(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    153223,       4380]*)
(*NotebookOutlinePosition[    153940,       4405]*)
(*  CellTagsIndexPosition[    153896,       4401]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[{
    RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\n", 
      RowBox[{"(*", 
        RowBox[{\(\(**\)\(**\)\(**\)\), "*", 
          RowBox[{
          "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
             "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
             "**", "**", "**", "**", "**", "**", "**", "**", "\n", 
            StyleBox[
              RowBox[{"\t\t", 
                StyleBox["\t  ",
                  FontSize->14], " "}]], 
            StyleBox["Red",
              FontSize->14]}], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["Blood",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          RowBox[{
            StyleBox["Cell",
              FontSize->14], 
            StyleBox[":",
              FontSize->14], 
            StyleBox["  ",
              FontSize->14], 
            RowBox[{
              StyleBox["A",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["Steady",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["State",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["Osmotic",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox[\(Balance/Electro\),
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["Neutrality",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox[\((OBEN)\),
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["Model",
                FontSize->14], "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \((Prepared\ by\ Sharon\ Smith\ and\ \
Bernhard\ Palsson\ \((palsson@ucsd . edu)\), \ 
                University\ of\ California\  - \ San\ Diego, \ 
                Department\ of\ Bioengineering)\), "\[IndentingNewLine]", 
              "\[IndentingNewLine]", "This", " ", "is", " ", "a", " ", 
              "complete", " ", "steady", " ", "state", " ", "osmotic", 
              " ", \(blance/electro\), " ", "neautrality", " ", \((OBEN)\), 
              " ", "model", " ", "of", " ", "the", " ", "red", " ", "blood", 
              " ", \(cell . \ \ Tbis\), " ", "notebook", " ", "is", " ", 
              "set", " ", "up", " ", "to", " ", "look", " ", "at", " ", "the",
               " ", "variable", " ", "results", " ", "over", " ", "a", " ", 
              "range", " ", "of", " ", "external", " ", \(pH . \ \ With\), 
              " ", "some", " ", "modifications", " ", "it", " ", "can", " ", 
              "be", " ", "set", " ", "up", " ", "to", " ", "vary", " ", "any",
               " ", "of", " ", "the", " ", "variables", " ", "over", " ", "a",
               " ", "given", " ", "range", " ", "of", 
              " ", \(values . \ \ The\), " ", "instructions", " ", "on", " ", 
              "how", " ", "to", " ", "do", " ", "this", " ", "are", " ", "at",
               " ", "the", " ", "end", " ", "of", " ", "the", 
              " ", \(file . \ All\), " ", "equation", " ", "numbers", " ", 
              "and", " ", "page", " ", "numbers", " ", "refer", " ", "to", 
              " ", "those", " ", "used", " ", "in", " ", "Joshi", " ", "and", 
              " ", \(Palsson'\), "s", " ", "\"\<\!\(\*
StyleBox[\\\"Metabolic\\\",\\nFontSlant->\\\"Italic\\\"]\)\!\(\*
StyleBox[\\\" \\\",\\nFontSlant->\\\"Italic\\\"]\)\!\(\*
StyleBox[\\\"Dynamics\\\",\\nFontSlant->\\\"Italic\\\"]\)\!\(\*
StyleBox[\\\" \\\",\\nFontSlant->\\\"Italic\\\"]\)\!\(\*
StyleBox[\\\"in\\\",\\nFontSlant->\\\"Italic\\\"]\)\!\(\*
StyleBox[\\\" \\\",\\nFontSlant->\\\"Italic\\\"]\)\!\(\*
StyleBox[\\\"the\\\",\\nFontSlant->\\\"Italic\\\"]\)\!\(\*
StyleBox[\\\" \\\",\\nFontSlant->\\\"Italic\\\"]\)\!\(\*
StyleBox[\\\"Human\\\",\\nFontSlant->\\\"Italic\\\"]\)\!\(\*
StyleBox[\\\" \\\",\\nFontSlant->\\\"Italic\\\"]\)\!\(\*
StyleBox[\\\"Red\\\",\\nFontSlant->\\\"Italic\\\"]\)\!\(\*
StyleBox[\\\" \\\",\\nFontSlant->\\\"Italic\\\"]\)\!\(\*
StyleBox[\\\"Cell\\\",\\nFontSlant->\\\"Italic\\\"]\)\!\(\*
StyleBox[\\\".\\\",\\nFontSlant->\\\"Italic\\\"]\)\!\(\*
StyleBox[\\\"  \\\",\\nFontSlant->\\\"Italic\\\"]\)\!\(\*
StyleBox[\\\"Part\\\",\\nFontSlant->\\\"Italic\\\"]\)\!\(\*
StyleBox[\\\" \\\",\\nFontSlant->\\\"Italic\\\"]\)\!\(\*
StyleBox[\\\"II\\\",\\nFontSlant->\\\"Italic\\\"]\)\!\(\*
StyleBox[\\\" \\\",\\nFontSlant->\\\"Italic\\\"]\)\!\(\*
StyleBox[\\\"-\\\",\\nFontSlant->\\\"Italic\\\"]\)\!\(\*
StyleBox[\\\" \\\",\\nFontSlant->\\\"Italic\\\"]\)\!\(\*
StyleBox[\\\"Interactions\\\",\\nFontSlant->\\\"Italic\\\"]\)\!\(\*
StyleBox[\\\" \\\",\\nFontSlant->\\\"Italic\\\"]\)\!\(\*
StyleBox[\\\"with\\\",\\nFontSlant->\\\"Italic\\\"]\)\!\(\*
StyleBox[\\\" \\\",\\nFontSlant->\\\"Italic\\\"]\)\!\(\*
StyleBox[\\\"the\\\",\\nFontSlant->\\\"Italic\\\"]\)\!\(\*
StyleBox[\\\" \\\",\\nFontSlant->\\\"Italic\\\"]\)\!\(\*
StyleBox[\\\"Environment\\\",\\nFontSlant->\\\"Italic\\\"]\)\>\"", 
              " ", \(\((Journal\ of\ Theoretical\ Biology\ \((1989)\)\ 141, \ 
                  p  .529 - 545)\) . \[IndentingNewLine]\t\tSee\), " ", "the",
               " ", "\"\<readme\>\"", " ", "file", " ", "for", " ", "a", " ", 
              "complete", " ", "description", " ", "of", " ", "the", " ", 
              "OBEN", " ", "model", " ", "and", " ", "some", " ", "selected", 
              " ", "results", " ", "and", 
              " ", \(conclusions . \n\t\(\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\
\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\
\(**\)\(**\)\(**\)\)\)}]}]}], "**********************)"}], "\n", 
      "\[IndentingNewLine]", \(<< Graphics`MultipleListPlot`\)}], "\n", 
    RowBox[{\(Clear[pHe, pHi, omegae, omegai, Nae, Nai, Ke, Ki, r]\), "\n", 
      "\n", \( \
(*\(\(**\)\(**\)\(**\)\)*\(\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(\
**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(\
**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(\
\[IndentingNewLine]\)\(The\)\)\ following\ is\ a\ list\ of\ all\ the\ \
constants\ and\ initial\ concentrations . \ \ These\ values\ can\ be\ changed\
\ individually\ or\ in\ combination\ to\ see\ what\ effect\ such\ changes\ \
have\ on\ the\ values\ of\ r, \ omegai, \ Nai, \ 
        and\ Ki . \ \ The\ definition\ of\ each\ variable\ is\ given\ along\ \
with\ its\ default\ value\n\t **  **  ** *\(\(**\)\(**\)\(**\)\(**\)\(**\)\(\
**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(\
**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\)*****) \
\)}], "\n", 
    RowBox[{\(Hb0 = 7.3;\), 
      "   ", \( (*Inital\ concentration\ of\ Hemoglobin\ inside\ the\ cell\ \
\((II, Table\ 2)\), \ default\  = \ 7.3*) \)}], "\n", 
    RowBox[{\(\(Hc = 0.45;\)\(\ \ \ \)\( (*Blood\ hematocrit, \ 
        default\  = \ 0.45*) \)\), " "}], "\n", 
    RowBox[{\(Cli0 = 78;\), 
      "  ", \( (*Initial\ internal\ Cloride\ concentration, \ 
        default\  = \ 78  mM*) \)}], "\n", 
    RowBox[{\(\(Cle0 = 
          107;\)\(\ \ \)\( (*Initial\ external\ Cloride\ concentration\ \
\((II, \ Table\ 1)\), \ default\  = \ 107  mM*) \)\), "\t"}], "\n", 
    RowBox[{\(HCOi0 = 16;\), 
      "  ", \( (*Initial\ internal\ Bicarbonate\ concentration, \ 
        default\  = \ 16  mM*) \)}], "\n", 
    RowBox[{\(\(HCOe0 = 
          25;\)\(\ \ \)\( (*Initial\ external\ Cloride\ concentration\ \((II, \
\ Table\ 1)\), \ default\  = \ 25  mM*) \)\), "\t"}], "\n", 
    RowBox[{\(LACi0 = 1.2;\), 
      " ", \( (*Initial\ internal\ Lactate\ concentration, \ 
        default\  = \ 1.2  mM*) \)}], "\n", 
    RowBox[{\(\(LACe0 = 
          1.2;\)\(\ \ \)\( (*Initial\ external\ Lactate\ concentration\ \
\((II, \ Table\ 1)\), \ default\  = \ 1.2  mM*) \)\), "\t"}], "\n", 
    RowBox[{\(Nai0 = 10;\), 
      "  ", \( (*Initial\ internal\ Sodium\ concentration\ \((II, \ 
            Table\ 2)\), \ default\  = \ 10  mM*) \)}], "\n", 
    RowBox[{\(Ki0 = 135;\), 
      "   ", \( (*Initial\ internal\ Postassium\ concentration\ \((II, \ 
            Table\ 2)\), \ default\  = \ 135  mM*) \)}], "\n", 
    RowBox[{\(Nae0 = 140;\), 
      " ", \( (*Initial\ external\ Sodium\ concentration\ \((II, \ 
            Table\ 1)\), \ default\  = \ 140  mM*) \)}], "\n", 
    RowBox[{\(Ke0 = 10;\), 
      "    ", \( (*Initial\ internal\ Postassium\ concentration\ \((II, \ 
            Table\ 1)\), \ default\  = \ 10  mM*) \)}], "\n", 
    RowBox[{\(ATP0 = 1.5;\), 
      "  ", \( (*Inital\ concentration\ of\ ATP\ inside\ the\ cell, \ 
        default\  = \ 1.5*) \)}], "\n", 
    RowBox[{\(Cae0 = 2.5;\), 
      "  ", \( (*Initial\ external\ Calcium\ concentration\ \((II, \ 
            Table\ 1)\), \ default\  = \ 2.5  mM*) \)}], "\n", 
    RowBox[{\(Mgi0 = 2.5;\), 
      "  ", \( (*Initial\ internal\ Magnesium\ concentration\ \((II, \ 
            Table\ 2)\), \ default\  = \ 2.5  mM*) \)}], "\n", 
    RowBox[{\(Mge0 = 1.5;\), 
      "   ", \( (*Initial\ external\ Magnesium\ concentration\ \((II, \ 
            Table\ 1)\), \ default\  = \ 1.5  mM*) \)}], "\n", 
    RowBox[{\(Phosi0 = 2.5;\), 
      "  ", \( (*Initial\ internal\ Phosphate\ concentration\ \((II, \ 
            Table\ 2)\), \ default\  = \ 2.5  mM*) \)}], "\n", 
    RowBox[{\(Phose0 = 2.0;\), 
      "  ", \( (*Initial\ external\ Phosphate\ concentration\ \((II, \ 
            Table\ 1)\), \ default\  = \ 2.0  mM*) \)}], "\n", 
    RowBox[{\(Se0 = 2.0;\), 
      "     ", \( (*Initial\ external\ Sulfate\ concentration\ \((II, \ 
            Table\ 1)\), \ default\  = \ 2.0  mM*) \)}], "\n", 
    RowBox[{\(Alb0 = 1.05;\), 
      "  ", \( (*Initial\ external\ Albumin\ concentration\ \((II, \ 
            Table\ 1)\), \ default\  = \ 1.05  mM*) \)}], "\n", 
    RowBox[{\(DPG0 = 5.0;\), 
      "  ", \( (*Initial\ internal\ 23  
          DPG\ concentration\ \((II, \ Table\ 2)\), \ 
        default\  = \ 5.0  mM*) \)}], "\n", 
    RowBox[{\(\(deltan = 20;\)\(\ \ \)\( (*\ 
        deltan\ is\ the\ osmolal\ concentration\ difference\ of\ non - 
          charged\ solutes\ between\ the\ intra\ and\ extra\ cellular\ \
environment, \ 
        default\  = \ 
          20  mM*) \)\(\n\)\(\n\)\( \
(*\(\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(\
**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(\
**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\)*\n\t\tEnd\ of\ list\ of\ \
constants\ and\ inital\ concentrations . \n\(\(**\)\(**\)\(**\)\)*\(\(**\)\(\
**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(\
**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(\
**\)\)******) \)\), "\n", 
      "\n", \( (*Define\ relative\ volume\ based\ on\ blood\ hematocrit\ \
\(\((i . e . \ initial\ volumes)\)\(.\)\)*) \)}], "\n", 
    RowBox[{\(Vi0 = Hc\ ;\), 
      "          ", \( (*Inital\ internal\ volume*) \)}], "\n", 
    RowBox[{\(Ve0 = 1 - Hc;\), 
      "        ", \( (*Inital\ external\ volume*) \)}], "\n", 
    RowBox[{\(eta = Vi0/Ve0;\), "      ", \( (*\((p  .537)\)*) \)}], "\n", 
    RowBox[{\(\(omegae = 
          eta*\((1 - omegai)\) + 
            1;\)\(\t\t\ \)\( (*Eq \((14)\) . \ \ The\ relation\ between\ the\ \
external\ and\ internal\ \(\(volumes\)\(.\)\)*) \)\), "\n", 
      "\n", \( (*Calculate\ internal\ pH*) \)}], "\n", 
    RowBox[{\(\(pHi = 
          pHe + Log[10, r] - 
            0.034;\)\(\ \ \ \ \)\( (*Eq \((31)\)*) \)\(\n\)\(\n\)\( (*Cloride\
\ permeable\ to\ membrane . \ \ Cli\ calculated\ based\ on\ conservation\ of\ \
mass . \ \ Cle\ related\ to\ Cli\ through\ Donnan\ ratio*) \)\), 
      "\t\t\t"}], "\n", 
    RowBox[{\(Cli = \((Cli0 + \((Cle0/
                    eta)\))\)/\((omegai + \((\((1 - 
                        eta*\((omegai - 1)\))\)/\((r*eta)\))\))\);\), 
      "   ", \( (*Eq \((20)\)*) \)}], "\n", 
    RowBox[{\(\(Cle = Cli/r;\)\(\ \ \)\( (*Eq \((19)\)*) \)\), "\n", 
      "\n", \( (*HCO3\ permeable\ to\ membrane . \ \ HCOi\ calculated\ based\ \
on\ conservation\ of\ mass . \ \ HCOe\ related\ to\ Cli\ through\ Donnan\ \
ratio*) \)}], "\n", 
    RowBox[{\(HCOi = \((HCOi0 + \((HCOe0/
                    eta)\))\)/\((omegai + \((\((1 - 
                        eta*\((omegai - 1)\))\)/\((r*eta)\))\))\);\), 
      "    ", \( (*Eq \((20)\)*) \)}], "\n", 
    RowBox[{\(\(HCOe = HCOi/r;\)\(\ \ \ \ \)\( (*Eq \((19)\)*) \)\), "\n", 
      "\n", \( (*LAC\ permeable\ to\ membrane . \ \ LACi\ calculated\ based\ \
on\ conservation\ of\ mass . \ \ LACe\ related\ to\ Cli\ through\ Donnan\ \
ratio*) \)}], "\n", 
    RowBox[{\(LACi = \((LACi0 + \((LACe0/
                    eta)\))\)/\((omegai + \((\((1 - 
                        eta*\((omegai - 1)\))\)/\((r*eta)\))\))\);\), 
      "    ", \( (*Eq \((20)\)*) \)}], "\n", 
    RowBox[{\(\(LACe = 
          LACi/r;\)\(\ \ \ \ \)\( (*Eq \((19)\)*) \)\(\n\)\(\n\)\( (*Hb\ \
confined\ to\ inside\ cell\ \((impermeable)\) . \ \ Initial\ concentration\ \
is\ modified\ based\ on\ current\ cell\ volume*) \)\), "\t\t\t"}], "\n", 
    RowBox[{\(Hb = Hb0/omegai;\), "  ", \( (*p  .539*) \)}], "\n", 
    RowBox[{\(m = \(-10\);\), 
      "   ", \( (*a\ mistake\ in\ the\ paper\ which\ read\ m\  = \ 10, \ 
        it\ is\ really\ negative*) \)}], "\n", 
    RowBox[{\(pI0 = 7.2;\), "    ", \( (*Isoelectric\ point*) \)}], "\n", 
    RowBox[{\(T = 37;\), "    ", \( (*Temperature\ in\ C*) \)}], "\n", 
    RowBox[{\(zHb = m*\((pHi - \((pI0 - \((0.0167*T)\))\))\);\), 
      "  ", \( (*Calculation\ of\ Hb\ charge, \ Eq \((27)\)*) \)}], "\n", 
    RowBox[{\(phiHb = 1 + 0.0645*Hb + 0.0258*Hb^2;\), 
      "   ", \( (*Calculation\ of\ Hb\ osmotic\ coefficient, \ 
        Eq \((24)\)*) \), "\n", 
      "\n", \( (*Na\ and\ K\ Leak\ constants\ given\ in\ Table\ 3*) \)}], "\n\
", \(kNa = 0.007055;\), "\n", \(kK = 0.006349;\), "\n", \(vmNa = 
        2.816;\), "\n", \(vmK = 3.115;\), "\n", \(KmNa = 21;\), "\n", 
    RowBox[{\(KmK = 4;\), 
      "\n", \( (*Calculate\ leak\ for\ Na\ and\ K, \ Eq \((4)\)*) \)}], "\n", 
  
    RowBox[{\(vLeakNa = 
          kNa*Log[r]*\((\((Nae - r*Nai)\)/\((r - 1)\))\) + 
            vmNa*\((\((Nae/\((KmNa + Nae)\))\) - \((\((r*Nai)\)/\((KmNa + 
                          r*Nai)\))\))\);\), " "}], "\n", 
    RowBox[{\(vLeakK = 
          kK*Log[r]*\((\((Ke - r*Ki)\)/\((r - 1)\))\) + 
            vmK*\((\((Ke/\((KmK + Ke)\))\) - \((\((r*Ki)\)/\((KmK + 
                          r*Ki)\))\))\);\), "\n", 
      "\n", \( (*Na/
            K\ Pump\ constants\ given\ in\ table\ 4*) \)}], "\n", \(Vm = 
        2.318;\), "\n", \(Kpump = 0.04;\), "\n", \(Ba = 
        0.0617;\), "\n", \(Bb = 0.1328;\), "\n", \(Bc = 
        6.2672;\), "\n", \(Ka = 0.0082;\), "\n", \(Kb = 
        0.0501;\), "\n", \(Sq = 0.7114;\), "\n", 
    RowBox[{\(ATP = ATP0/omegai;\), 
      "   ", \( (*Recalculate\ ATP\ concentration\ based\ on\ volume\ change*) \
\), "\n", \( (*Calculate\ pump\ value*) \)}], "\n", \(numerator = \((Vm/
              2)\)*\((Ke^2 + Bb*Ke*\((Sq/2)\))\);\), "\n", \(denominator = 
        Ba*Bb + 2*Bb*Ke + 
          Ke^2 + \((\((Bc/Nai + 1)\)^3)\)*\((Ba*Bb*Ka + 
                Kb*\((Ke^2 + Sq*Bb*Ke)\))\);\), "\n", 
    RowBox[{\(vPump = \((ATP/\((ATP + Kpump)\))\)*\((numerator/
                denominator)\);\), "  ", \( (*Eq \((6)\)*) \), "\n", 
      "\n", \( (*Mass\ balances\ for\ Na\ and\ K\ based\ on\ Eq\ \((18)\)*) \
\), "\t"}], "\n", \(Nai = \n\t\((1/
              omegai)\)*\((\((Nai0 + \((Nae0/eta)\))\) - \((\((Nae*omegae)\)/
                  eta)\))\);\), "\n", 
    RowBox[{\(Ki = \((1/
                omegai)\)*\((\((Ki0 + \((Ke0/eta)\))\) - \((\((Ke*omegae)\)/
                    eta)\))\);\), "\[IndentingNewLine]", 
      "\n", \( (*Steady\ state\ pump\ and\ leak, \ Eq \((21)\), \ 
        equal\ to\ zero\ in\ steady\ state*) \)}], "\n", \(NaBalance = 
        vLeakNa - 3*vPump;\), "\n", 
    RowBox[{\(KBalance = vLeakK + 2*vPump;\), "\n", 
      "\n", \( (*Ca\ impermeable\ so\ current\ concentration\ calculated\ \
based\ on\ initial\ concentration\ and\ current\ cell\ volume\ \((p  .539)\) \
. \ Cai\ is\ essentially\ zero\ so\ it\ is\ ignored\ \((p  .520\ of\ Joshi\ \
and\ Palsson\ I)\)*) \)}], "\n", 
    RowBox[{\(Cae = Cae0/omegae;\), "\n", 
      "\n", \( (*Mg\ \(\(impermeable\)\(.\)\)*) \)}], "\n", \(Mgi = 
        Mgi0/omegai;\), "\n", 
    RowBox[{\(Mge = Mge0/omegae;\), "\n", 
      "\n", \( (*Impermeable\ phosphates*) \)}], "\n", \(Phosi = 
        Phosi0/omegai;\), "\n", \(Phose = Phose0/omegae;\), "\n", 
    RowBox[{\(pKp = 6.1;\), "  ", \( (*pK\ of\ phosphate*) \)}], "\n", 
    RowBox[{\(zPhosi = \(-\ \((2*10^\((pHi - pKp)\) + 
                  1)\)\)/\((10^\((pHi - pKp)\) + 1)\);\), 
      "  ", \( (*Eq \((30)\)*) \)}], "\n", 
    RowBox[{\(zPhose = \(-\ \((2*10^\((pHe - pKp)\) + 
                  1)\)\)/\((10^\((pHe - pKp)\) + 1)\);\), 
      "  ", \( (*Eq \((30)\)*) \), "\n", 
      "\n", \( (*Impermeable\ external\ sulfates*) \)}], "\n", \(Se = 
        Se0/omegae;\), "\n", 
    RowBox[{\(zSe = \(-2\);\), "  ", \( (*Sulfate\ charge*) \), "\n", 
      "\n", \( (*Impermeable\ external\ albumin*) \)}], "\n", \(Alb = 
        Alb0/omegae;\), "\n", \(pKAlb = 4.8;\), "\n", 
    RowBox[{\(zAlb\  = \(-6.65\)*\((pHe - pKAlb)\);\), 
      "  ", \( (*Eq\ \((28)\)*) \), "\n", 
      "\n", \( (*Impermeable\ 23  DPG*) \)}], "\n", \(DPG = 
        DPG0/omegai;\), "\n", \(pK1D = 7.37;\), "\n", \(pK2D = 6.78;\), "\n", 
  
    RowBox[{\(zDPG = \((10^\((pK1D - pHi)\) + 
                  2*10^\((2*\((pK2D - pHi)\))\))\)/\((1 + 
                  10^\((pK1D - pHi)\) + 2*10^\((2*\((pK2D - pHi)\))\))\) - 
            5;\), "   ", \( (*Charge\ on\ 23  DPG, \ Eq \((29)\)*) \), "\n", 
      "\n", \( (*Donnan\ ration\ based\ on\ Eq \((34)\)*) \)}], "\n", \
\(rNumerator = \ Nai + Ki + zHb*Hb + 2*Mgi + zPhosi*Phosi + zDPG*DPG;\), "\n",
   
    RowBox[{\(rDenominator\  = \ 
          Nae + Ke + 2*Cae + 2*Mge + zPhose*Phose + zSe*Se + zAlb*Alb;\), 
      "\n", "\n", \( (*Osmoliarity\ balance*) \), 
      "\n", \( (*AJ\ thesis\ p . \ 133\ says\ to\ add\ metabolites\ too, \ 
        perhaps\ taken\ care\ of\ in\ delatn*) \)}], "\n", 
    RowBox[{\(OsmolI\  = \ \  .93*\((Nai + Ki + Cli + Mgi + Phosi + DPG + 
                  HCOi + LACi)\) + phiHb*Hb + deltan;\), 
      "  ", \( (*Eq \((22)\)*) \)}], "\n", 
    RowBox[{\(OsmolE\  = \  .93*\((Nae + Ke + Cle + Cae + Mge + Phose + Se + 
                Alb + HCOe + LACe)\);\), " ", \( (*Eq \((23)\)*) \), "\n", 
      "\n", \( (*\(\(\(\(\(\(\(\(\(\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\
\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\
\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\
\)*\nThe\ following\ section\ calculates\ the\ model\ results\ for\ a\ range\ \
of\ external\ pH\ \((5 - 10)\) . \ \ Each\ variable' 
                            s\ results\ are\ written\ to\ a\ list\ defined\ \
in\ the\ loop . \ \ The\ initial\ conditions\ can\ be\ changed\ to\ see\ \
their\ effect\ on\ the\ results . \n
                              It\ is\ possible\ to\ look\ at\ other\ variable\
\ ranges\ besides\ external\ pH . \ \ The\ following\ steps\ must\ be\ taken\ \
to\ modify\ this\ \(file : \ \ \ \[IndentingNewLine]1\)\)\()\)\)\ \ Define\ a\
\ value\ for\ the\ variable\ pHe\ in\ the\ constants\ section\ at\ the\ \ \ \
\[IndentingNewLine]
                      \t\tbegininning\ of\ the\ file . \ \ The\ default\ is\ \
7.4 . \ \n\t\t\ \ 2\)\()\)\)\ \ Delete\ the\ pre - 
                  defined\ inital\ constant\ for\ the\ variable\ you\ \
\[IndentingNewLine]
                \t\t\ \ are\ going\ to\ vary\ in\ the\ loop\ \n
                \t\t\ \ \ 3\)\()\)\)\ In\ the\ For\ loop, \ \
\[IndentingNewLine]\t\t\t\tchange\ the\ variable\ pHe\ to\ your\ variable\ of\
\ choice\ and\ enter\ the\ start\ value, \ \[IndentingNewLine]\t\t\t\tend\ \
value, \ and\ step\ increment\ for\ your\ chosen\ range . \n\t\t\t\t\ti . 
                e . \ \ \(Change : \ \(\(For\)\([\)\(pHe = 5, pHe <= 10, 
                    pHe = pHe +  .2, \n\t\t\t\t\t\ \ \ \ \ \ \ \ To : \ \ \
\(\(For\)\([\)\(variable = start\ value, \ 
                        variable <= 
                          end\ value, \ \[IndentingNewLine]\t\t\t\t\t\t\t\
variable = variable + increment, \ \[IndentingNewLine]\t
                        4\)\)\)\)\)\)\()\)\)\ Plot\ the\ variables\ using\ \
the\ predefined\ lists\ \((or\ add\ your\ own\ lists\ if\ you\ want)\)\n\
\(Note : \ \ You\ may\ also\ need\ to\ add\ the\ inital\ concentration\ \
variable\ you\ have\ selected\ to\ vary\ to\ the\ "\<Clear\>"\ line\ at\ the\ \
beginning\ of\ the\ program . \ \ \n\t\t\
\(\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(**\)\(\
**\)\(**\)\(**\)\(**\)\(**\)\)\)*******************************) \), 
      "\n", \( (*Define\ lists\ to\ write\ results\ to*) \)}], "\n", \(rlist\ \
 = \ {}; omegailist\  = \ {}; Kilist\  = \ {}; 
    Nailist\  = \ {};\), "\[IndentingNewLine]", \(Kelist\  = \ {}; 
    Naelist\  = \ {}; Pumplist\  = \ {}; 
    pHelist\  = \ {};\), "\[IndentingNewLine]", 
    RowBox[{\(pHilist\  = \ {};\), "\[IndentingNewLine]"}], "\n", 
    RowBox[{\(For[pHe = 5, pHe <= 10, pHe = pHe +  .2, \ \n
          solution = 
            FindRoot[{r == rNumerator/rDenominator, OsmolI == OsmolE, 
                NaBalance == 0, KBalance == 0}, {r,  .8}, {omegai, 1.1}, {Ke, 
                10}, {Nae, 140}, \ MaxIterations -> 100, \ 
              DampingFactor ->  .3, \ 
              WorkingPrecision -> 16]; \ \[IndentingNewLine]rlist\  = \ 
            Append[rlist, \ 
              r /. solution]; \[IndentingNewLine]omegailist\  = \ 
            Append[omegailist, \ 
              omegai /. solution]; \[IndentingNewLine]Kilist\  = \ 
            Append[Kilist, \ 
              Ki /. solution]; \[IndentingNewLine]Nailist\  = \ 
            Append[Nailist, \ 
              Nai /. solution]; \[IndentingNewLine]Kelist\  = \ 
            Append[Kelist, \ 
              Ke /. solution]; \[IndentingNewLine]Naelist\  = \ 
            Append[Naelist, \ 
              Nae /. solution]; \[IndentingNewLine]Pumplist\  = \ 
            Append[Pumplist, \ 
              vPump /. solution]; \[IndentingNewLine]pHilist = 
            Append[pHilist, pHi /. solution]; \[IndentingNewLine]pHelist = 
            Append[pHelist, pHe /. solution];\[IndentingNewLine]\n];\), 
      "\[IndentingNewLine]", 
      "\[IndentingNewLine]", \( (*makelist\ is\ a\ function\ that\ will\ be\ \
used\ when\ plotting\ to\ allow\ 2\ or\ more\ lists\ from\ the\ loop\ to\ be\ \
plotted\ against\ eachother*) \)}], "\[IndentingNewLine]", 
    RowBox[{\(makelist[list_, \ list2_] := 
          Module[{final, \ temp}, \ final\  = \ {}; 
            If[Length[list]\  =!= \ Length[list2], \ 
              Print["\<The lists must be of equal size\>"]; \ Return[Null];]; 
            Do[final\  = \ 
                Append[final, \ {list[\([temp]\)], \ 
                    list2[\([temp]\)]}], \ {temp, \ 1, \ Length[list]}]; 
            final];\), "\n"}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*Plot\ internal\ vs\ external\ \
pH*) \)\(\[IndentingNewLine]\)\(ListPlot[makelist[pHelist, pHilist], \ 
        PlotRange \[Rule] All, \ Axes \[Rule] True, \ 
        PlotJoined \[Rule] True, \ 
        AxesLabel \[Rule] {"\<pH external\>", \ "\<pH internal\>"}\ \
];\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928571 0.190476 -0.717495 0.14558 [
[.21429 -0.00209 -3 -9 ]
[.21429 -0.00209 3 0 ]
[.40476 -0.00209 -3 -9 ]
[.40476 -0.00209 3 0 ]
[.59524 -0.00209 -3 -9 ]
[.59524 -0.00209 3 0 ]
[.78571 -0.00209 -3 -9 ]
[.78571 -0.00209 3 0 ]
[.97619 -0.00209 -6 -9 ]
[.97619 -0.00209 6 0 ]
[1.025 .01041 0 -6.28125 ]
[1.025 .01041 70 6.28125 ]
[.01131 .15599 -6 -4.5 ]
[.01131 .15599 0 4.5 ]
[.01131 .30157 -6 -4.5 ]
[.01131 .30157 0 4.5 ]
[.01131 .44715 -6 -4.5 ]
[.01131 .44715 0 4.5 ]
[.01131 .59273 -6 -4.5 ]
[.01131 .59273 0 4.5 ]
[.02381 .64303 -35 0 ]
[.02381 .64303 35 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01041 m
.21429 .01666 L
s
[(6)] .21429 -0.00209 0 1 Mshowa
.40476 .01041 m
.40476 .01666 L
s
[(7)] .40476 -0.00209 0 1 Mshowa
.59524 .01041 m
.59524 .01666 L
s
[(8)] .59524 -0.00209 0 1 Mshowa
.78571 .01041 m
.78571 .01666 L
s
[(9)] .78571 -0.00209 0 1 Mshowa
.97619 .01041 m
.97619 .01666 L
s
[(10)] .97619 -0.00209 0 1 Mshowa
.125 Mabswid
.0619 .01041 m
.0619 .01416 L
s
.1 .01041 m
.1 .01416 L
s
.1381 .01041 m
.1381 .01416 L
s
.17619 .01041 m
.17619 .01416 L
s
.25238 .01041 m
.25238 .01416 L
s
.29048 .01041 m
.29048 .01416 L
s
.32857 .01041 m
.32857 .01416 L
s
.36667 .01041 m
.36667 .01416 L
s
.44286 .01041 m
.44286 .01416 L
s
.48095 .01041 m
.48095 .01416 L
s
.51905 .01041 m
.51905 .01416 L
s
.55714 .01041 m
.55714 .01416 L
s
.63333 .01041 m
.63333 .01416 L
s
.67143 .01041 m
.67143 .01416 L
s
.70952 .01041 m
.70952 .01416 L
s
.74762 .01041 m
.74762 .01416 L
s
.82381 .01041 m
.82381 .01416 L
s
.8619 .01041 m
.8619 .01416 L
s
.9 .01041 m
.9 .01416 L
s
.9381 .01041 m
.9381 .01416 L
s
.25 Mabswid
0 .01041 m
1 .01041 L
s
gsave
1.025 .01041 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(pH) show
81.000 12.813 moveto
(external) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .15599 m
.03006 .15599 L
s
[(6)] .01131 .15599 1 0 Mshowa
.02381 .30157 m
.03006 .30157 L
s
[(7)] .01131 .30157 1 0 Mshowa
.02381 .44715 m
.03006 .44715 L
s
[(8)] .01131 .44715 1 0 Mshowa
.02381 .59273 m
.03006 .59273 L
s
[(9)] .01131 .59273 1 0 Mshowa
.125 Mabswid
.02381 .03952 m
.02756 .03952 L
s
.02381 .06864 m
.02756 .06864 L
s
.02381 .09775 m
.02756 .09775 L
s
.02381 .12687 m
.02756 .12687 L
s
.02381 .1851 m
.02756 .1851 L
s
.02381 .21422 m
.02756 .21422 L
s
.02381 .24334 m
.02756 .24334 L
s
.02381 .27245 m
.02756 .27245 L
s
.02381 .33068 m
.02756 .33068 L
s
.02381 .3598 m
.02756 .3598 L
s
.02381 .38892 m
.02756 .38892 L
s
.02381 .41803 m
.02756 .41803 L
s
.02381 .47626 m
.02756 .47626 L
s
.02381 .50538 m
.02756 .50538 L
s
.02381 .5345 m
.02756 .5345 L
s
.02381 .56361 m
.02756 .56361 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -96 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(pH) show
81.000 12.813 moveto
(internal) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .01472 m
.0619 .04201 L
.1 .06919 L
.1381 .09625 L
.17619 .12317 L
.21429 .14992 L
.25238 .17648 L
.29048 .20281 L
.32857 .22886 L
.36667 .25459 L
.40476 .27994 L
.44286 .30483 L
.48095 .32917 L
.51905 .3529 L
.55714 .37591 L
.59524 .39816 L
.63333 .41961 L
.67143 .44033 L
.70952 .4605 L
.74762 .48039 L
.78571 .50028 L
.82381 .52036 L
.8619 .54073 L
.9 .5614 L
.9381 .5823 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol004=oo`<0029oo`03001oogoo01ioo`80021oo`<001eo
o`D0009oo`8004aoo`00@goo00@007ooOol0025oo`03001oogoo01eoo`04001oogoo000QOol00`00
Oomoo`0MOol01@00Oomoogoo00000Woo00<007ooOol0BGoo0013Ool01000Oomoo`008Goo00<007oo
Ool07Goo00@007ooOol0021oo`<001ioo`05001oogooOol00002Ool00`00Oomoo`19Ool004=oo`<0
02=oo`03001oogoo01eoo`80021oo`04001oogoo000NOol01@00Oomoogoo00000Woo00<007ooOol0
BGoo0014Ool00`00Oomoo`0OOol01000Oomoo`007Woo00@007ooOol001moo`04001oogoo000NOol0
1@00Oomoogoo00000Woo00<007ooOol0BGoo0014Ool3000OOol4000OOol2000QOol3000MOol20004
Ool2001<Ool00=]oo`<0049oo`00g7oo00<007ooOol0@Goo000SOol00`00Oomoo`2fOol30002Ool3
00000goo00000008Ool3000017oo000007oo0P000goo0P0017oo0`000Woo100000=oo`0000000Woo
0P0000=oo`0000000`0000Aoo`00000000Eoo`008goo00<007ooOol0]Woo00@007ooOol0009oo`04
001oogoo0008Ool00`00Oomoo`03Ool00`00Ool00003Ool01000Oomoo`000Woo00<007ooOol017oo
00<007ooOol00Woo00@007ooOol0009oo`@000=oo`03001oogoo00Aoo`007Woo]`001goo00@007oo
Ool0009oo`04001oogoo0008Ool40003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool40003Ool00`00
Oomoo`02Ool01000Oomoo`001Goo00D007ooOomoo`0000Ioo`008goo00<007ooOol00goo00<007oo
Ool017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007oo
Ool017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007oo
Ool017oo00<007ooOol017oo00<007ooOol00goo00<007ooOol017oo00<007ooOol017oo00<007oo
Ool017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007oo
Ool017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol027oo10000goo
10002Goo0P000Woo0P0000Aoo`00001oo`D000=oo`8000=oo`@00003Ool00000008000Aoo`<000=o
o`03001oogoo00Aoo`008goo0P00_Goo00@007ooOol001Aoo`03001oogoo01aoo`03001oogoo00Ao
o`008goo00<007oo0000^goo0P0000Aoo`000000035oo`8000Ioo`008goo00<007ooOol00P00n7oo
000SOol00`00Oomoo`02Ool00`00Oomoo`3eOol002=oo`03001oogoo00=oo`03001oogoo0?Aoo`00
8goo00<007ooOol017oo0P00m7oo000SOol00`00Oomoo`06Ool00`00Oomoo`3aOol002=oo`03001o
ogoo00Moo`03001oogoo0?1oo`008goo00<007ooOol027oo0P00l7oo000SOol00`00Oomoo`0:Ool0
0`00Oomoo`3]Ool002=oo`03001oogoo00]oo`800>eoo`008goo00<007ooOol03Goo0P00jgoo000S
Ool00`00Oomoo`0?Ool2003YOol002=oo`03001oogoo015oo`03001oogoo0>Ioo`008goo00<007oo
Ool04Woo0P00iWoo000SOol00`00Oomoo`0DOol00`00Oomoo`3SOol002=oo`03001oogoo01Eoo`03
001oogoo0>9oo`008goo00<007ooOol05Woo0P00hWoo000SOol00`00Oomoo`0HOol00`00Oomoo`3O
Ool002=oo`03001oogoo01Uoo`800=moo`008goo00<007ooOol06goo00<007ooOol0g7oo000SOol0
0`00Oomoo`0LOol00`00Oomoo`3KOol001]oo`<000Eoo`03001oogoo01eoo`800=]oo`006goo00@0
07ooOol000Aoo`03001oogoo01moo`03001oogoo0=Qoo`006goo00@007ooOol000Aoo`80025oo`80
0=Qoo`006goo0`001Goo00<007ooOol08Woo00<007ooOol0eGoo000LOol00`00Oomoo`04Ool00`00
Oomoo`0SOol00`00Oomoo`3DOol001aoo`<000Aoo`03001oogoo02Aoo`800=Aoo`008goo00<007oo
Ool09Woo00<007ooOol0dGoo000SOol00`00Oomoo`0WOol2003AOol002=oo`03001oogoo02Uoo`03
001oogoo0<ioo`008goo00<007ooOol0:Woo00<007ooOol0cGoo000SOol00`00Oomoo`0[Ool2003=
Ool002=oo`03001oogoo02eoo`03001oogoo0<Yoo`008goo00<007ooOol0;Woo0P00bWoo000SOol0
0`00Oomoo`0`Ool00`00Oomoo`37Ool002=oo`03001oogoo035oo`03001oogoo0<Ioo`008goo00<0
07ooOol0<Woo0P00aWoo000SOol00`00Oomoo`0dOol00`00Oomoo`33Ool002=oo`03001oogoo03Eo
o`800<=oo`008goo00<007ooOol0=goo0P00`Goo000SOol00`00Oomoo`0iOol2002oOol002=oo`03
001oogoo03]oo`03001oogoo0;aoo`008goo00<007ooOol0?7oo0P00_7oo000SOol00`00Oomoo`0n
Ool00`00Oomoo`2iOol002=oo`03001oogoo03moo`03001oogoo0;Qoo`008goo00<007ooOol0@7oo
0P00^7oo000SOol00`00Oomoo`12Ool00`00Oomoo`2eOol002=oo`03001oogoo04=oo`800;Eoo`00
7Goo00<007ooOol00goo00<007ooOol0AGoo0P00/goo000MOol00`00Oomoo`03Ool00`00Oomoo`17
Ool2002aOol001eoo`03001oogoo00=oo`8004Yoo`03001oogoo0:ioo`007Woo00<007ooOol00Woo
00<007ooOol0BWoo0P00[Woo000KOol01000Oomoo`0017oo00<007ooOol0C7oo00<007ooOol0Zgoo
000KOol40004Ool00`00Oomoo`1=Ool00`00Oomoo`2ZOol002=oo`03001oogoo04ioo`800:Yoo`00
8goo00<007ooOol0D7oo00<007ooOol0Ygoo000SOol00`00Oomoo`1AOol2002WOol002=oo`03001o
ogoo05=oo`800:Eoo`008goo00<007ooOol0EGoo0P00Xgoo000SOol00`00Oomoo`1GOol00`00Oomo
o`2POol002=oo`03001oogoo05Qoo`800:1oo`008goo00<007ooOol0FWoo00<007ooOol0WGoo000S
Ool00`00Oomoo`1KOol2002MOol002=oo`03001oogoo05eoo`03001oogoo09Yoo`008goo00<007oo
Ool0GWoo0P00VWoo000SOol00`00Oomoo`1POol2002HOol002=oo`03001oogoo069oo`8009Ioo`00
8goo00<007ooOol0I7oo00<007ooOol0Tgoo000SOol00`00Oomoo`1UOol2002COol002=oo`03001o
ogoo06Moo`80095oo`008goo00<007ooOol0JGoo0P00Sgoo000SOol00`00Oomoo`1[Ool00`00Oomo
o`2<Ool002=oo`03001oogoo06aoo`8008aoo`008goo00<007ooOol0KWoo0P00RWoo000LOol20005
Ool00`00Oomoo`1`Ool20028Ool001]oo`04001oogoo0004Ool00`00Oomoo`1bOol00`00Oomoo`25
Ool001]oo`04001oogoo0004Ool2001dOol20025Ool001aoo`8000Eoo`03001oogoo07Eoo`8008=o
o`006goo00@007ooOol000Aoo`03001oogoo07Moo`80085oo`0077oo0P001Goo00<007ooOol0NGoo
0P00Ogoo000SOol00`00Oomoo`1kOol2001mOol002=oo`03001oogoo07eoo`8007]oo`008goo00<0
07ooOol0Ogoo0P00NGoo000SOol00`00Oomoo`21Ool2001gOol002=oo`03001oogoo08=oo`8007Eo
o`008goo00<007ooOol0QGoo0P00Lgoo000SOol00`00Oomoo`27Ool00`00Oomoo`1`Ool002=oo`03
001oogoo08Qoo`80071oo`008goo00<007ooOol0RWoo0P00KWoo000SOol00`00Oomoo`2<Ool2001/
Ool002=oo`03001oogoo08ioo`8006Yoo`008goo00<007ooOol0T7oo0P00J7oo000SOol00`00Oomo
o`2BOol2001VOol002=oo`03001oogoo09Aoo`8006Aoo`008goo00<007ooOol0UWoo0P00HWoo000S
Ool00`00Oomoo`2HOol2001POol002=oo`03001oogoo09Yoo`8005ioo`008goo00<007ooOol0W7oo
00<007ooOol0Fgoo000SOol00`00Oomoo`2MOol2001KOol002=oo`03001oogoo09moo`8005Uoo`00
8goo00<007ooOol0XGoo0P00Egoo000KOol30005Ool00`00Oomoo`2SOol00`00Oomoo`1DOol001eo
o`03001oogoo00=oo`03001oogoo0:Aoo`8005Aoo`0077oo0`0017oo0P00Ygoo0P00DWoo000KOol0
1000Oomoo`0017oo00<007ooOol0Z7oo0P00D7oo000KOol01000Oomoo`0017oo00<007ooOol0ZWoo
00<007ooOol0CGoo000LOol30004Ool00`00Oomoo`3jOol002=oo`03001oogoo0?Yoo`00ogoo8Goo
003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo0002Ool3003oOolL
Ool000=oo`03001oogoo0?mooa]oo`000goo0`000Woo0`0000=oo`00000027oo0`0000=oo`000000
0Woo0P000Woo0P0017oo0`000Woo100000=oo`0000000Woo0P0000=oo`0000000`0000Aoo`000000
0=ioo`000goo00@007ooOol0009oo`04001oogoo000:Ool01@00Oomoogoo00000Woo00@007ooOol0
009oo`04001oogoo0006Ool00`00Oomoo`02Ool01000Oomoo`000Woo10000goo00<007ooOol0gGoo
0003Ool01000Oomoo`000Woo00@007ooOol000Yoo`05001oogooOol00002Ool01000Oomoo`001Goo
10000goo00<007ooOol00Woo00@007ooOol000Eoo`05001oogooOol0003OOol0009oo`@000=oo`@0
00Uoo`80009oo`@0009oo`D000=oo`8000=oo`@00003Ool00000008000Aoo`<000=oo`03001oogoo
0=eoo`002Goo00@007ooOol001Aoo`03001oogoo01aoo`03001oogoo0=eoo`0027oo0P0000Aoo`00
000000Uoo`03001oogoo02Eoo`800=moo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003o
OolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003o
OolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{67.1875, 296.563}, {686.938, 545.625}} -> {1.5583, \
29.6668, 0.0289255, 0.037846}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*Plot\ Na\ and\ K\ concentrations\ vs\ external\ pH . \ \ Make\ \
sure\ to\ load\ MultipleListPlot\ graphics\ package\ at\ the\ beginning\ of\ \
this\ \(\(file\)\(.\)\)*) \)\(\[IndentingNewLine]\)\(MultipleListPlot[
        makelist[pHelist, \ Nailist], makelist[pHelist, \ Kilist], 
        makelist[pHelist, \ Naelist], makelist[pHelist, \ Kelist], 
        PlotRange \[Rule] All, \ Axes \[Rule] True, \ 
        PlotJoined \[Rule] True, \ 
        AxesLabel \[Rule] {"\<pH external\>", \ "\<Concentration, mM\>"}\ , \ 
        PlotLegend \[Rule] {"\<Nai\>", "\<Ki\>", "\<Nae\>", \
"\<Ke\>"}];\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4655 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.382472 0.358662 0.232749 0.358662 [
[ 0 0 0 0 ]
[ 1 .4655 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0110833 0.741133 0.454414 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928571 0.190476 0.00871171 0.0035392 [
[.21429 -0.00379 -3 -9 ]
[.21429 -0.00379 3 0 ]
[.40476 -0.00379 -3 -9 ]
[.40476 -0.00379 3 0 ]
[.59524 -0.00379 -3 -9 ]
[.59524 -0.00379 3 0 ]
[.78571 -0.00379 -3 -9 ]
[.78571 -0.00379 3 0 ]
[.97619 -0.00379 -6 -9 ]
[.97619 -0.00379 6 0 ]
[1.025 .00871 0 -6.28125 ]
[1.025 .00871 70 6.28125 ]
[.01131 .09719 -12 -4.5 ]
[.01131 .09719 0 4.5 ]
[.01131 .18567 -12 -4.5 ]
[.01131 .18567 0 4.5 ]
[.01131 .27415 -12 -4.5 ]
[.01131 .27415 0 4.5 ]
[.01131 .36263 -18 -4.5 ]
[.01131 .36263 0 4.5 ]
[.01131 .45111 -18 -4.5 ]
[.01131 .45111 0 4.5 ]
[.01131 .53959 -18 -4.5 ]
[.01131 .53959 0 4.5 ]
[.02381 .64303 -53 0 ]
[.02381 .64303 53 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .00871 m
.21429 .01496 L
s
[(6)] .21429 -0.00379 0 1 Mshowa
.40476 .00871 m
.40476 .01496 L
s
[(7)] .40476 -0.00379 0 1 Mshowa
.59524 .00871 m
.59524 .01496 L
s
[(8)] .59524 -0.00379 0 1 Mshowa
.78571 .00871 m
.78571 .01496 L
s
[(9)] .78571 -0.00379 0 1 Mshowa
.97619 .00871 m
.97619 .01496 L
s
[(10)] .97619 -0.00379 0 1 Mshowa
.125 Mabswid
.0619 .00871 m
.0619 .01246 L
s
.1 .00871 m
.1 .01246 L
s
.1381 .00871 m
.1381 .01246 L
s
.17619 .00871 m
.17619 .01246 L
s
.25238 .00871 m
.25238 .01246 L
s
.29048 .00871 m
.29048 .01246 L
s
.32857 .00871 m
.32857 .01246 L
s
.36667 .00871 m
.36667 .01246 L
s
.44286 .00871 m
.44286 .01246 L
s
.48095 .00871 m
.48095 .01246 L
s
.51905 .00871 m
.51905 .01246 L
s
.55714 .00871 m
.55714 .01246 L
s
.63333 .00871 m
.63333 .01246 L
s
.67143 .00871 m
.67143 .01246 L
s
.70952 .00871 m
.70952 .01246 L
s
.74762 .00871 m
.74762 .01246 L
s
.82381 .00871 m
.82381 .01246 L
s
.8619 .00871 m
.8619 .01246 L
s
.9 .00871 m
.9 .01246 L
s
.9381 .00871 m
.9381 .01246 L
s
.25 Mabswid
0 .00871 m
1 .00871 L
s
gsave
1.025 .00871 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(pH) show
81.000 12.813 moveto
(external) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .09719 m
.03006 .09719 L
s
[(25)] .01131 .09719 1 0 Mshowa
.02381 .18567 m
.03006 .18567 L
s
[(50)] .01131 .18567 1 0 Mshowa
.02381 .27415 m
.03006 .27415 L
s
[(75)] .01131 .27415 1 0 Mshowa
.02381 .36263 m
.03006 .36263 L
s
[(100)] .01131 .36263 1 0 Mshowa
.02381 .45111 m
.03006 .45111 L
s
[(125)] .01131 .45111 1 0 Mshowa
.02381 .53959 m
.03006 .53959 L
s
[(150)] .01131 .53959 1 0 Mshowa
.125 Mabswid
.02381 .02641 m
.02756 .02641 L
s
.02381 .0441 m
.02756 .0441 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .0795 m
.02756 .0795 L
s
.02381 .11489 m
.02756 .11489 L
s
.02381 .13258 m
.02756 .13258 L
s
.02381 .15028 m
.02756 .15028 L
s
.02381 .16798 m
.02756 .16798 L
s
.02381 .20337 m
.02756 .20337 L
s
.02381 .22106 m
.02756 .22106 L
s
.02381 .23876 m
.02756 .23876 L
s
.02381 .25646 m
.02756 .25646 L
s
.02381 .29185 m
.02756 .29185 L
s
.02381 .30954 m
.02756 .30954 L
s
.02381 .32724 m
.02756 .32724 L
s
.02381 .34494 m
.02756 .34494 L
s
.02381 .38033 m
.02756 .38033 L
s
.02381 .39802 m
.02756 .39802 L
s
.02381 .41572 m
.02756 .41572 L
s
.02381 .43342 m
.02756 .43342 L
s
.02381 .46881 m
.02756 .46881 L
s
.02381 .4865 m
.02756 .4865 L
s
.02381 .5042 m
.02756 .5042 L
s
.02381 .5219 m
.02756 .5219 L
s
.02381 .55729 m
.02756 .55729 L
s
.02381 .57498 m
.02756 .57498 L
s
.02381 .59268 m
.02756 .59268 L
s
.02381 .61038 m
.02756 .61038 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Concentration) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
153.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mM) show
165.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.02381 .03964 m
.0619 .04015 L
.1 .04071 L
.1381 .04132 L
.17619 .04199 L
.21429 .04274 L
.25238 .04358 L
.29048 .04453 L
.32857 .04564 L
.36667 .04695 L
.40476 .04851 L
.44286 .05044 L
.48095 .05285 L
.51905 .05596 L
.55714 .06003 L
.59524 .06546 L
.63333 .0728 L
.67143 .08267 L
.70952 .09564 L
.74762 .11202 L
.78571 .13163 L
.82381 .15388 L
.8619 .17793 L
.9 .20293 L
.9381 .22817 L
.97619 .25314 L
s
.0001 w
.02381 .03964 -1.875 0 Mabsadd m
.02381 .03964 0 2.5 Mabsadd L
.02381 .03964 1.875 0 Mabsadd L
.02381 .03964 0 -2.5 Mabsadd L
.02381 .03964 -1.875 0 Mabsadd L closepath F
.0619 .04015 -1.875 0 Mabsadd m
.0619 .04015 0 2.5 Mabsadd L
.0619 .04015 1.875 0 Mabsadd L
.0619 .04015 0 -2.5 Mabsadd L
.0619 .04015 -1.875 0 Mabsadd L closepath F
.1 .04071 -1.875 0 Mabsadd m
.1 .04071 0 2.5 Mabsadd L
.1 .04071 1.875 0 Mabsadd L
.1 .04071 0 -2.5 Mabsadd L
.1 .04071 -1.875 0 Mabsadd L closepath F
.1381 .04132 -1.875 0 Mabsadd m
.1381 .04132 0 2.5 Mabsadd L
.1381 .04132 1.875 0 Mabsadd L
.1381 .04132 0 -2.5 Mabsadd L
.1381 .04132 -1.875 0 Mabsadd L closepath F
.17619 .04199 -1.875 0 Mabsadd m
.17619 .04199 0 2.5 Mabsadd L
.17619 .04199 1.875 0 Mabsadd L
.17619 .04199 0 -2.5 Mabsadd L
.17619 .04199 -1.875 0 Mabsadd L closepath F
.21429 .04274 -1.875 0 Mabsadd m
.21429 .04274 0 2.5 Mabsadd L
.21429 .04274 1.875 0 Mabsadd L
.21429 .04274 0 -2.5 Mabsadd L
.21429 .04274 -1.875 0 Mabsadd L closepath F
.25238 .04358 -1.875 0 Mabsadd m
.25238 .04358 0 2.5 Mabsadd L
.25238 .04358 1.875 0 Mabsadd L
.25238 .04358 0 -2.5 Mabsadd L
.25238 .04358 -1.875 0 Mabsadd L closepath F
.29048 .04453 -1.875 0 Mabsadd m
.29048 .04453 0 2.5 Mabsadd L
.29048 .04453 1.875 0 Mabsadd L
.29048 .04453 0 -2.5 Mabsadd L
.29048 .04453 -1.875 0 Mabsadd L closepath F
.32857 .04564 -1.875 0 Mabsadd m
.32857 .04564 0 2.5 Mabsadd L
.32857 .04564 1.875 0 Mabsadd L
.32857 .04564 0 -2.5 Mabsadd L
.32857 .04564 -1.875 0 Mabsadd L closepath F
.36667 .04695 -1.875 0 Mabsadd m
.36667 .04695 0 2.5 Mabsadd L
.36667 .04695 1.875 0 Mabsadd L
.36667 .04695 0 -2.5 Mabsadd L
.36667 .04695 -1.875 0 Mabsadd L closepath F
.40476 .04851 -1.875 0 Mabsadd m
.40476 .04851 0 2.5 Mabsadd L
.40476 .04851 1.875 0 Mabsadd L
.40476 .04851 0 -2.5 Mabsadd L
.40476 .04851 -1.875 0 Mabsadd L closepath F
.44286 .05044 -1.875 0 Mabsadd m
.44286 .05044 0 2.5 Mabsadd L
.44286 .05044 1.875 0 Mabsadd L
.44286 .05044 0 -2.5 Mabsadd L
.44286 .05044 -1.875 0 Mabsadd L closepath F
.48095 .05285 -1.875 0 Mabsadd m
.48095 .05285 0 2.5 Mabsadd L
.48095 .05285 1.875 0 Mabsadd L
.48095 .05285 0 -2.5 Mabsadd L
.48095 .05285 -1.875 0 Mabsadd L closepath F
.51905 .05596 -1.875 0 Mabsadd m
.51905 .05596 0 2.5 Mabsadd L
.51905 .05596 1.875 0 Mabsadd L
.51905 .05596 0 -2.5 Mabsadd L
.51905 .05596 -1.875 0 Mabsadd L closepath F
.55714 .06003 -1.875 0 Mabsadd m
.55714 .06003 0 2.5 Mabsadd L
.55714 .06003 1.875 0 Mabsadd L
.55714 .06003 0 -2.5 Mabsadd L
.55714 .06003 -1.875 0 Mabsadd L closepath F
.59524 .06546 -1.875 0 Mabsadd m
.59524 .06546 0 2.5 Mabsadd L
.59524 .06546 1.875 0 Mabsadd L
.59524 .06546 0 -2.5 Mabsadd L
.59524 .06546 -1.875 0 Mabsadd L closepath F
.63333 .0728 -1.875 0 Mabsadd m
.63333 .0728 0 2.5 Mabsadd L
.63333 .0728 1.875 0 Mabsadd L
.63333 .0728 0 -2.5 Mabsadd L
.63333 .0728 -1.875 0 Mabsadd L closepath F
.67143 .08267 -1.875 0 Mabsadd m
.67143 .08267 0 2.5 Mabsadd L
.67143 .08267 1.875 0 Mabsadd L
.67143 .08267 0 -2.5 Mabsadd L
.67143 .08267 -1.875 0 Mabsadd L closepath F
.70952 .09564 -1.875 0 Mabsadd m
.70952 .09564 0 2.5 Mabsadd L
.70952 .09564 1.875 0 Mabsadd L
.70952 .09564 0 -2.5 Mabsadd L
.70952 .09564 -1.875 0 Mabsadd L closepath F
.74762 .11202 -1.875 0 Mabsadd m
.74762 .11202 0 2.5 Mabsadd L
.74762 .11202 1.875 0 Mabsadd L
.74762 .11202 0 -2.5 Mabsadd L
.74762 .11202 -1.875 0 Mabsadd L closepath F
.78571 .13163 -1.875 0 Mabsadd m
.78571 .13163 0 2.5 Mabsadd L
.78571 .13163 1.875 0 Mabsadd L
.78571 .13163 0 -2.5 Mabsadd L
.78571 .13163 -1.875 0 Mabsadd L closepath F
.82381 .15388 -1.875 0 Mabsadd m
.82381 .15388 0 2.5 Mabsadd L
.82381 .15388 1.875 0 Mabsadd L
.82381 .15388 0 -2.5 Mabsadd L
.82381 .15388 -1.875 0 Mabsadd L closepath F
.8619 .17793 -1.875 0 Mabsadd m
.8619 .17793 0 2.5 Mabsadd L
.8619 .17793 1.875 0 Mabsadd L
.8619 .17793 0 -2.5 Mabsadd L
.8619 .17793 -1.875 0 Mabsadd L closepath F
.9 .20293 -1.875 0 Mabsadd m
.9 .20293 0 2.5 Mabsadd L
.9 .20293 1.875 0 Mabsadd L
.9 .20293 0 -2.5 Mabsadd L
.9 .20293 -1.875 0 Mabsadd L closepath F
.9381 .22817 -1.875 0 Mabsadd m
.9381 .22817 0 2.5 Mabsadd L
.9381 .22817 1.875 0 Mabsadd L
.9381 .22817 0 -2.5 Mabsadd L
.9381 .22817 -1.875 0 Mabsadd L closepath F
.97619 .25314 -1.875 0 Mabsadd m
.97619 .25314 0 2.5 Mabsadd L
.97619 .25314 1.875 0 Mabsadd L
.97619 .25314 0 -2.5 Mabsadd L
.97619 .25314 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .41834 m
.0619 .42177 L
.1 .4255 L
.1381 .42956 L
.17619 .43401 L
.21429 .4389 L
.25238 .44431 L
.29048 .45033 L
.32857 .45705 L
.36667 .46458 L
.40476 .47302 L
.44286 .48246 L
.48095 .49294 L
.51905 .5044 L
.55714 .51662 L
.59524 .52916 L
.63333 .54125 L
.67143 .55183 L
.70952 .55972 L
.74762 .56398 L
.78571 .56422 L
.82381 .5607 L
.8619 .55413 L
.9 .54532 L
.9381 .53506 L
.97619 .52399 L
s
.0001 w
[ ] 0 setdash
.02381 .41834 0 2.5 Mabsadd m
.02381 .41834 -0.56518 .7779 Mabsadd L
.02381 .41834 -2.37764 .77254 Mabsadd L
.02381 .41834 -0.91448 -0.29713 Mabsadd L
.02381 .41834 -1.46946 -2.02254 Mabsadd L
.02381 .41834 0 -0.96154 Mabsadd L
.02381 .41834 1.46946 -2.02254 Mabsadd L
.02381 .41834 .91448 -0.29713 Mabsadd L
.02381 .41834 2.37764 .77254 Mabsadd L
.02381 .41834 .56518 .7779 Mabsadd L
.02381 .41834 0 2.5 Mabsadd L closepath F
.0619 .42177 0 2.5 Mabsadd m
.0619 .42177 -0.56518 .7779 Mabsadd L
.0619 .42177 -2.37764 .77254 Mabsadd L
.0619 .42177 -0.91448 -0.29713 Mabsadd L
.0619 .42177 -1.46946 -2.02254 Mabsadd L
.0619 .42177 0 -0.96154 Mabsadd L
.0619 .42177 1.46946 -2.02254 Mabsadd L
.0619 .42177 .91448 -0.29713 Mabsadd L
.0619 .42177 2.37764 .77254 Mabsadd L
.0619 .42177 .56518 .7779 Mabsadd L
.0619 .42177 0 2.5 Mabsadd L closepath F
.1 .4255 0 2.5 Mabsadd m
.1 .4255 -0.56518 .7779 Mabsadd L
.1 .4255 -2.37764 .77254 Mabsadd L
.1 .4255 -0.91448 -0.29713 Mabsadd L
.1 .4255 -1.46946 -2.02254 Mabsadd L
.1 .4255 0 -0.96154 Mabsadd L
.1 .4255 1.46946 -2.02254 Mabsadd L
.1 .4255 .91448 -0.29713 Mabsadd L
.1 .4255 2.37764 .77254 Mabsadd L
.1 .4255 .56518 .7779 Mabsadd L
.1 .4255 0 2.5 Mabsadd L closepath F
.1381 .42956 0 2.5 Mabsadd m
.1381 .42956 -0.56518 .7779 Mabsadd L
.1381 .42956 -2.37764 .77254 Mabsadd L
.1381 .42956 -0.91448 -0.29713 Mabsadd L
.1381 .42956 -1.46946 -2.02254 Mabsadd L
.1381 .42956 0 -0.96154 Mabsadd L
.1381 .42956 1.46946 -2.02254 Mabsadd L
.1381 .42956 .91448 -0.29713 Mabsadd L
.1381 .42956 2.37764 .77254 Mabsadd L
.1381 .42956 .56518 .7779 Mabsadd L
.1381 .42956 0 2.5 Mabsadd L closepath F
.17619 .43401 0 2.5 Mabsadd m
.17619 .43401 -0.56518 .7779 Mabsadd L
.17619 .43401 -2.37764 .77254 Mabsadd L
.17619 .43401 -0.91448 -0.29713 Mabsadd L
.17619 .43401 -1.46946 -2.02254 Mabsadd L
.17619 .43401 0 -0.96154 Mabsadd L
.17619 .43401 1.46946 -2.02254 Mabsadd L
.17619 .43401 .91448 -0.29713 Mabsadd L
.17619 .43401 2.37764 .77254 Mabsadd L
.17619 .43401 .56518 .7779 Mabsadd L
.17619 .43401 0 2.5 Mabsadd L closepath F
.21429 .4389 0 2.5 Mabsadd m
.21429 .4389 -0.56518 .7779 Mabsadd L
.21429 .4389 -2.37764 .77254 Mabsadd L
.21429 .4389 -0.91448 -0.29713 Mabsadd L
.21429 .4389 -1.46946 -2.02254 Mabsadd L
.21429 .4389 0 -0.96154 Mabsadd L
.21429 .4389 1.46946 -2.02254 Mabsadd L
.21429 .4389 .91448 -0.29713 Mabsadd L
.21429 .4389 2.37764 .77254 Mabsadd L
.21429 .4389 .56518 .7779 Mabsadd L
.21429 .4389 0 2.5 Mabsadd L closepath F
.25238 .44431 0 2.5 Mabsadd m
.25238 .44431 -0.56518 .7779 Mabsadd L
.25238 .44431 -2.37764 .77254 Mabsadd L
.25238 .44431 -0.91448 -0.29713 Mabsadd L
.25238 .44431 -1.46946 -2.02254 Mabsadd L
.25238 .44431 0 -0.96154 Mabsadd L
.25238 .44431 1.46946 -2.02254 Mabsadd L
.25238 .44431 .91448 -0.29713 Mabsadd L
.25238 .44431 2.37764 .77254 Mabsadd L
.25238 .44431 .56518 .7779 Mabsadd L
.25238 .44431 0 2.5 Mabsadd L closepath F
.29048 .45033 0 2.5 Mabsadd m
.29048 .45033 -0.56518 .7779 Mabsadd L
.29048 .45033 -2.37764 .77254 Mabsadd L
.29048 .45033 -0.91448 -0.29713 Mabsadd L
.29048 .45033 -1.46946 -2.02254 Mabsadd L
.29048 .45033 0 -0.96154 Mabsadd L
.29048 .45033 1.46946 -2.02254 Mabsadd L
.29048 .45033 .91448 -0.29713 Mabsadd L
.29048 .45033 2.37764 .77254 Mabsadd L
.29048 .45033 .56518 .7779 Mabsadd L
.29048 .45033 0 2.5 Mabsadd L closepath F
.32857 .45705 0 2.5 Mabsadd m
.32857 .45705 -0.56518 .7779 Mabsadd L
.32857 .45705 -2.37764 .77254 Mabsadd L
.32857 .45705 -0.91448 -0.29713 Mabsadd L
.32857 .45705 -1.46946 -2.02254 Mabsadd L
.32857 .45705 0 -0.96154 Mabsadd L
.32857 .45705 1.46946 -2.02254 Mabsadd L
.32857 .45705 .91448 -0.29713 Mabsadd L
.32857 .45705 2.37764 .77254 Mabsadd L
.32857 .45705 .56518 .7779 Mabsadd L
.32857 .45705 0 2.5 Mabsadd L closepath F
.36667 .46458 0 2.5 Mabsadd m
.36667 .46458 -0.56518 .7779 Mabsadd L
.36667 .46458 -2.37764 .77254 Mabsadd L
.36667 .46458 -0.91448 -0.29713 Mabsadd L
.36667 .46458 -1.46946 -2.02254 Mabsadd L
.36667 .46458 0 -0.96154 Mabsadd L
.36667 .46458 1.46946 -2.02254 Mabsadd L
.36667 .46458 .91448 -0.29713 Mabsadd L
.36667 .46458 2.37764 .77254 Mabsadd L
.36667 .46458 .56518 .7779 Mabsadd L
.36667 .46458 0 2.5 Mabsadd L closepath F
.40476 .47302 0 2.5 Mabsadd m
.40476 .47302 -0.56518 .7779 Mabsadd L
.40476 .47302 -2.37764 .77254 Mabsadd L
.40476 .47302 -0.91448 -0.29713 Mabsadd L
.40476 .47302 -1.46946 -2.02254 Mabsadd L
.40476 .47302 0 -0.96154 Mabsadd L
.40476 .47302 1.46946 -2.02254 Mabsadd L
.40476 .47302 .91448 -0.29713 Mabsadd L
.40476 .47302 2.37764 .77254 Mabsadd L
.40476 .47302 .56518 .7779 Mabsadd L
.40476 .47302 0 2.5 Mabsadd L closepath F
.44286 .48246 0 2.5 Mabsadd m
.44286 .48246 -0.56518 .7779 Mabsadd L
.44286 .48246 -2.37764 .77254 Mabsadd L
.44286 .48246 -0.91448 -0.29713 Mabsadd L
.44286 .48246 -1.46946 -2.02254 Mabsadd L
.44286 .48246 0 -0.96154 Mabsadd L
.44286 .48246 1.46946 -2.02254 Mabsadd L
.44286 .48246 .91448 -0.29713 Mabsadd L
.44286 .48246 2.37764 .77254 Mabsadd L
.44286 .48246 .56518 .7779 Mabsadd L
.44286 .48246 0 2.5 Mabsadd L closepath F
.48095 .49294 0 2.5 Mabsadd m
.48095 .49294 -0.56518 .7779 Mabsadd L
.48095 .49294 -2.37764 .77254 Mabsadd L
.48095 .49294 -0.91448 -0.29713 Mabsadd L
.48095 .49294 -1.46946 -2.02254 Mabsadd L
.48095 .49294 0 -0.96154 Mabsadd L
.48095 .49294 1.46946 -2.02254 Mabsadd L
.48095 .49294 .91448 -0.29713 Mabsadd L
.48095 .49294 2.37764 .77254 Mabsadd L
.48095 .49294 .56518 .7779 Mabsadd L
.48095 .49294 0 2.5 Mabsadd L closepath F
.51905 .5044 0 2.5 Mabsadd m
.51905 .5044 -0.56518 .7779 Mabsadd L
.51905 .5044 -2.37764 .77254 Mabsadd L
.51905 .5044 -0.91448 -0.29713 Mabsadd L
.51905 .5044 -1.46946 -2.02254 Mabsadd L
.51905 .5044 0 -0.96154 Mabsadd L
.51905 .5044 1.46946 -2.02254 Mabsadd L
.51905 .5044 .91448 -0.29713 Mabsadd L
.51905 .5044 2.37764 .77254 Mabsadd L
.51905 .5044 .56518 .7779 Mabsadd L
.51905 .5044 0 2.5 Mabsadd L closepath F
.55714 .51662 0 2.5 Mabsadd m
.55714 .51662 -0.56518 .7779 Mabsadd L
.55714 .51662 -2.37764 .77254 Mabsadd L
.55714 .51662 -0.91448 -0.29713 Mabsadd L
.55714 .51662 -1.46946 -2.02254 Mabsadd L
.55714 .51662 0 -0.96154 Mabsadd L
.55714 .51662 1.46946 -2.02254 Mabsadd L
.55714 .51662 .91448 -0.29713 Mabsadd L
.55714 .51662 2.37764 .77254 Mabsadd L
.55714 .51662 .56518 .7779 Mabsadd L
.55714 .51662 0 2.5 Mabsadd L closepath F
.59524 .52916 0 2.5 Mabsadd m
.59524 .52916 -0.56518 .7779 Mabsadd L
.59524 .52916 -2.37764 .77254 Mabsadd L
.59524 .52916 -0.91448 -0.29713 Mabsadd L
.59524 .52916 -1.46946 -2.02254 Mabsadd L
.59524 .52916 0 -0.96154 Mabsadd L
.59524 .52916 1.46946 -2.02254 Mabsadd L
.59524 .52916 .91448 -0.29713 Mabsadd L
.59524 .52916 2.37764 .77254 Mabsadd L
.59524 .52916 .56518 .7779 Mabsadd L
.59524 .52916 0 2.5 Mabsadd L closepath F
.63333 .54125 0 2.5 Mabsadd m
.63333 .54125 -0.56518 .7779 Mabsadd L
.63333 .54125 -2.37764 .77254 Mabsadd L
.63333 .54125 -0.91448 -0.29713 Mabsadd L
.63333 .54125 -1.46946 -2.02254 Mabsadd L
.63333 .54125 0 -0.96154 Mabsadd L
.63333 .54125 1.46946 -2.02254 Mabsadd L
.63333 .54125 .91448 -0.29713 Mabsadd L
.63333 .54125 2.37764 .77254 Mabsadd L
.63333 .54125 .56518 .7779 Mabsadd L
.63333 .54125 0 2.5 Mabsadd L closepath F
.67143 .55183 0 2.5 Mabsadd m
.67143 .55183 -0.56518 .7779 Mabsadd L
.67143 .55183 -2.37764 .77254 Mabsadd L
.67143 .55183 -0.91448 -0.29713 Mabsadd L
.67143 .55183 -1.46946 -2.02254 Mabsadd L
.67143 .55183 0 -0.96154 Mabsadd L
.67143 .55183 1.46946 -2.02254 Mabsadd L
.67143 .55183 .91448 -0.29713 Mabsadd L
.67143 .55183 2.37764 .77254 Mabsadd L
.67143 .55183 .56518 .7779 Mabsadd L
.67143 .55183 0 2.5 Mabsadd L closepath F
.70952 .55972 0 2.5 Mabsadd m
.70952 .55972 -0.56518 .7779 Mabsadd L
.70952 .55972 -2.37764 .77254 Mabsadd L
.70952 .55972 -0.91448 -0.29713 Mabsadd L
.70952 .55972 -1.46946 -2.02254 Mabsadd L
.70952 .55972 0 -0.96154 Mabsadd L
.70952 .55972 1.46946 -2.02254 Mabsadd L
.70952 .55972 .91448 -0.29713 Mabsadd L
.70952 .55972 2.37764 .77254 Mabsadd L
.70952 .55972 .56518 .7779 Mabsadd L
.70952 .55972 0 2.5 Mabsadd L closepath F
.74762 .56398 0 2.5 Mabsadd m
.74762 .56398 -0.56518 .7779 Mabsadd L
.74762 .56398 -2.37764 .77254 Mabsadd L
.74762 .56398 -0.91448 -0.29713 Mabsadd L
.74762 .56398 -1.46946 -2.02254 Mabsadd L
.74762 .56398 0 -0.96154 Mabsadd L
.74762 .56398 1.46946 -2.02254 Mabsadd L
.74762 .56398 .91448 -0.29713 Mabsadd L
.74762 .56398 2.37764 .77254 Mabsadd L
.74762 .56398 .56518 .7779 Mabsadd L
.74762 .56398 0 2.5 Mabsadd L closepath F
.78571 .56422 0 2.5 Mabsadd m
.78571 .56422 -0.56518 .7779 Mabsadd L
.78571 .56422 -2.37764 .77254 Mabsadd L
.78571 .56422 -0.91448 -0.29713 Mabsadd L
.78571 .56422 -1.46946 -2.02254 Mabsadd L
.78571 .56422 0 -0.96154 Mabsadd L
.78571 .56422 1.46946 -2.02254 Mabsadd L
.78571 .56422 .91448 -0.29713 Mabsadd L
.78571 .56422 2.37764 .77254 Mabsadd L
.78571 .56422 .56518 .7779 Mabsadd L
.78571 .56422 0 2.5 Mabsadd L closepath F
.82381 .5607 0 2.5 Mabsadd m
.82381 .5607 -0.56518 .7779 Mabsadd L
.82381 .5607 -2.37764 .77254 Mabsadd L
.82381 .5607 -0.91448 -0.29713 Mabsadd L
.82381 .5607 -1.46946 -2.02254 Mabsadd L
.82381 .5607 0 -0.96154 Mabsadd L
.82381 .5607 1.46946 -2.02254 Mabsadd L
.82381 .5607 .91448 -0.29713 Mabsadd L
.82381 .5607 2.37764 .77254 Mabsadd L
.82381 .5607 .56518 .7779 Mabsadd L
.82381 .5607 0 2.5 Mabsadd L closepath F
.8619 .55413 0 2.5 Mabsadd m
.8619 .55413 -0.56518 .7779 Mabsadd L
.8619 .55413 -2.37764 .77254 Mabsadd L
.8619 .55413 -0.91448 -0.29713 Mabsadd L
.8619 .55413 -1.46946 -2.02254 Mabsadd L
.8619 .55413 0 -0.96154 Mabsadd L
.8619 .55413 1.46946 -2.02254 Mabsadd L
.8619 .55413 .91448 -0.29713 Mabsadd L
.8619 .55413 2.37764 .77254 Mabsadd L
.8619 .55413 .56518 .7779 Mabsadd L
.8619 .55413 0 2.5 Mabsadd L closepath F
.9 .54532 0 2.5 Mabsadd m
.9 .54532 -0.56518 .7779 Mabsadd L
.9 .54532 -2.37764 .77254 Mabsadd L
.9 .54532 -0.91448 -0.29713 Mabsadd L
.9 .54532 -1.46946 -2.02254 Mabsadd L
.9 .54532 0 -0.96154 Mabsadd L
.9 .54532 1.46946 -2.02254 Mabsadd L
.9 .54532 .91448 -0.29713 Mabsadd L
.9 .54532 2.37764 .77254 Mabsadd L
.9 .54532 .56518 .7779 Mabsadd L
.9 .54532 0 2.5 Mabsadd L closepath F
.9381 .53506 0 2.5 Mabsadd m
.9381 .53506 -0.56518 .7779 Mabsadd L
.9381 .53506 -2.37764 .77254 Mabsadd L
.9381 .53506 -0.91448 -0.29713 Mabsadd L
.9381 .53506 -1.46946 -2.02254 Mabsadd L
.9381 .53506 0 -0.96154 Mabsadd L
.9381 .53506 1.46946 -2.02254 Mabsadd L
.9381 .53506 .91448 -0.29713 Mabsadd L
.9381 .53506 2.37764 .77254 Mabsadd L
.9381 .53506 .56518 .7779 Mabsadd L
.9381 .53506 0 2.5 Mabsadd L closepath F
.97619 .52399 0 2.5 Mabsadd m
.97619 .52399 -0.56518 .7779 Mabsadd L
.97619 .52399 -2.37764 .77254 Mabsadd L
.97619 .52399 -0.91448 -0.29713 Mabsadd L
.97619 .52399 -1.46946 -2.02254 Mabsadd L
.97619 .52399 0 -0.96154 Mabsadd L
.97619 .52399 1.46946 -2.02254 Mabsadd L
.97619 .52399 .91448 -0.29713 Mabsadd L
.97619 .52399 2.37764 .77254 Mabsadd L
.97619 .52399 .56518 .7779 Mabsadd L
.97619 .52399 0 2.5 Mabsadd L closepath F
.001 w
[ .5 4 5 4 ] 0 Mabsdash
.02381 .60332 m
.0619 .59752 L
.1 .59143 L
.1381 .58501 L
.17619 .57824 L
.21429 .5711 L
.25238 .56355 L
.29048 .55554 L
.32857 .54705 L
.36667 .53804 L
.40476 .52851 L
.44286 .51846 L
.48095 .50792 L
.51905 .49696 L
.55714 .48569 L
.59524 .47417 L
.63333 .46249 L
.67143 .45064 L
.70952 .43852 L
.74762 .42598 L
.78571 .4128 L
.82381 .39881 L
.8619 .38388 L
.9 .36795 L
.9381 .35099 L
.97619 .33297 L
s
.0001 w
[ ] 0 setdash
.02381 .60332 -2.5 2.5 Mabsadd m
.02381 .60332 2.5 2.5 Mabsadd L
.02381 .60332 2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 -2.5 Mabsadd L
.02381 .60332 -2.5 2.5 Mabsadd L closepath F
.0619 .59752 -2.5 2.5 Mabsadd m
.0619 .59752 2.5 2.5 Mabsadd L
.0619 .59752 2.5 -2.5 Mabsadd L
.0619 .59752 -2.5 -2.5 Mabsadd L
.0619 .59752 -2.5 2.5 Mabsadd L closepath F
.1 .59143 -2.5 2.5 Mabsadd m
.1 .59143 2.5 2.5 Mabsadd L
.1 .59143 2.5 -2.5 Mabsadd L
.1 .59143 -2.5 -2.5 Mabsadd L
.1 .59143 -2.5 2.5 Mabsadd L closepath F
.1381 .58501 -2.5 2.5 Mabsadd m
.1381 .58501 2.5 2.5 Mabsadd L
.1381 .58501 2.5 -2.5 Mabsadd L
.1381 .58501 -2.5 -2.5 Mabsadd L
.1381 .58501 -2.5 2.5 Mabsadd L closepath F
.17619 .57824 -2.5 2.5 Mabsadd m
.17619 .57824 2.5 2.5 Mabsadd L
.17619 .57824 2.5 -2.5 Mabsadd L
.17619 .57824 -2.5 -2.5 Mabsadd L
.17619 .57824 -2.5 2.5 Mabsadd L closepath F
.21429 .5711 -2.5 2.5 Mabsadd m
.21429 .5711 2.5 2.5 Mabsadd L
.21429 .5711 2.5 -2.5 Mabsadd L
.21429 .5711 -2.5 -2.5 Mabsadd L
.21429 .5711 -2.5 2.5 Mabsadd L closepath F
.25238 .56355 -2.5 2.5 Mabsadd m
.25238 .56355 2.5 2.5 Mabsadd L
.25238 .56355 2.5 -2.5 Mabsadd L
.25238 .56355 -2.5 -2.5 Mabsadd L
.25238 .56355 -2.5 2.5 Mabsadd L closepath F
.29048 .55554 -2.5 2.5 Mabsadd m
.29048 .55554 2.5 2.5 Mabsadd L
.29048 .55554 2.5 -2.5 Mabsadd L
.29048 .55554 -2.5 -2.5 Mabsadd L
.29048 .55554 -2.5 2.5 Mabsadd L closepath F
.32857 .54705 -2.5 2.5 Mabsadd m
.32857 .54705 2.5 2.5 Mabsadd L
.32857 .54705 2.5 -2.5 Mabsadd L
.32857 .54705 -2.5 -2.5 Mabsadd L
.32857 .54705 -2.5 2.5 Mabsadd L closepath F
.36667 .53804 -2.5 2.5 Mabsadd m
.36667 .53804 2.5 2.5 Mabsadd L
.36667 .53804 2.5 -2.5 Mabsadd L
.36667 .53804 -2.5 -2.5 Mabsadd L
.36667 .53804 -2.5 2.5 Mabsadd L closepath F
.40476 .52851 -2.5 2.5 Mabsadd m
.40476 .52851 2.5 2.5 Mabsadd L
.40476 .52851 2.5 -2.5 Mabsadd L
.40476 .52851 -2.5 -2.5 Mabsadd L
.40476 .52851 -2.5 2.5 Mabsadd L closepath F
.44286 .51846 -2.5 2.5 Mabsadd m
.44286 .51846 2.5 2.5 Mabsadd L
.44286 .51846 2.5 -2.5 Mabsadd L
.44286 .51846 -2.5 -2.5 Mabsadd L
.44286 .51846 -2.5 2.5 Mabsadd L closepath F
.48095 .50792 -2.5 2.5 Mabsadd m
.48095 .50792 2.5 2.5 Mabsadd L
.48095 .50792 2.5 -2.5 Mabsadd L
.48095 .50792 -2.5 -2.5 Mabsadd L
.48095 .50792 -2.5 2.5 Mabsadd L closepath F
.51905 .49696 -2.5 2.5 Mabsadd m
.51905 .49696 2.5 2.5 Mabsadd L
.51905 .49696 2.5 -2.5 Mabsadd L
.51905 .49696 -2.5 -2.5 Mabsadd L
.51905 .49696 -2.5 2.5 Mabsadd L closepath F
.55714 .48569 -2.5 2.5 Mabsadd m
.55714 .48569 2.5 2.5 Mabsadd L
.55714 .48569 2.5 -2.5 Mabsadd L
.55714 .48569 -2.5 -2.5 Mabsadd L
.55714 .48569 -2.5 2.5 Mabsadd L closepath F
.59524 .47417 -2.5 2.5 Mabsadd m
.59524 .47417 2.5 2.5 Mabsadd L
.59524 .47417 2.5 -2.5 Mabsadd L
.59524 .47417 -2.5 -2.5 Mabsadd L
.59524 .47417 -2.5 2.5 Mabsadd L closepath F
.63333 .46249 -2.5 2.5 Mabsadd m
.63333 .46249 2.5 2.5 Mabsadd L
.63333 .46249 2.5 -2.5 Mabsadd L
.63333 .46249 -2.5 -2.5 Mabsadd L
.63333 .46249 -2.5 2.5 Mabsadd L closepath F
.67143 .45064 -2.5 2.5 Mabsadd m
.67143 .45064 2.5 2.5 Mabsadd L
.67143 .45064 2.5 -2.5 Mabsadd L
.67143 .45064 -2.5 -2.5 Mabsadd L
.67143 .45064 -2.5 2.5 Mabsadd L closepath F
.70952 .43852 -2.5 2.5 Mabsadd m
.70952 .43852 2.5 2.5 Mabsadd L
.70952 .43852 2.5 -2.5 Mabsadd L
.70952 .43852 -2.5 -2.5 Mabsadd L
.70952 .43852 -2.5 2.5 Mabsadd L closepath F
.74762 .42598 -2.5 2.5 Mabsadd m
.74762 .42598 2.5 2.5 Mabsadd L
.74762 .42598 2.5 -2.5 Mabsadd L
.74762 .42598 -2.5 -2.5 Mabsadd L
.74762 .42598 -2.5 2.5 Mabsadd L closepath F
.78571 .4128 -2.5 2.5 Mabsadd m
.78571 .4128 2.5 2.5 Mabsadd L
.78571 .4128 2.5 -2.5 Mabsadd L
.78571 .4128 -2.5 -2.5 Mabsadd L
.78571 .4128 -2.5 2.5 Mabsadd L closepath F
.82381 .39881 -2.5 2.5 Mabsadd m
.82381 .39881 2.5 2.5 Mabsadd L
.82381 .39881 2.5 -2.5 Mabsadd L
.82381 .39881 -2.5 -2.5 Mabsadd L
.82381 .39881 -2.5 2.5 Mabsadd L closepath F
.8619 .38388 -2.5 2.5 Mabsadd m
.8619 .38388 2.5 2.5 Mabsadd L
.8619 .38388 2.5 -2.5 Mabsadd L
.8619 .38388 -2.5 -2.5 Mabsadd L
.8619 .38388 -2.5 2.5 Mabsadd L closepath F
.9 .36795 -2.5 2.5 Mabsadd m
.9 .36795 2.5 2.5 Mabsadd L
.9 .36795 2.5 -2.5 Mabsadd L
.9 .36795 -2.5 -2.5 Mabsadd L
.9 .36795 -2.5 2.5 Mabsadd L closepath F
.9381 .35099 -2.5 2.5 Mabsadd m
.9381 .35099 2.5 2.5 Mabsadd L
.9381 .35099 2.5 -2.5 Mabsadd L
.9381 .35099 -2.5 -2.5 Mabsadd L
.9381 .35099 -2.5 2.5 Mabsadd L closepath F
.97619 .33297 -2.5 2.5 Mabsadd m
.97619 .33297 2.5 2.5 Mabsadd L
.97619 .33297 2.5 -2.5 Mabsadd L
.97619 .33297 -2.5 -2.5 Mabsadd L
.97619 .33297 -2.5 2.5 Mabsadd L closepath F
.001 w
[ 5 2 ] 0 Mabsdash
.02381 .03494 m
.0619 .03446 L
.1 .03398 L
.1381 .03348 L
.17619 .03297 L
.21429 .03244 L
.25238 .03189 L
.29048 .03131 L
.32857 .0307 L
.36667 .03004 L
.40476 .02933 L
.44286 .02856 L
.48095 .02772 L
.51905 .0268 L
.55714 .02579 L
.59524 .02469 L
.63333 .02353 L
.67143 .02233 L
.70952 .02113 L
.74762 .01997 L
.78571 .01889 L
.82381 .0179 L
.8619 .017 L
.9 .01618 L
.9381 .01542 L
.97619 .01472 L
s
.0001 w
[ ] 0 setdash
.02381 .03494 0 2.5 Mabsadd m
.02381 .03494 -2.165 -1.25 Mabsadd L
.02381 .03494 2.165 -1.25 Mabsadd L
.02381 .03494 0 2.5 Mabsadd L closepath F
.0619 .03446 0 2.5 Mabsadd m
.0619 .03446 -2.165 -1.25 Mabsadd L
.0619 .03446 2.165 -1.25 Mabsadd L
.0619 .03446 0 2.5 Mabsadd L closepath F
.1 .03398 0 2.5 Mabsadd m
.1 .03398 -2.165 -1.25 Mabsadd L
.1 .03398 2.165 -1.25 Mabsadd L
.1 .03398 0 2.5 Mabsadd L closepath F
.1381 .03348 0 2.5 Mabsadd m
.1381 .03348 -2.165 -1.25 Mabsadd L
.1381 .03348 2.165 -1.25 Mabsadd L
.1381 .03348 0 2.5 Mabsadd L closepath F
.17619 .03297 0 2.5 Mabsadd m
.17619 .03297 -2.165 -1.25 Mabsadd L
.17619 .03297 2.165 -1.25 Mabsadd L
.17619 .03297 0 2.5 Mabsadd L closepath F
.21429 .03244 0 2.5 Mabsadd m
.21429 .03244 -2.165 -1.25 Mabsadd L
.21429 .03244 2.165 -1.25 Mabsadd L
.21429 .03244 0 2.5 Mabsadd L closepath F
.25238 .03189 0 2.5 Mabsadd m
.25238 .03189 -2.165 -1.25 Mabsadd L
.25238 .03189 2.165 -1.25 Mabsadd L
.25238 .03189 0 2.5 Mabsadd L closepath F
.29048 .03131 0 2.5 Mabsadd m
.29048 .03131 -2.165 -1.25 Mabsadd L
.29048 .03131 2.165 -1.25 Mabsadd L
.29048 .03131 0 2.5 Mabsadd L closepath F
.32857 .0307 0 2.5 Mabsadd m
.32857 .0307 -2.165 -1.25 Mabsadd L
.32857 .0307 2.165 -1.25 Mabsadd L
.32857 .0307 0 2.5 Mabsadd L closepath F
.36667 .03004 0 2.5 Mabsadd m
.36667 .03004 -2.165 -1.25 Mabsadd L
.36667 .03004 2.165 -1.25 Mabsadd L
.36667 .03004 0 2.5 Mabsadd L closepath F
.40476 .02933 0 2.5 Mabsadd m
.40476 .02933 -2.165 -1.25 Mabsadd L
.40476 .02933 2.165 -1.25 Mabsadd L
.40476 .02933 0 2.5 Mabsadd L closepath F
.44286 .02856 0 2.5 Mabsadd m
.44286 .02856 -2.165 -1.25 Mabsadd L
.44286 .02856 2.165 -1.25 Mabsadd L
.44286 .02856 0 2.5 Mabsadd L closepath F
.48095 .02772 0 2.5 Mabsadd m
.48095 .02772 -2.165 -1.25 Mabsadd L
.48095 .02772 2.165 -1.25 Mabsadd L
.48095 .02772 0 2.5 Mabsadd L closepath F
.51905 .0268 0 2.5 Mabsadd m
.51905 .0268 -2.165 -1.25 Mabsadd L
.51905 .0268 2.165 -1.25 Mabsadd L
.51905 .0268 0 2.5 Mabsadd L closepath F
.55714 .02579 0 2.5 Mabsadd m
.55714 .02579 -2.165 -1.25 Mabsadd L
.55714 .02579 2.165 -1.25 Mabsadd L
.55714 .02579 0 2.5 Mabsadd L closepath F
.59524 .02469 0 2.5 Mabsadd m
.59524 .02469 -2.165 -1.25 Mabsadd L
.59524 .02469 2.165 -1.25 Mabsadd L
.59524 .02469 0 2.5 Mabsadd L closepath F
.63333 .02353 0 2.5 Mabsadd m
.63333 .02353 -2.165 -1.25 Mabsadd L
.63333 .02353 2.165 -1.25 Mabsadd L
.63333 .02353 0 2.5 Mabsadd L closepath F
.67143 .02233 0 2.5 Mabsadd m
.67143 .02233 -2.165 -1.25 Mabsadd L
.67143 .02233 2.165 -1.25 Mabsadd L
.67143 .02233 0 2.5 Mabsadd L closepath F
.70952 .02113 0 2.5 Mabsadd m
.70952 .02113 -2.165 -1.25 Mabsadd L
.70952 .02113 2.165 -1.25 Mabsadd L
.70952 .02113 0 2.5 Mabsadd L closepath F
.74762 .01997 0 2.5 Mabsadd m
.74762 .01997 -2.165 -1.25 Mabsadd L
.74762 .01997 2.165 -1.25 Mabsadd L
.74762 .01997 0 2.5 Mabsadd L closepath F
.78571 .01889 0 2.5 Mabsadd m
.78571 .01889 -2.165 -1.25 Mabsadd L
.78571 .01889 2.165 -1.25 Mabsadd L
.78571 .01889 0 2.5 Mabsadd L closepath F
.82381 .0179 0 2.5 Mabsadd m
.82381 .0179 -2.165 -1.25 Mabsadd L
.82381 .0179 2.165 -1.25 Mabsadd L
.82381 .0179 0 2.5 Mabsadd L closepath F
.8619 .017 0 2.5 Mabsadd m
.8619 .017 -2.165 -1.25 Mabsadd L
.8619 .017 2.165 -1.25 Mabsadd L
.8619 .017 0 2.5 Mabsadd L closepath F
.9 .01618 0 2.5 Mabsadd m
.9 .01618 -2.165 -1.25 Mabsadd L
.9 .01618 2.165 -1.25 Mabsadd L
.9 .01618 0 2.5 Mabsadd L closepath F
.9381 .01542 0 2.5 Mabsadd m
.9381 .01542 -2.165 -1.25 Mabsadd L
.9381 .01542 2.165 -1.25 Mabsadd L
.9381 .01542 0 2.5 Mabsadd L closepath F
.97619 .01472 0 2.5 Mabsadd m
.97619 .01472 -2.165 -1.25 Mabsadd L
.97619 .01472 2.165 -1.25 Mabsadd L
.97619 .01472 0 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.777 .08928 m
.777 .37621 L
.97619 .37621 L
.97619 .08928 L
F
1 g
.777 .08928 m
.777 .37621 L
.97619 .37621 L
.97619 .08928 L
F
0 g
.001 w
[ ] 0 setdash
.777 .08928 m
.97619 .08928 L
.97619 .37621 L
.777 .37621 L
.777 .08928 L
s
% Start of sub-graphic
p
0.777 0.0892838 0.97619 0.376213 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.44048 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.44048 L
0 1.44048 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00935 w
[ 5 2 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00094 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -2.165 -1.25 Mabsadd L
.5 .5 2.165 -1.25 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ke) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00935 w
[ .5 4 5 4 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00094 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Nae) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00935 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00094 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ki) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 1.08929 0.35119 1.3869 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00935 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00094 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 1.2381 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Nai) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .4655 L
0 .4655 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{474, 220.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007J0000g1000`40O003h00Oogoofgoo003oOooK
Ool00?moom]oo`00ogoofgoo003oOooKOol00?moom]oo`00ogoofgoo003oOooKOol00?moom]oo`00
ogoofgoo003oOooKOol00?moom]oo`00ogoofgoo003oOooKOol00?moom]oo`00ogoofgoo003oOooK
Ool00?moom]oo`00ogoofgoo003oOooKOol00?moom]oo`00ogoofgoo003oOooKOol00?moom]oo`00
ogoofgoo003oOooKOol00?moom]oo`00ogoofgoo003oOooKOol00?moom]oo`00Igoo0`00:7oo00<0
07ooOol09Goo0P009Woo0`008goo1@000Woo0P00bGoo001WOol01000Oomoo`009goo00<007ooOol0
97oo00@007ooOol002Moo`03001oogoo02=oo`05001oogooOol00002Ool00`00Oomoo`36Ool006Mo
o`04001oogoo000WOol00`00Oomoo`0TOol01000Oomoo`009Woo0`0097oo00D007ooOomoo`00009o
o`03001oogoo0<Ioo`00Igoo0`00:Goo00<007ooOol097oo0P009Woo00@007ooOol002Aoo`05001o
ogooOol00002Ool00`00Oomoo`36Ool006Qoo`03001oogoo02Eoo`04001oogoo000UOol01000Oomo
o`009Goo00@007ooOol002Aoo`05001oogooOol00002Ool00`00Oomoo`36Ool006Qoo`<002Eoo`@0
02Ioo`8002Moo`<002=oo`8000Aoo`800<Uoo`00ogoofgoo003oOooKOol00?mooa]oo`<00;eoo`00
@7oo00<007ooOol0f7oo00<007ooOol0_7oo0010Ool00`00Oomoo`3HOol30002Ool300000goo0000
0008Ool3000017oo000007oo0P000goo0P0017oo0`000Woo100000=oo`0000000Woo0P0000=oo`00
00000`0000Aoo`000000081oo`00>goof00027oo00@007ooOol0009oo`04001oogoo0008Ool00`00
Oomoo`03Ool00`00Ool00003Ool01000Oomoo`000Woo00<007ooOol017oo00<007ooOol00Woo00@0
07ooOol0009oo`@000=oo`03001oogoo07moo`00@7oo00<007ooOol01Woo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Woo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Woo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Woo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Woo00<0
07ooOol017oo0`001Goo1P0000=oo`0000000P0037oo00@007ooOol0009oo`04001oogoo0008Ool4
0003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool40003Ool00`00Oomoo`02Ool01000Oomoo`001Goo
00D007ooOomoo`0001Iooel000aoo`00@7oo00<007ooOol0T7oo0`001Goo1@0000=oo`0000001000
00=oo`0000006@0000=oo`0000001Woo0P0037oo10000goo10002Goo0P000Woo0P0000Aoo`00001o
o`D000=oo`8000=oo`@00003Ool00000008000Aoo`<000=oo`03001oogoo01Aoo`03001oogoo05]o
o`03001oogoo00Yoo`00@7oo00<007ooOol0Kgoo0`001Goo0`0000=oo`0000004P0000=oo`000000
100000Aoo`00000000Ioo`8000Ioo`<000Ioo`8000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo015oo`04001oogoo000DOol00`00Oomoo`0LOol00`00Oomoo`0DOol00`00Oomoo`1KOol0
0`00Oomoo`0:Ool0041oo`8004Moo`<000Aooa400003Ool0000000@00003Ool0000000@00003Ool0
000000@00003Ool0000000<000Ioo`<000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo035oo`800004Ool00000000aOol2000FOol00`00Oomoo`1K
Ool00`00Oomoo`0:Ool003moo`<000Eoo`@000Eoo`@00003Ool0000000@00003Ool0000001T00003
Ool0000000@00003Ool0000000@00003Ool0000000@00005Ool00000001oo`020006Ool30006Ool2
0007Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`2YOol00`00Oomo
o`1KOol00`00Oomoo`0:Ool003moo`L00003Ool0000000@00003Ool0000000<000Eoo`8000Ioo`80
00Ioo`8000Ioo`<000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Ioo`03001oogoo0<Uoo`03001oogoo05]oo`03001oogoo00Yoo`00?Woo;`00
17oo0P001Woo0`001Goo0`001Goo0P001goo00<007ooOol0fWoo00<007ooOol0Fgoo00<007ooOol0
2Woo000oOol30006Ool20006Ool20006Ool30005Ool30005Ool30002OolQ0003Ool30006Ool00`00
Oomoo`06Ool00`00Oomoo`39Ool00`00Oomoo`1KOol00`00Oomoo`0:Ool0041oo`03001oogoo01Io
o`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`8000Ioo`8000Io
o`<0009ooa4000=oo`<000Eoo`800<=oo`03001oogoo05]oo`03001oogoo00Yoo`00@7oo00<007oo
Ool0Agoo00<007ooOol017oo0P001goo0P000goo40000goo0P00^goo00<007ooOol0Fgoo00<007oo
Ool02Woo0010Ool2001HOol00`00Oomoo`05Ool20006Ool30002Ool80003Ool2002cOol00`00Oomo
o`1KOol00`00Oomoo`0:Ool0041oo`03001oogoo06Qoo`03001oogoo00Aoo`<0009oo`H000Ioo`03
001oogoo0:Uoo`03001oogoo05]oo`03001oogoo00Yoo`00@7oo00<007ooOol0L7oo00<007ooOol0
17oo1`000Woo0P00ZWoo00<007ooOol0Fgoo00<007ooOol02Woo0010Ool00`00Oomoo`1hOol00`00
Oomoo`03Ool50006Ool00`00Oomoo`2POol00`00Oomoo`1KOol00`00Oomoo`0:Ool0041oo`80085o
o`03001oogoo00@00004Ool00000002QOol00`00Oomoo`1KOol00`00Oomoo`0:Ool0041oo`03001o
ogoo08Moo`@00:5oo`03001oogoo05]oo`03001oogoo00Yoo`00<goo10000goo0P0017oo00<007oo
Ool0R7oo0P0000=oo`00000017oo00<007ooOol0V7oo00<007ooOol0Fgoo00<007ooOol02Woo000c
Ool00`00Oomoo`03Ool01000Oomoo`000goo00<007ooOol0SGoo1P00VGoo00<007ooOol0Fgoo00<0
07ooOol02Woo000dOol00`00Oomoo`05Ool01000Oomoogoo0`00Sgoo1000VGoo00<007ooOol08goo
0`0000=oo`0000000Woo0`00;Goo00<007ooOol02Woo000eOol00`00Oomoo`02Ool20004Ool00`00
Oomoo`2@Ool200000goo0000002GOol00`00Oomoo`02Ool600000goo0000000;00000goo00000004
0007Ool01000Oomoo`000Woo00<007ooOol0;Woo00<007ooOol02Woo000cOol01000Oomoo`000goo
00<007ooOol00goo00<007ooOol0UGoo1@00TWoo00<007ooOol03goo0P004goo0`000goo1000;Goo
00<007ooOol02Woo000dOol20004Ool30003Ool00`00Oomoo`2GOol4002AOol00`00Oomoo`0@Ool0
0`00Oomoo`0AOol00`00Ool00004Ool2000^Ool00`00Oomoo`0:Ool0041oo`8009Uoo`@0091oo`03
001oogoo02Aoo`04001oogoo000cOol00`00Oomoo`0:Ool0041oo`03001oogoo09Uoo`03001oogoo
008008ioo`03001oogoo02=oo`<00003Ool00000039oo`03001oogoo00Yoo`00@7oo00<007ooOol0
WWoo1000RWoo00<007ooOol0Fgoo00<007ooOol02Woo0010Ool00`00Oomoo`2OOol40029Ool00`00
Oomoo`1KOol00`00Oomoo`0:Ool0041oo`800:5oo`@008Qoo`03001oogoo05]oo`03001oogoo00Yo
o`00@7oo00<007ooOol0XGoo00@007ooOol008Moo`03001oogoo05]oo`03001oogoo00Yoo`00@7oo
00<007ooOol0YGoo0P00QGoo00<007ooOol0Fgoo00<007ooOol02Woo0010Ool2002XOol30022Ool0
0`00Oomoo`1KOol00`00Oomoo`0:Ool0041oo`03001oogoo0:Qoo`<0085oo`03001oogoo05]oo`03
001oogoo00Yoo`00@7oo00<007ooOol0ZGoo0`00P7oo00<007ooOol0Fgoo00<007ooOol02Woo0010
Ool00`00Oomoo`2YOol00`00Oomoo`02001nOol00`00Oomoo`1KOol00`00Oomoo`0:Ool0041oo`80
0:moo`8007aoo`03001oogoo05]oo`03001oogoo00Yoo`00@7oo00<007ooOol0/7oo0`00NGoo00<0
07ooOol0Fgoo00<007ooOol02Woo000dOol20004Ool20004Ool00`00Oomoo`2`Ool4001hOol00`00
Oomoo`1KOol00`00Oomoo`0:Ool003=oo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol0
/Goo0`00N7oo00<007ooOol0Fgoo00<007ooOol02Woo000fOol01000Oomoo`000Woo00@007ooOomo
o`<00;9oo`04001oo`00001fOol00`00Oomoo`1KOol00`00Oomoo`0:Ool003Aoo`8000=oo`04001o
ogoo0003Ool00`00Oomoo`2fOol00`00Oomoo`1cOol00`00Oomoo`1KOol00`00Oomoo`0:Ool003Ao
o`03001oogoo009oo`04001oogoo0003Ool00`00Oomoo`2gOol01000Oomoo`00LGoo00<007ooOol0
Fgoo00<007ooOol02Woo000dOol30003Ool20004Ool00`00Oomoo`2hOol4001`Ool00`00Oomoo`1K
Ool00`00Oomoo`0:Ool0041oo`800;Uoo`@0071oo`03001oogoo05]oo`03001oogoo00Yoo`00@7oo
00<007ooOol0^Goo1000Kgoo00<007ooOol0Fgoo00<007ooOol02Woo0010Ool00`00Oomoo`2mOol0
0`00Oomoo`1/Ool00`00Oomoo`1KOol00`00Oomoo`0:Ool0041oo`03001oogoo0;ioo`8006aoo`03
001oogoo05]oo`03001oogoo00Yoo`00@7oo0P00`Goo0`00JGoo00<007ooOol0Fgoo00<007ooOol0
2Woo0010Ool00`00Oomoo`30Ool4001XOol00`00Oomoo`1KOol00`00Oomoo`0:Ool0041oo`03001o
ogoo0<5oo`<006Qoo`03001oogoo05]oo`03001oogoo00Yoo`00@7oo00<007ooOol0`Woo00@007oo
000006Ioo`03001oogoo05]oo`03001oogoo00Yoo`00@7oo0P00agoo00<007ooOol0Hgoo00<007oo
Ool0Fgoo00<007ooOol02Woo0010Ool00`00Oomoo`37Ool01000Oomoo`00HGoo00<007ooOol03Goo
1@004Goo0`0000Aoo`00Oomoo`D0009oo`<002Moo`03001oogoo00Yoo`00@7oo00<007ooOol0b7oo
1000H7oo00<007ooOol00Woo00@007ooOomoo`H00003Ool0000000<0009oo`H000=oo`03001oogoo
00Aoo`04001oo`000002Ool40002Ool00`00Oomoo`0XOol00`00Oomoo`0:Ool0041oo`800<Uoo`@0
061oo`03001oogoo00eoo`D0019oo`04001oo`000005Ool00`00Oomoo`04000WOol00`00Oomoo`0:
Ool0041oo`03001oogoo0<Uoo`80065oo`03001oogoo00eoo`D0019oo`800003Ool007oo009oo`<0
00=oo`8002Qoo`03001oogoo00Yoo`00=Goo00<007ooOol00Woo0P0017oo00<007ooOol0ogoo;Goo
00<007ooOol03Goo1@004Woo0P0000=oo`00Ool0<Woo00<007ooOol02Woo000eOol01@00Oomoogoo
00000Woo00D007ooOomoo`000?moobmoo`03001oogoo02=oo`800004Ool00000000bOol00`00Oomo
o`0:Ool003Eoo`03001oogoo00Aoo`04001oogooOol3003oOol]Ool00`00Oomoo`1KOol00`00Oomo
o`0:Ool003Ioo`04001oogooOol20004Ool00`00Oomoo`3oOol]Ool00`00Oomoo`1KOol00`00Oomo
o`0:Ool003=oo`04001oogoo0003Ool00`00Oomoo`03Ool00`00Oomoo`3oOol]Ool00`00Oomoo`1K
Ool00`00Oomoo`0:Ool003=oo`@000=oo`<000=oo`03001oogoo0?moobeoo`03001oogoo05]oo`03
001oogoo00Yoo`00@7oo0P00ogoo;Woo00<007ooOol0Fgoo00<007ooOol02Woo0010Ool00`00Oomo
o`3oOol]Ool00`00Oomoo`1KOol00`00Oomoo`0:Ool0041oo`03001oogoo0?moobeoo`03001oogoo
05]oo`03001oogoo00Yoo`00@7oo00<007ooOol0ogoo;Goo00<007ooOol0Fgoo00<007ooOol02Woo
0010Ool2003oOol^Ool00`00Oomoo`1KOol00`00Oomoo`0:Ool0041oo`03001oogoo0?moobeoo`03
001oogoo05]oo`03001oogoo00Yoo`00@7oo00<007ooOol0ogoo;Goo00<007ooOol0Fgoo00<007oo
Ool02Woo0010Ool00`00Oomoo`38Ool5001OOol00`00Oomoo`1KOol00`00Oomoo`0:Ool0041oo`80
0<Uoo`D005moo`03001oogoo05]oo`03001oogoo00Yoo`00@7oo00<007ooOol0b7oo1@00Ggoo00<0
07ooOol0Fgoo00<007ooOol02Woo0010Ool00`00Oomoo`38Ool5001OOol00`00Oomoo`1KOol00`00
Oomoo`0:Ool0041oo`800<5oo`D00003Ool0000000D005moo`03001oogoo05]oo`03001oogoo00Yo
o`00@7oo00<007ooOol0`7oo1P00IWoo00<007ooOol0Fgoo00<007ooOol02Woo000]Ool50002Ool2
0004Ool20004Ool00`00Oomoo`30Ool5001WOol00`00Oomoo`1KOol00`00Oomoo`0:Ool002moo`05
001oogooOol00002Ool01000Oomoo`000Woo00D007ooOomoo`000<9oo`D006Moo`03001oogoo05]o
o`03001oogoo00Yoo`00;goo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomoogoo0`00
]goo1P000goo1@00Igoo00<007ooOol0Fgoo00<007ooOol02Woo000_Ool01@00Oomoogoo00000Woo
00@007ooOol0009oo`05001oogooOol0002iOol5001`Ool00`00Oomoo`1KOol00`00Oomoo`0:Ool0
02moo`05001oogooOol00002Ool01000Oomoo`000Woo00D007ooOomoo`000;Uoo`D0071oo`03001o
ogoo05]oo`03001oogoo00Yoo`00;Woo0P0017oo0P0017oo0P0017oo00<007ooOol0[goo1@000goo
1@00L7oo00<007ooOol0Fgoo00<007ooOol02Woo0010Ool2002`Ool60002Ool5001`Ool00`00Oomo
o`1KOol00`00Oomoo`0:Ool0041oo`03001oogoo0:moo`D007Qoo`03001oogoo05]oo`03001oogoo
00Yoo`00@7oo00<007ooOol0Ygoo1@0000=oo`0000001@00N7oo00<007ooOol0Fgoo00<007ooOol0
2Woo0010Ool00`00Oomoo`2WOol60002Ool5001hOol00`00Oomoo`0SOol300000goo00000002Ool3
000]Ool00`00Oomoo`0:Ool0041oo`800:Qoo`D0081oo`03001oogoo00moo`8001=oo`04001oogoo
0004Ool00`00Oomoo`0/Ool00`00Oomoo`0:Ool0041oo`03001oogoo09moo`D000=oo`D0081oo`03
001oogoo009oo`03001oogoo0080009oo`03001oogoo00800003Ool00000009oo`80009oo`03001o
ogoo008000Qoo`<000Eoo`03001oogoo02aoo`03001oogoo00Yoo`00@7oo00<007ooOol0Wgoo1@00
0goo1@00P7oo00<007ooOol03Goo1@004Woo00<007oo000017oo0P00;Woo00<007ooOol02Woo000o
Ool3002POol50028Ool00`00Oomoo`0TOol01000Oomoo`00<goo00<007ooOol02Woo000oOol30006
Ool2002@Ool50003Ool50028Ool00`00Oomoo`0SOol300000goo00000003Ool00`00Oomoo`0/Ool0
0`00Oomoo`0:Ool003ioo`D00004Ool007ooOol20002Ool00`00Oomoo`02Ool20028Ool50003Ool5
0028Ool00`00Oomoo`1KOol00`00Oomoo`0:Ool0041oo`03001oogoo00=oo`D000=oo`D0009oo`80
0003Ool00000081oo`D0091oo`03001oogoo05]oo`03001oogoo00Yoo`00@7oo0P005Goo100000=o
o`0000000Woo0P00Kgoo1@000Woo1`00T7oo00<007ooOol0Fgoo00<007ooOol02Woo0010Ool00`00
Oomoo`0LOol60002Ool3001WOol70002Ool5002@Ool00`00Oomoo`1KOol00`00Oomoo`0:Ool002eo
o`D00003Ool00000008000=oo`8000Aoo`03001oogoo01ioo`03001oogoo00=oo`D0009oo`04001o
ogoo001OOol5002IOol00`00Oomoo`1KOol00`00Oomoo`0:Ool002moo`05001oogooOol00005Ool0
1000Oomoo`000goo00<007ooOol09Woo00<007ooOol017oo0`0000=oo`0000000goo0P00CWoo1@00
0goo1@00VGoo00<007ooOol0Fgoo00<007ooOol02Woo000_Ool00`00Oomoo`02Ool00`00Oomoo`05
Ool01000Oomoogoo0`00;7oo1@0017oo1@00C7oo1@000goo1@00VGoo00<007ooOol0Fgoo00<007oo
Ool02Woo000_Ool00`00Oomoo`03Ool00`00Oomoo`02Ool20004Ool00`00Oomoo`0dOol50003Ool0
1000Ool00000?Woo1@000Woo1P00XGoo00<007ooOol0Fgoo00<007ooOol02Woo000_Ool01@00Oomo
ogoo00000Woo00D007ooOomoo`0000Eoo`03001oogoo03eoo`@0009oo`03001oogoo00<003Eoo`D0
00=oo`D00:5oo`03001oogoo05]oo`03001oogoo00Yoo`00;Woo0P0017oo0P0017oo0`000goo00<0
07ooOol0AWoo0P00=Woo1@000goo1@00XGoo00<007ooOol0Fgoo00<007ooOol02Woo0010Ool20016
Ool4000017oo001oogoo10009Goo3@00ZGoo00<007ooOol0Fgoo00<007ooOol02Woo0010Ool00`00
Oomoo`17Ool00`00Oomoo`03Ool5000TOol50003Ool5002YOol00`00Oomoo`1KOol00`00Oomoo`0:
Ool0041oo`03001oogoo04eoo`D0009oo`03001oogoo008001Eoo`D00003Ool007oo00D00;5oo`03
001oogoo05]oo`03001oogoo00Yoo`00@7oo00<007ooOol0Egoo0P005Goo1@0000=oo`00Ool01@00
/Goo00<007ooOol0Fgoo00<007ooOol02Woo0010Ool2001FOol500000goo001oo`02Ool2000=Ool5
0003Ool5002aOol00`00Oomoo`1KOol00`00Oomoo`0:Ool0041oo`03001oogoo05ioo`<000Aoo`D0
0003Ool0000000H00;Uoo`03001oogoo05]oo`03001oogoo00Yoo`00@7oo00<007ooOol0GGoo1P00
0Woo1@0017oo1@00^Goo00<007ooOol0Fgoo00<007ooOol02Woo0010Ool00`00Oomoo`1MOol50003
Ool50032Ool00`00Oomoo`1KOol00`00Oomoo`0:Ool0041oo`8005ioo`L00003Ool0000000<00<9o
o`03001oogoo05]oo`03001oogoo00Yoo`00@7oo00<007ooOol0EGoo1@000goo1@000goo1@0000=o
o`0000000Woo0`00^Woo00<007ooOol0Fgoo00<007ooOol02Woo0010Ool00`00Oomoo`1EOol60002
Ool5000=Ool2002kOol00`00Oomoo`1KOol00`00Oomoo`0:Ool0041oo`8004ioo`D0009oo`H000=o
o`D000aoo`D005Ioo`<0061oo`03001oogoo05]oo`03001oogoo00Yoo`00@7oo00<007ooOol0CGoo
1`0000=oo`0000000`005Woo00<007ooOol00Woo1@00Cgoo0P00HGoo00<007ooOol0Fgoo00<007oo
Ool02Woo000]Ool50002Ool20004Ool20004Ool00`00Oomoo`15Ool50003Ool50003Ool5000MOol3
0017Ool30003Ool6001OOol00`00Oomoo`1KOol00`00Oomoo`0:Ool002moo`05001oogooOol00002
Ool01000Oomoo`000Woo00D007ooOomoo`0004Moo`D000=oo`D002Aoo`D00003Ool007oo04=oo`80
0003Ool007oo06Ioo`03001oogoo05]oo`03001oogoo00Yoo`00;goo00<007ooOol017oo00@007oo
Ool0009oo`04001oogooOol3000lOol50004Ool50003Ool5000VOol00`00Oomoo`04Ool2000mOol0
0`00Ool00003001XOol00`00Oomoo`1KOol00`00Oomoo`0:Ool002moo`03001oogoo009oo`8000=o
o`04001oogoo0003Ool00`00Oomoo`0lOol50003Ool6000dOol6000eOol20002Ool00`00Oomoo`02
Ool00`00Oomoo`1WOol00`00Oomoo`1KOol00`00Oomoo`0:Ool002moo`03001oogoo009oo`03001o
ogoo009oo`04001oogoo0003Ool00`00Oomoo`0dOol50003Ool50004Ool5000fOol00`00Oomoo`03
Ool4000WOol20003Ool6001`Ool00`00Oomoo`0?Ool2000BOol3000017oo001oogoo1@000Woo0`00
9goo00<007ooOol02Woo000^Ool20004Ool30003Ool20004Ool00`00Oomoo`0dOol500000goo0000
00050017Ool3000VOol3001hOol00`00Oomoo`02OolM0005Ool01000Ool000000Woo100017oo00<0
07ooOol09Woo00<007ooOol02Woo0010Ool2000]Ool50003Ool60002Ool50015Ool50002Ool00`00
Oomoo`020006Ool00`00Ool0000>Ool2000017oo000007oo1@00N7oo00<007ooOol03goo0`004Woo
00@007oo000000Eoo`03001oogoo009oo`03001oogoo02Ioo`03001oogoo00Yoo`00@7oo00<007oo
Ool0;7oo1@0000=oo`0000001@00EGoo1@0000Aoo`00Oomoo`<000Ioo`8000=oo`80009oo`03001o
ogoo081oo`03001oogoo011oo`03001oogoo015oo`800003Ool007oo009oo`<000=oo`8002Qoo`03
001oogoo00Yoo`00@7oo00<007ooOol097oo1@0000=oo`0000001@000goo1@00GWoo1@000Woo1P00
0goo1@00P7oo00<007ooOol097oo0P0000=oo`00Ool0<Woo00<007ooOol02Woo0010Ool00`00Oomo
o`0LOol50003Ool50003Ool5001XOol00`00Oomoo`05Ool00`00Oomoo`28Ool00`00Oomoo`0SOol2
000017oo000000002Goo00<007ooOol09Woo00<007ooOol02Woo0010Ool2000MOol60002Ool50003
Ool5003kOol00`00Oomoo`1KOol00`00Oomoo`0:Ool0041oo`03001oogoo01=oo`D000Aoo`D000=o
o`D00?moo`Aoo`03001oogoo05]oo`03001oogoo00Yoo`00@7oo00<007ooOol02goo1@000Woo1`00
0goo1@000goo1@00ogoo17oo00<007ooOol0Fgoo00<007ooOol02Woo0010Ool00`00Oomoo`03Ool5
0003Ool700000goo000000030004Ool5003oOol<Ool00`00Oomoo`1KOol00`00Oomoo`0:Ool003io
o`D000=oo`D000=oo`D000=oo`D00?mooaEoo`03001oogoo05]oo`03001oogoo00Yoo`00?Woo1@00
0Woo1P000goo1@000goo1@00ogoo5Goo00<007ooOol0Fgoo00<007ooOol02Woo000nOol50003Ool5
0003Ool5003oOolMOol00`00Oomoo`1KOol00`00Oomoo`0:Ool003ioo`D000=oo`D00?moobEoo`03
001oogoo05]oo`03001oogoo00Yoo`00?Woo1@00ogoo;Goo00<007ooOol0Fgoo00<007ooOol02Woo
0010Ool00`00Oomoo`3oOol]Ool00`00Oomoo`1KOol00`00Oomoo`0:Ool00?moog1oo`03001oogoo
05]oo`03001oogoo00Yoo`00ogooL7oo00<007ooOol0Fgoo00<007ooOol02Woo003oOom`Ool00`00
Oomoo`1KOol00`00Oomoo`0:Ool00?moog1oo`03001oogoo05]oo`03001oogoo00Yoo`00ogooL7oo
G`0037oo003oOooKOol00?moom]oo`00ogoofgoo001MOol00`00Oomoo`3oOomkOol000moo`<000=o
o`80009oo`80009oo`80009oo`<000=oo`<00003Ool00000009oo`80009oo`8000=oo`@0009oo`D0
009oo`8000Aoo`<000=oo`80009oo`80009oo`80009oo`03001oogoo00Moo`800003Ool007oo00<0
0004Ool00000003oOomXOol000ioo`03001oogoo00=oo`04001oogoo0002Ool01000Oomoo`000Woo
00<007ooOol00goo00<007ooOol00goo00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`02
Ool40002Ool01000Oomoo`0017oo00D007ooOomoo`00009oo`04001oogoo0002Ool00`00Oomoo`02
Ool00`00Oomoo`07Ool01000Ool007oo0P000goo00<007ooOol0ogooIgoo000>Ool00`00Oomoo`03
Ool01000Oomoo`000Woo00@007ooOol0009oo`03001oogoo00=oo`@0009oo`04001oogoo0002Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool01000Oomoo`001goo00D007ooOomoo`00009oo`04001oogoo
0002Ool00`00Oomoo`0<Ool01000Ool007oo0P0000Aoo`00Ool00?moofUoo`003Woo00<007ooOol0
17oo0P000Woo100017oo0`000goo0P000Woo10000Woo1@000Woo10000goo0`0000=oo`0000000`00
0goo0P0017oo0P000Woo10003Woo0`0000=oo`00Ool00P0000=oo`000000ogooJGoo000>Ool01000
Oomoo`0087oo00<007ooOol03goo00<007ooOol09Woo0P0000=oo`000000ogooJGoo000?Ool3000j
Ool00`00Oomoo`0NOol2000017oo00000000ogooJ7oo003oOooKOol00?moom]oo`00ogoofgoo003o
OooKOol00?moom]oo`00ogoofgoo003oOooKOol00?moom]oo`00ogoofgoo003oOooKOol00?moom]o
o`00ogoofgoo003oOooKOol00?moom]oo`00ogoofgoo003oOooKOol00?moom]oo`00ogoofgoo003o
OooKOol00?moom]oo`00ogoofgoo003oOooKOol00?moom]oo`00ogoofgoo003oOooKOol00?moom]o
o`00ogoofgoo003oOooKOol00?moom]oo`00ogoofgoo003oOooKOol00?moom]oo`00\
\>"],
  ImageRangeCache->{{{73.5625, 451.75}, {324.313, 148.813}} -> {-1.61476, \
0.451584, 0.00591632, 0.00591632}, {{83.125, 353.563}, {320.125, 152.938}} -> \
{1.16478, 190.547, 0.0244426, 1.31548}, {{367.063, 442.125}, {290.625, \
182.438}} -> {-16.5309, 5.05196, 0.0358105, 0.0358105}, {{371.063, 393.375}, \
{286.563, 264.188}} -> {-34.2608, 8.95247, 0.0717094, 0.0717094}, {{371.063, \
393.375}, {260.625, 238.313}} -> {-34.2608, 6.63032, 0.0717094, 0.0717094}, \
{{371.063, 393.375}, {234.688, 212.375}} -> {-34.2608, 4.30537, 0.0717094, \
0.0717094}, {{371.063, 393.375}, {208.813, 186.438}} -> {-34.2608, 1.98321, \
0.0717094, 0.0717094}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*Plot\ donnan\ ratio\ and\ relative\ volume\ vs\ external\ \
pH*) \)\(\[IndentingNewLine]\)\(MultipleListPlot[makelist[pHelist, rlist], 
        makelist[pHelist, \ omegailist], PlotRange \[Rule] All, \ 
        Axes \[Rule] True, AxesLabel \[Rule] {"\< pH external \>", "\<\>"}, \ 
        PlotJoined \[Rule] 
          True, \ \ PlotLegend \[Rule] {"\<Donnan ratio\>", "\<Relative \
Volume\>"}];\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .42623 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.352217 0.328407 0.213115 0.328407 [
[ 0 0 0 0 ]
[ 1 .42623 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0101483 0.680624 0.416082 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928571 0.190476 -0.0550275 0.545443 [
[.21429 .47792 -3 -9 ]
[.21429 .47792 3 0 ]
[.40476 .47792 -3 -9 ]
[.40476 .47792 3 0 ]
[.59524 .47792 -3 -9 ]
[.59524 .47792 3 0 ]
[.78571 .47792 -3 -9 ]
[.78571 .47792 3 0 ]
[.97619 .47792 -6 -9 ]
[.97619 .47792 6 0 ]
[1.025 .49042 0 -6.28125 ]
[1.025 .49042 82 6.28125 ]
[.01131 .05406 -18 -4.5 ]
[.01131 .05406 0 4.5 ]
[.01131 .16315 -18 -4.5 ]
[.01131 .16315 0 4.5 ]
[.01131 .27224 -18 -4.5 ]
[.01131 .27224 0 4.5 ]
[.01131 .38133 -18 -4.5 ]
[.01131 .38133 0 4.5 ]
[.01131 .5995 -18 -4.5 ]
[.01131 .5995 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .49042 m
.21429 .49667 L
s
[(6)] .21429 .47792 0 1 Mshowa
.40476 .49042 m
.40476 .49667 L
s
[(7)] .40476 .47792 0 1 Mshowa
.59524 .49042 m
.59524 .49667 L
s
[(8)] .59524 .47792 0 1 Mshowa
.78571 .49042 m
.78571 .49667 L
s
[(9)] .78571 .47792 0 1 Mshowa
.97619 .49042 m
.97619 .49667 L
s
[(10)] .97619 .47792 0 1 Mshowa
.125 Mabswid
.0619 .49042 m
.0619 .49417 L
s
.1 .49042 m
.1 .49417 L
s
.1381 .49042 m
.1381 .49417 L
s
.17619 .49042 m
.17619 .49417 L
s
.25238 .49042 m
.25238 .49417 L
s
.29048 .49042 m
.29048 .49417 L
s
.32857 .49042 m
.32857 .49417 L
s
.36667 .49042 m
.36667 .49417 L
s
.44286 .49042 m
.44286 .49417 L
s
.48095 .49042 m
.48095 .49417 L
s
.51905 .49042 m
.51905 .49417 L
s
.55714 .49042 m
.55714 .49417 L
s
.63333 .49042 m
.63333 .49417 L
s
.67143 .49042 m
.67143 .49417 L
s
.70952 .49042 m
.70952 .49417 L
s
.74762 .49042 m
.74762 .49417 L
s
.82381 .49042 m
.82381 .49417 L
s
.8619 .49042 m
.8619 .49417 L
s
.9 .49042 m
.9 .49417 L
s
.9381 .49042 m
.9381 .49417 L
s
.25 Mabswid
0 .49042 m
1 .49042 L
s
gsave
1.025 .49042 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(pH) show
87.000 12.813 moveto
(external) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .05406 m
.03006 .05406 L
s
[(0.2)] .01131 .05406 1 0 Mshowa
.02381 .16315 m
.03006 .16315 L
s
[(0.4)] .01131 .16315 1 0 Mshowa
.02381 .27224 m
.03006 .27224 L
s
[(0.6)] .01131 .27224 1 0 Mshowa
.02381 .38133 m
.03006 .38133 L
s
[(0.8)] .01131 .38133 1 0 Mshowa
.02381 .5995 m
.03006 .5995 L
s
[(1.2)] .01131 .5995 1 0 Mshowa
.125 Mabswid
.02381 .08133 m
.02756 .08133 L
s
.02381 .10861 m
.02756 .10861 L
s
.02381 .13588 m
.02756 .13588 L
s
.02381 .19042 m
.02756 .19042 L
s
.02381 .21769 m
.02756 .21769 L
s
.02381 .24497 m
.02756 .24497 L
s
.02381 .29951 m
.02756 .29951 L
s
.02381 .32678 m
.02756 .32678 L
s
.02381 .35405 m
.02756 .35405 L
s
.02381 .4086 m
.02756 .4086 L
s
.02381 .43587 m
.02756 .43587 L
s
.02381 .46314 m
.02756 .46314 L
s
.02381 .51769 m
.02756 .51769 L
s
.02381 .54496 m
.02756 .54496 L
s
.02381 .57223 m
.02756 .57223 L
s
.02381 .02679 m
.02756 .02679 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.001 w
.02381 .57643 m
.0619 .55847 L
.1 .54 L
.1381 .52095 L
.17619 .50126 L
.21429 .48084 L
.25238 .4596 L
.29048 .43741 L
.32857 .41415 L
.36667 .38969 L
.40476 .36395 L
.44286 .33684 L
.48095 .30837 L
.51905 .27866 L
.55714 .24797 L
.59524 .21676 L
.63333 .18572 L
.67143 .15579 L
.70952 .12799 L
.74762 .10314 L
.78571 .08165 L
.82381 .06345 L
.8619 .04815 L
.9 .03525 L
.9381 .02424 L
.97619 .01472 L
s
.0001 w
.02381 .57643 -1.875 0 Mabsadd m
.02381 .57643 0 2.5 Mabsadd L
.02381 .57643 1.875 0 Mabsadd L
.02381 .57643 0 -2.5 Mabsadd L
.02381 .57643 -1.875 0 Mabsadd L closepath F
.0619 .55847 -1.875 0 Mabsadd m
.0619 .55847 0 2.5 Mabsadd L
.0619 .55847 1.875 0 Mabsadd L
.0619 .55847 0 -2.5 Mabsadd L
.0619 .55847 -1.875 0 Mabsadd L closepath F
.1 .54 -1.875 0 Mabsadd m
.1 .54 0 2.5 Mabsadd L
.1 .54 1.875 0 Mabsadd L
.1 .54 0 -2.5 Mabsadd L
.1 .54 -1.875 0 Mabsadd L closepath F
.1381 .52095 -1.875 0 Mabsadd m
.1381 .52095 0 2.5 Mabsadd L
.1381 .52095 1.875 0 Mabsadd L
.1381 .52095 0 -2.5 Mabsadd L
.1381 .52095 -1.875 0 Mabsadd L closepath F
.17619 .50126 -1.875 0 Mabsadd m
.17619 .50126 0 2.5 Mabsadd L
.17619 .50126 1.875 0 Mabsadd L
.17619 .50126 0 -2.5 Mabsadd L
.17619 .50126 -1.875 0 Mabsadd L closepath F
.21429 .48084 -1.875 0 Mabsadd m
.21429 .48084 0 2.5 Mabsadd L
.21429 .48084 1.875 0 Mabsadd L
.21429 .48084 0 -2.5 Mabsadd L
.21429 .48084 -1.875 0 Mabsadd L closepath F
.25238 .4596 -1.875 0 Mabsadd m
.25238 .4596 0 2.5 Mabsadd L
.25238 .4596 1.875 0 Mabsadd L
.25238 .4596 0 -2.5 Mabsadd L
.25238 .4596 -1.875 0 Mabsadd L closepath F
.29048 .43741 -1.875 0 Mabsadd m
.29048 .43741 0 2.5 Mabsadd L
.29048 .43741 1.875 0 Mabsadd L
.29048 .43741 0 -2.5 Mabsadd L
.29048 .43741 -1.875 0 Mabsadd L closepath F
.32857 .41415 -1.875 0 Mabsadd m
.32857 .41415 0 2.5 Mabsadd L
.32857 .41415 1.875 0 Mabsadd L
.32857 .41415 0 -2.5 Mabsadd L
.32857 .41415 -1.875 0 Mabsadd L closepath F
.36667 .38969 -1.875 0 Mabsadd m
.36667 .38969 0 2.5 Mabsadd L
.36667 .38969 1.875 0 Mabsadd L
.36667 .38969 0 -2.5 Mabsadd L
.36667 .38969 -1.875 0 Mabsadd L closepath F
.40476 .36395 -1.875 0 Mabsadd m
.40476 .36395 0 2.5 Mabsadd L
.40476 .36395 1.875 0 Mabsadd L
.40476 .36395 0 -2.5 Mabsadd L
.40476 .36395 -1.875 0 Mabsadd L closepath F
.44286 .33684 -1.875 0 Mabsadd m
.44286 .33684 0 2.5 Mabsadd L
.44286 .33684 1.875 0 Mabsadd L
.44286 .33684 0 -2.5 Mabsadd L
.44286 .33684 -1.875 0 Mabsadd L closepath F
.48095 .30837 -1.875 0 Mabsadd m
.48095 .30837 0 2.5 Mabsadd L
.48095 .30837 1.875 0 Mabsadd L
.48095 .30837 0 -2.5 Mabsadd L
.48095 .30837 -1.875 0 Mabsadd L closepath F
.51905 .27866 -1.875 0 Mabsadd m
.51905 .27866 0 2.5 Mabsadd L
.51905 .27866 1.875 0 Mabsadd L
.51905 .27866 0 -2.5 Mabsadd L
.51905 .27866 -1.875 0 Mabsadd L closepath F
.55714 .24797 -1.875 0 Mabsadd m
.55714 .24797 0 2.5 Mabsadd L
.55714 .24797 1.875 0 Mabsadd L
.55714 .24797 0 -2.5 Mabsadd L
.55714 .24797 -1.875 0 Mabsadd L closepath F
.59524 .21676 -1.875 0 Mabsadd m
.59524 .21676 0 2.5 Mabsadd L
.59524 .21676 1.875 0 Mabsadd L
.59524 .21676 0 -2.5 Mabsadd L
.59524 .21676 -1.875 0 Mabsadd L closepath F
.63333 .18572 -1.875 0 Mabsadd m
.63333 .18572 0 2.5 Mabsadd L
.63333 .18572 1.875 0 Mabsadd L
.63333 .18572 0 -2.5 Mabsadd L
.63333 .18572 -1.875 0 Mabsadd L closepath F
.67143 .15579 -1.875 0 Mabsadd m
.67143 .15579 0 2.5 Mabsadd L
.67143 .15579 1.875 0 Mabsadd L
.67143 .15579 0 -2.5 Mabsadd L
.67143 .15579 -1.875 0 Mabsadd L closepath F
.70952 .12799 -1.875 0 Mabsadd m
.70952 .12799 0 2.5 Mabsadd L
.70952 .12799 1.875 0 Mabsadd L
.70952 .12799 0 -2.5 Mabsadd L
.70952 .12799 -1.875 0 Mabsadd L closepath F
.74762 .10314 -1.875 0 Mabsadd m
.74762 .10314 0 2.5 Mabsadd L
.74762 .10314 1.875 0 Mabsadd L
.74762 .10314 0 -2.5 Mabsadd L
.74762 .10314 -1.875 0 Mabsadd L closepath F
.78571 .08165 -1.875 0 Mabsadd m
.78571 .08165 0 2.5 Mabsadd L
.78571 .08165 1.875 0 Mabsadd L
.78571 .08165 0 -2.5 Mabsadd L
.78571 .08165 -1.875 0 Mabsadd L closepath F
.82381 .06345 -1.875 0 Mabsadd m
.82381 .06345 0 2.5 Mabsadd L
.82381 .06345 1.875 0 Mabsadd L
.82381 .06345 0 -2.5 Mabsadd L
.82381 .06345 -1.875 0 Mabsadd L closepath F
.8619 .04815 -1.875 0 Mabsadd m
.8619 .04815 0 2.5 Mabsadd L
.8619 .04815 1.875 0 Mabsadd L
.8619 .04815 0 -2.5 Mabsadd L
.8619 .04815 -1.875 0 Mabsadd L closepath F
.9 .03525 -1.875 0 Mabsadd m
.9 .03525 0 2.5 Mabsadd L
.9 .03525 1.875 0 Mabsadd L
.9 .03525 0 -2.5 Mabsadd L
.9 .03525 -1.875 0 Mabsadd L closepath F
.9381 .02424 -1.875 0 Mabsadd m
.9381 .02424 0 2.5 Mabsadd L
.9381 .02424 1.875 0 Mabsadd L
.9381 .02424 0 -2.5 Mabsadd L
.9381 .02424 -1.875 0 Mabsadd L closepath F
.97619 .01472 -1.875 0 Mabsadd m
.97619 .01472 0 2.5 Mabsadd L
.97619 .01472 1.875 0 Mabsadd L
.97619 .01472 0 -2.5 Mabsadd L
.97619 .01472 -1.875 0 Mabsadd L closepath F
.001 w
[ .5 3 ] 0 Mabsdash
.02381 .60332 m
.0619 .59817 L
.1 .59264 L
.1381 .58671 L
.17619 .58032 L
.21429 .57342 L
.25238 .56595 L
.29048 .55785 L
.32857 .54906 L
.36667 .53951 L
.40476 .52919 L
.44286 .51811 L
.48095 .50635 L
.51905 .49414 L
.55714 .48182 L
.59524 .46995 L
.63333 .45923 L
.67143 .45054 L
.70952 .44471 L
.74762 .44231 L
.78571 .4435 L
.82381 .44803 L
.8619 .45538 L
.9 .46497 L
.9381 .47625 L
.97619 .48874 L
s
.0001 w
[ ] 0 setdash
.02381 .60332 0 2.5 Mabsadd m
.02381 .60332 -0.56518 .7779 Mabsadd L
.02381 .60332 -2.37764 .77254 Mabsadd L
.02381 .60332 -0.91448 -0.29713 Mabsadd L
.02381 .60332 -1.46946 -2.02254 Mabsadd L
.02381 .60332 0 -0.96154 Mabsadd L
.02381 .60332 1.46946 -2.02254 Mabsadd L
.02381 .60332 .91448 -0.29713 Mabsadd L
.02381 .60332 2.37764 .77254 Mabsadd L
.02381 .60332 .56518 .7779 Mabsadd L
.02381 .60332 0 2.5 Mabsadd L closepath F
.0619 .59817 0 2.5 Mabsadd m
.0619 .59817 -0.56518 .7779 Mabsadd L
.0619 .59817 -2.37764 .77254 Mabsadd L
.0619 .59817 -0.91448 -0.29713 Mabsadd L
.0619 .59817 -1.46946 -2.02254 Mabsadd L
.0619 .59817 0 -0.96154 Mabsadd L
.0619 .59817 1.46946 -2.02254 Mabsadd L
.0619 .59817 .91448 -0.29713 Mabsadd L
.0619 .59817 2.37764 .77254 Mabsadd L
.0619 .59817 .56518 .7779 Mabsadd L
.0619 .59817 0 2.5 Mabsadd L closepath F
.1 .59264 0 2.5 Mabsadd m
.1 .59264 -0.56518 .7779 Mabsadd L
.1 .59264 -2.37764 .77254 Mabsadd L
.1 .59264 -0.91448 -0.29713 Mabsadd L
.1 .59264 -1.46946 -2.02254 Mabsadd L
.1 .59264 0 -0.96154 Mabsadd L
.1 .59264 1.46946 -2.02254 Mabsadd L
.1 .59264 .91448 -0.29713 Mabsadd L
.1 .59264 2.37764 .77254 Mabsadd L
.1 .59264 .56518 .7779 Mabsadd L
.1 .59264 0 2.5 Mabsadd L closepath F
.1381 .58671 0 2.5 Mabsadd m
.1381 .58671 -0.56518 .7779 Mabsadd L
.1381 .58671 -2.37764 .77254 Mabsadd L
.1381 .58671 -0.91448 -0.29713 Mabsadd L
.1381 .58671 -1.46946 -2.02254 Mabsadd L
.1381 .58671 0 -0.96154 Mabsadd L
.1381 .58671 1.46946 -2.02254 Mabsadd L
.1381 .58671 .91448 -0.29713 Mabsadd L
.1381 .58671 2.37764 .77254 Mabsadd L
.1381 .58671 .56518 .7779 Mabsadd L
.1381 .58671 0 2.5 Mabsadd L closepath F
.17619 .58032 0 2.5 Mabsadd m
.17619 .58032 -0.56518 .7779 Mabsadd L
.17619 .58032 -2.37764 .77254 Mabsadd L
.17619 .58032 -0.91448 -0.29713 Mabsadd L
.17619 .58032 -1.46946 -2.02254 Mabsadd L
.17619 .58032 0 -0.96154 Mabsadd L
.17619 .58032 1.46946 -2.02254 Mabsadd L
.17619 .58032 .91448 -0.29713 Mabsadd L
.17619 .58032 2.37764 .77254 Mabsadd L
.17619 .58032 .56518 .7779 Mabsadd L
.17619 .58032 0 2.5 Mabsadd L closepath F
.21429 .57342 0 2.5 Mabsadd m
.21429 .57342 -0.56518 .7779 Mabsadd L
.21429 .57342 -2.37764 .77254 Mabsadd L
.21429 .57342 -0.91448 -0.29713 Mabsadd L
.21429 .57342 -1.46946 -2.02254 Mabsadd L
.21429 .57342 0 -0.96154 Mabsadd L
.21429 .57342 1.46946 -2.02254 Mabsadd L
.21429 .57342 .91448 -0.29713 Mabsadd L
.21429 .57342 2.37764 .77254 Mabsadd L
.21429 .57342 .56518 .7779 Mabsadd L
.21429 .57342 0 2.5 Mabsadd L closepath F
.25238 .56595 0 2.5 Mabsadd m
.25238 .56595 -0.56518 .7779 Mabsadd L
.25238 .56595 -2.37764 .77254 Mabsadd L
.25238 .56595 -0.91448 -0.29713 Mabsadd L
.25238 .56595 -1.46946 -2.02254 Mabsadd L
.25238 .56595 0 -0.96154 Mabsadd L
.25238 .56595 1.46946 -2.02254 Mabsadd L
.25238 .56595 .91448 -0.29713 Mabsadd L
.25238 .56595 2.37764 .77254 Mabsadd L
.25238 .56595 .56518 .7779 Mabsadd L
.25238 .56595 0 2.5 Mabsadd L closepath F
.29048 .55785 0 2.5 Mabsadd m
.29048 .55785 -0.56518 .7779 Mabsadd L
.29048 .55785 -2.37764 .77254 Mabsadd L
.29048 .55785 -0.91448 -0.29713 Mabsadd L
.29048 .55785 -1.46946 -2.02254 Mabsadd L
.29048 .55785 0 -0.96154 Mabsadd L
.29048 .55785 1.46946 -2.02254 Mabsadd L
.29048 .55785 .91448 -0.29713 Mabsadd L
.29048 .55785 2.37764 .77254 Mabsadd L
.29048 .55785 .56518 .7779 Mabsadd L
.29048 .55785 0 2.5 Mabsadd L closepath F
.32857 .54906 0 2.5 Mabsadd m
.32857 .54906 -0.56518 .7779 Mabsadd L
.32857 .54906 -2.37764 .77254 Mabsadd L
.32857 .54906 -0.91448 -0.29713 Mabsadd L
.32857 .54906 -1.46946 -2.02254 Mabsadd L
.32857 .54906 0 -0.96154 Mabsadd L
.32857 .54906 1.46946 -2.02254 Mabsadd L
.32857 .54906 .91448 -0.29713 Mabsadd L
.32857 .54906 2.37764 .77254 Mabsadd L
.32857 .54906 .56518 .7779 Mabsadd L
.32857 .54906 0 2.5 Mabsadd L closepath F
.36667 .53951 0 2.5 Mabsadd m
.36667 .53951 -0.56518 .7779 Mabsadd L
.36667 .53951 -2.37764 .77254 Mabsadd L
.36667 .53951 -0.91448 -0.29713 Mabsadd L
.36667 .53951 -1.46946 -2.02254 Mabsadd L
.36667 .53951 0 -0.96154 Mabsadd L
.36667 .53951 1.46946 -2.02254 Mabsadd L
.36667 .53951 .91448 -0.29713 Mabsadd L
.36667 .53951 2.37764 .77254 Mabsadd L
.36667 .53951 .56518 .7779 Mabsadd L
.36667 .53951 0 2.5 Mabsadd L closepath F
.40476 .52919 0 2.5 Mabsadd m
.40476 .52919 -0.56518 .7779 Mabsadd L
.40476 .52919 -2.37764 .77254 Mabsadd L
.40476 .52919 -0.91448 -0.29713 Mabsadd L
.40476 .52919 -1.46946 -2.02254 Mabsadd L
.40476 .52919 0 -0.96154 Mabsadd L
.40476 .52919 1.46946 -2.02254 Mabsadd L
.40476 .52919 .91448 -0.29713 Mabsadd L
.40476 .52919 2.37764 .77254 Mabsadd L
.40476 .52919 .56518 .7779 Mabsadd L
.40476 .52919 0 2.5 Mabsadd L closepath F
.44286 .51811 0 2.5 Mabsadd m
.44286 .51811 -0.56518 .7779 Mabsadd L
.44286 .51811 -2.37764 .77254 Mabsadd L
.44286 .51811 -0.91448 -0.29713 Mabsadd L
.44286 .51811 -1.46946 -2.02254 Mabsadd L
.44286 .51811 0 -0.96154 Mabsadd L
.44286 .51811 1.46946 -2.02254 Mabsadd L
.44286 .51811 .91448 -0.29713 Mabsadd L
.44286 .51811 2.37764 .77254 Mabsadd L
.44286 .51811 .56518 .7779 Mabsadd L
.44286 .51811 0 2.5 Mabsadd L closepath F
.48095 .50635 0 2.5 Mabsadd m
.48095 .50635 -0.56518 .7779 Mabsadd L
.48095 .50635 -2.37764 .77254 Mabsadd L
.48095 .50635 -0.91448 -0.29713 Mabsadd L
.48095 .50635 -1.46946 -2.02254 Mabsadd L
.48095 .50635 0 -0.96154 Mabsadd L
.48095 .50635 1.46946 -2.02254 Mabsadd L
.48095 .50635 .91448 -0.29713 Mabsadd L
.48095 .50635 2.37764 .77254 Mabsadd L
.48095 .50635 .56518 .7779 Mabsadd L
.48095 .50635 0 2.5 Mabsadd L closepath F
.51905 .49414 0 2.5 Mabsadd m
.51905 .49414 -0.56518 .7779 Mabsadd L
.51905 .49414 -2.37764 .77254 Mabsadd L
.51905 .49414 -0.91448 -0.29713 Mabsadd L
.51905 .49414 -1.46946 -2.02254 Mabsadd L
.51905 .49414 0 -0.96154 Mabsadd L
.51905 .49414 1.46946 -2.02254 Mabsadd L
.51905 .49414 .91448 -0.29713 Mabsadd L
.51905 .49414 2.37764 .77254 Mabsadd L
.51905 .49414 .56518 .7779 Mabsadd L
.51905 .49414 0 2.5 Mabsadd L closepath F
.55714 .48182 0 2.5 Mabsadd m
.55714 .48182 -0.56518 .7779 Mabsadd L
.55714 .48182 -2.37764 .77254 Mabsadd L
.55714 .48182 -0.91448 -0.29713 Mabsadd L
.55714 .48182 -1.46946 -2.02254 Mabsadd L
.55714 .48182 0 -0.96154 Mabsadd L
.55714 .48182 1.46946 -2.02254 Mabsadd L
.55714 .48182 .91448 -0.29713 Mabsadd L
.55714 .48182 2.37764 .77254 Mabsadd L
.55714 .48182 .56518 .7779 Mabsadd L
.55714 .48182 0 2.5 Mabsadd L closepath F
.59524 .46995 0 2.5 Mabsadd m
.59524 .46995 -0.56518 .7779 Mabsadd L
.59524 .46995 -2.37764 .77254 Mabsadd L
.59524 .46995 -0.91448 -0.29713 Mabsadd L
.59524 .46995 -1.46946 -2.02254 Mabsadd L
.59524 .46995 0 -0.96154 Mabsadd L
.59524 .46995 1.46946 -2.02254 Mabsadd L
.59524 .46995 .91448 -0.29713 Mabsadd L
.59524 .46995 2.37764 .77254 Mabsadd L
.59524 .46995 .56518 .7779 Mabsadd L
.59524 .46995 0 2.5 Mabsadd L closepath F
.63333 .45923 0 2.5 Mabsadd m
.63333 .45923 -0.56518 .7779 Mabsadd L
.63333 .45923 -2.37764 .77254 Mabsadd L
.63333 .45923 -0.91448 -0.29713 Mabsadd L
.63333 .45923 -1.46946 -2.02254 Mabsadd L
.63333 .45923 0 -0.96154 Mabsadd L
.63333 .45923 1.46946 -2.02254 Mabsadd L
.63333 .45923 .91448 -0.29713 Mabsadd L
.63333 .45923 2.37764 .77254 Mabsadd L
.63333 .45923 .56518 .7779 Mabsadd L
.63333 .45923 0 2.5 Mabsadd L closepath F
.67143 .45054 0 2.5 Mabsadd m
.67143 .45054 -0.56518 .7779 Mabsadd L
.67143 .45054 -2.37764 .77254 Mabsadd L
.67143 .45054 -0.91448 -0.29713 Mabsadd L
.67143 .45054 -1.46946 -2.02254 Mabsadd L
.67143 .45054 0 -0.96154 Mabsadd L
.67143 .45054 1.46946 -2.02254 Mabsadd L
.67143 .45054 .91448 -0.29713 Mabsadd L
.67143 .45054 2.37764 .77254 Mabsadd L
.67143 .45054 .56518 .7779 Mabsadd L
.67143 .45054 0 2.5 Mabsadd L closepath F
.70952 .44471 0 2.5 Mabsadd m
.70952 .44471 -0.56518 .7779 Mabsadd L
.70952 .44471 -2.37764 .77254 Mabsadd L
.70952 .44471 -0.91448 -0.29713 Mabsadd L
.70952 .44471 -1.46946 -2.02254 Mabsadd L
.70952 .44471 0 -0.96154 Mabsadd L
.70952 .44471 1.46946 -2.02254 Mabsadd L
.70952 .44471 .91448 -0.29713 Mabsadd L
.70952 .44471 2.37764 .77254 Mabsadd L
.70952 .44471 .56518 .7779 Mabsadd L
.70952 .44471 0 2.5 Mabsadd L closepath F
.74762 .44231 0 2.5 Mabsadd m
.74762 .44231 -0.56518 .7779 Mabsadd L
.74762 .44231 -2.37764 .77254 Mabsadd L
.74762 .44231 -0.91448 -0.29713 Mabsadd L
.74762 .44231 -1.46946 -2.02254 Mabsadd L
.74762 .44231 0 -0.96154 Mabsadd L
.74762 .44231 1.46946 -2.02254 Mabsadd L
.74762 .44231 .91448 -0.29713 Mabsadd L
.74762 .44231 2.37764 .77254 Mabsadd L
.74762 .44231 .56518 .7779 Mabsadd L
.74762 .44231 0 2.5 Mabsadd L closepath F
.78571 .4435 0 2.5 Mabsadd m
.78571 .4435 -0.56518 .7779 Mabsadd L
.78571 .4435 -2.37764 .77254 Mabsadd L
.78571 .4435 -0.91448 -0.29713 Mabsadd L
.78571 .4435 -1.46946 -2.02254 Mabsadd L
.78571 .4435 0 -0.96154 Mabsadd L
.78571 .4435 1.46946 -2.02254 Mabsadd L
.78571 .4435 .91448 -0.29713 Mabsadd L
.78571 .4435 2.37764 .77254 Mabsadd L
.78571 .4435 .56518 .7779 Mabsadd L
.78571 .4435 0 2.5 Mabsadd L closepath F
.82381 .44803 0 2.5 Mabsadd m
.82381 .44803 -0.56518 .7779 Mabsadd L
.82381 .44803 -2.37764 .77254 Mabsadd L
.82381 .44803 -0.91448 -0.29713 Mabsadd L
.82381 .44803 -1.46946 -2.02254 Mabsadd L
.82381 .44803 0 -0.96154 Mabsadd L
.82381 .44803 1.46946 -2.02254 Mabsadd L
.82381 .44803 .91448 -0.29713 Mabsadd L
.82381 .44803 2.37764 .77254 Mabsadd L
.82381 .44803 .56518 .7779 Mabsadd L
.82381 .44803 0 2.5 Mabsadd L closepath F
.8619 .45538 0 2.5 Mabsadd m
.8619 .45538 -0.56518 .7779 Mabsadd L
.8619 .45538 -2.37764 .77254 Mabsadd L
.8619 .45538 -0.91448 -0.29713 Mabsadd L
.8619 .45538 -1.46946 -2.02254 Mabsadd L
.8619 .45538 0 -0.96154 Mabsadd L
.8619 .45538 1.46946 -2.02254 Mabsadd L
.8619 .45538 .91448 -0.29713 Mabsadd L
.8619 .45538 2.37764 .77254 Mabsadd L
.8619 .45538 .56518 .7779 Mabsadd L
.8619 .45538 0 2.5 Mabsadd L closepath F
.9 .46497 0 2.5 Mabsadd m
.9 .46497 -0.56518 .7779 Mabsadd L
.9 .46497 -2.37764 .77254 Mabsadd L
.9 .46497 -0.91448 -0.29713 Mabsadd L
.9 .46497 -1.46946 -2.02254 Mabsadd L
.9 .46497 0 -0.96154 Mabsadd L
.9 .46497 1.46946 -2.02254 Mabsadd L
.9 .46497 .91448 -0.29713 Mabsadd L
.9 .46497 2.37764 .77254 Mabsadd L
.9 .46497 .56518 .7779 Mabsadd L
.9 .46497 0 2.5 Mabsadd L closepath F
.9381 .47625 0 2.5 Mabsadd m
.9381 .47625 -0.56518 .7779 Mabsadd L
.9381 .47625 -2.37764 .77254 Mabsadd L
.9381 .47625 -0.91448 -0.29713 Mabsadd L
.9381 .47625 -1.46946 -2.02254 Mabsadd L
.9381 .47625 0 -0.96154 Mabsadd L
.9381 .47625 1.46946 -2.02254 Mabsadd L
.9381 .47625 .91448 -0.29713 Mabsadd L
.9381 .47625 2.37764 .77254 Mabsadd L
.9381 .47625 .56518 .7779 Mabsadd L
.9381 .47625 0 2.5 Mabsadd L closepath F
.97619 .48874 0 2.5 Mabsadd m
.97619 .48874 -0.56518 .7779 Mabsadd L
.97619 .48874 -2.37764 .77254 Mabsadd L
.97619 .48874 -0.91448 -0.29713 Mabsadd L
.97619 .48874 -1.46946 -2.02254 Mabsadd L
.97619 .48874 0 -0.96154 Mabsadd L
.97619 .48874 1.46946 -2.02254 Mabsadd L
.97619 .48874 .91448 -0.29713 Mabsadd L
.97619 .48874 2.37764 .77254 Mabsadd L
.97619 .48874 .56518 .7779 Mabsadd L
.97619 .48874 0 2.5 Mabsadd L closepath F
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
1 g
.71346 .08175 m
.71346 .2788 L
.97619 .2788 L
.97619 .08175 L
F
0 g
.001 w
[ ] 0 setdash
.71346 .08175 m
.97619 .08175 L
.97619 .2788 L
.71346 .2788 L
.71346 .08175 L
s
% Start of sub-graphic
p
0.713465 0.0817523 0.97619 0.278797 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ .5 3 ] 0 Mabsdash
0 .5 m
1 .5 L
s
.00047 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Relative) show
117.000 12.813 moveto
(Volume) show
153.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.00468 w
[ ] 0 setdash
0 .5 m
1 .5 L
s
.00047 w
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Donnan) show
105.000 12.813 moveto
(ratio) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .42623 L
0 .42623 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{625, 266.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a00012Q000`40O003h00OogooogooLgoo003o
OoooOomcOol00?mooomoog=oo`00ogooogooLgoo003oOoooOomcOol00?mooomoog=oo`00ogooogoo
Lgoo003oOoooOomcOol00?mooomoog=oo`00ogooogooLgoo003oOoooOomcOol00?mooomoog=oo`00
ogooogooLgoo003oOoooOomcOol00?mooomoog=oo`00ogooogooLgoo003oOoooOomcOol00?mooomo
og=oo`00ogooogooLgoo003oOoooOomcOol00?mooomoog=oo`00ogooogooLgoo003oOoooOomcOol0
0?mooomoog=oo`00ogooogooLgoo003oOoooOomcOol00?mooomoog=oo`00ogooogooLgoo003oOooo
OomcOol00?mooomoog=oo`00ogooogooLgoo003oOoooOomcOol00?mooomoog=oo`00ogooogooLgoo
003oOoooOomcOol00?mooomoog=oo`00ogooogooLgoo003oOoooOomcOol00?mooomoog=oo`009Goo
00<007ooOol0ogooogooBgoo000UOol00`00Oomoo`3oOoooOom;Ool002Eoo`03001oogoo0?mooomo
od]oo`009Goo00<007ooOol0ogoo7goo0P00ogoo:Woo000UOol00`00Oomoo`3oOolNOol4003oOolY
Ool002Eoo`03001oogoo0?mooa]oo`L00?moobUoo`009Goo00<007ooOol0ogoo57oo00<007ooOol0
10001Goo00<007ooOol0ogoo:7oo000UOol00`00Oomoo`3oOolCOol4003oOoldOol002Eoo`800?mo
oa1oo`@00003Ool000000?moocEoo`009Goo00<007ooOol0ogoo27oo0P0000=oo`0000000P001Goo
00<007ooOol0ogoo=7oo000UOol00`00Oomoo`3oOol7Ool4003oOom0Ool002Eoo`03001oogoo0?mo
o`Eoo`H00?mood1oo`009Goo00<007ooOol0ogoo0Woo0`0017oo00<007ooOol0RGooY@0047oo000U
Ool00`00Oomoo`3kOol2000017oo00000000Tgoo00<007ooOol0XGoo00<007ooOol03Woo000AOol2
0004Ool20003Ool40005Ool00`00Oomoo`3jOol4002FOol00`00Oomoo`2QOol00`00Oomoo`0>Ool0
011oo`04001oogoo0008Ool00`00Oomoo`06Ool00`00Oomoo`3iOol5002FOol00`00Oomoo`2QOol0
0`00Oomoo`0>Ool0011oo`04001oogoo0009Ool00`00Oomoo`05Ool3003gOol20003Ool00`00Oomo
o`2EOol00`00Oomoo`2QOol00`00Oomoo`0>Ool0011oo`04001oogoo000:Ool00`00Oomoo`04Ool0
0`00Oomoo`3eOol2002MOol00`00Oomoo`2QOol00`00Oomoo`0>Ool0011oo`04001oogoo0008Ool0
1000Oomoo`001Goo00<007ooOol0l7oo0P0000=oo`000000Wgoo00<007ooOol0XGoo00<007ooOol0
3Woo000AOol2000:Ool20006Ool00`00Oomoo`3_Ool4002QOol00`00Oomoo`2QOol00`00Oomoo`0>
Ool002Eoo`03001oogoo0>moo`<00:9oo`03001oogoo0:5oo`03001oogoo00ioo`009Goo00<007oo
Ool0kGoo0P000Woo00<007ooOol0X7oo00<007ooOol0XGoo00<007ooOol03Woo000UOol00`00Oomo
o`3[Ool2002WOol00`00Oomoo`2QOol00`00Oomoo`0>Ool002Eoo`03001oogoo0>Eoo`04001oogoo
Ool2002YOol00`00Oomoo`2QOol00`00Oomoo`0>Ool002Eoo`800>Eoo`D00:]oo`03001oogoo0:5o
o`03001oogoo00ioo`009Goo00<007ooOol0hgoo1000[Goo00<007ooOol0XGoo00<007ooOol03Woo
000UOol00`00Oomoo`3SOol3002^Ool00`00Oomoo`2QOol00`00Oomoo`0>Ool002Eoo`03001oogoo
0>5oo`800;5oo`03001oogoo0:5oo`03001oogoo00ioo`009Goo00<007ooOol0ggoo0P00/goo00<0
07ooOol0XGoo00<007ooOol03Woo000UOol00`00Oomoo`3MOol2002eOol00`00Oomoo`2QOol00`00
Oomoo`0>Ool002Eoo`03001oogoo0=Uoo`04001oo`00002gOol00`00Oomoo`2QOol00`00Oomoo`0>
Ool002Eoo`03001oogoo0=Qoo`<00;Uoo`03001oogoo0:5oo`03001oogoo00ioo`009Goo00<007oo
Ool0egoo1000^Goo00<007ooOol0XGoo00<007ooOol03Woo000UOol2003GOol01000Oomoo`00^Woo
00<007ooOol0XGoo00<007ooOol03Woo000UOol00`00Oomoo`3EOol00`00Oomoo`2lOol00`00Oomo
o`2QOol00`00Oomoo`0>Ool002Eoo`03001oogoo0==oo`800;moo`03001oogoo0:5oo`03001oogoo
00ioo`009Goo00<007ooOol0dWoo00<007ooOol0_goo00<007ooOol0XGoo00<007ooOol03Woo000U
Ool00`00Oomoo`3>Ool01000Oomoo`00`Woo00<007ooOol0XGoo00<007ooOol03Woo000UOol00`00
Oomoo`3=Ool40033Ool00`00Oomoo`2QOol00`00Oomoo`0>Ool002Eoo`03001oogoo0<aoo`@00<Ao
o`03001oogoo0:5oo`03001oogoo00ioo`009Goo00<007ooOol0c7oo0`00aGoo00<007ooOol0XGoo
00<007ooOol03Woo000UOol2003<Ool00`00Oomoo`36Ool00`00Oomoo`2QOol00`00Oomoo`0>Ool0
02Eoo`03001oogoo0<Uoo`800<Uoo`03001oogoo0:5oo`03001oogoo00ioo`009Goo00<007ooOol0
b7oo00<007ooOol0bGoo00<007ooOol0XGoo00<007ooOol03Woo000UOol00`00Oomoo`36Ool2003<
Ool00`00Oomoo`0NOol2000OOol30002Ool00`00Oomoo`030002Ool30003Ool50002Ool20004Ool3
0003Ool20004Ool30009Ool20004Ool20003Ool30004Ool6000017oo001oo`000Woo0`002Goo00<0
07ooOol03Woo000UOol00`00Oomoo`35Ool00`00Oomoo`3<Ool00`00Oomoo`06Ool20002Ool00`00
Oomoo`020002Ool00`00Oomoo`020002Ool00`00Oomoo`0200000goo00000002Ool20002Ool00`00
Oomoo`020002Ool00`00Oomoo`020002Ool00`00Oomoo`09Ool01000Oomoo`000Woo00<007ooOol0
17oo00<007ooOol00Woo10000Woo00@007ooOol000Aoo`03001oogoo009oo`8000=oo`03001oogoo
00Uoo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol00Woo00@007ooOol0009oo`07001o
o`00Ool007oo000037oo00<007ooOol03Woo000UOol00`00Oomoo`31Ool4003?Ool00`00Oomoo`0L
Ool5000OOol30003Ool40003Ool00`00Oomoo`05Ool01000Oomoo`001goo00D007ooOomoo`00009o
o`03001oogoo00@000Qoo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol00Woo00@007oo
Ool0009oo`06001oo`00Ool007oo10002Goo00<007ooOol03Woo000AOol20004Ool20005Ool30004
Ool00`00Oomoo`30Ool4003@Ool00`00Oomoo`0NOol00`00Oomoo`0OOol01000Oomoo`000goo0P00
17oo00<007ooOol00goo0`0000=oo`0000000`000goo0P000Woo0P000Woo0P000Woo0P002Goo00@0
07ooOol000=oo`8000Aoo`04001oogooOol2000017oo000007oo0`0000=oo`00Ool00Woo0P002Woo
00<007ooOol03Woo000@Ool01000Oomoo`002goo00<007ooOol00goo00<007ooOol0`Goo0`00d7oo
00<007ooOol0@7oo00@007ooOol000Uoo`03001oogoo00Qoo`03001oogoo01Yoo`03001oogoo009o
o`03001oogoo00Ioo`03001oogoo01]oo`03001oogoo00ioo`0047oo00@007ooOol000Qoo`D000Ao
o`<00;moo`800003Ool007oo0=1oo`03001oogoo03moo`@000Uoo`80019oo`03001oogoo019oo`80
009oo`8000Moo`8001eoo`03001oogoo00ioo`0047oo00@007ooOol000Qoo`04001oogoo0005Ool0
0`00Oomoo`2nOol00`00Oomoo`3COol00`00Oomoo`2QOol00`00Oomoo`0>Ool0011oo`04001oogoo
0009Ool00`00Ool00005Ool00`00Oomoo`2mOol00`00Oomoo`3DOol00`00Oomoo`2QOol00`00Oomo
o`0>Ool0015oo`8000]oo`8000Eoo`03001oogoo0;aoo`03001oogoo0=Eoo`03001oogoo0:5oo`03
001oogoo00ioo`009Goo00<007ooOol0^goo00<007ooOol0eWoo00<007ooOol0XGoo00<007ooOol0
3Woo000UOol00`00Oomoo`2iOol2003IOol00`00Oomoo`2QOol00`00Oomoo`0>Ool002Eoo`03001o
ogoo0;Ioo`<00=]oo`03001oogoo0:5oo`03001oogoo00ioo`009Goo00<007ooOol0]Goo0`00g7oo
00<007ooOol0XGoo00<007ooOol03Woo000UOol00`00Oomoo`2fOol2003LOol00`00Oomoo`2QOol0
0`00Oomoo`0>Ool002Eoo`800;Ioo`03001oo`000=aoo`03001oogoo0:5oo`03001oogoo00ioo`00
9Goo00<007ooOol0/goo0P00ggoo00<007ooOol0XGoo00<007ooOol03Woo000UOol00`00Oomoo`2b
Ool00`00Oomoo`3OOol00`00Oomoo`2QOol00`00Oomoo`0>Ool002Eoo`03001oogoo0;5oo`03001o
ogoo0>1oo`03001oogoo0:5oo`03001oogoo00ioo`009Goo00<007ooOol0/7oo00<007ooOol0hGoo
00<007ooOol0XGoo00<007ooOol03Woo000UOol00`00Oomoo`2_Ool00`00Oomoo`3ROol00`00Oomo
o`2QOol00`00Oomoo`0>Ool002Eoo`03001oogoo0:]oo`04001oo`00003UOol00`00Oomoo`2QOol0
0`00Oomoo`0>Ool002Eoo`03001oogoo0:Yoo`<00>Moo`03001oogoo0:5oo`03001oogoo00ioo`00
9Goo0P00ZWoo1000igoo00<007ooOol0XGoo00<007ooOol03Woo000UOol00`00Oomoo`2ZOol2003X
Ool00`00Oomoo`2QOol00`00Oomoo`0>Ool002Eoo`03001oogoo0:Qoo`800>Yoo`03001oogoo0:5o
o`03001oogoo00ioo`009Goo00<007ooOol0Ygoo00<007ooOol0jWoo00<007ooOol0XGoo00<007oo
Ool03Woo000UOol00`00Oomoo`2VOol00`00Oomoo`3[Ool00`00Oomoo`2QOol00`00Oomoo`0>Ool0
02Eoo`03001oogoo0:Aoo`800>ioo`03001oogoo0:5oo`03001oogoo00ioo`009Goo00<007ooOol0
Xgoo00<007ooOol0kWoo00<007ooOol0XGoo00<007ooOol03Woo000UOol00`00Oomoo`2ROol00`00
Oomoo`3_Ool00`00Oomoo`2QOol00`00Oomoo`0>Ool002Eoo`8009moo`@00?9oo`03001oogoo0:5o
o`03001oogoo00ioo`009Goo00<007ooOol0WGoo1000lgoo00<007ooOol0XGoo00<007ooOol03Woo
000UOol00`00Oomoo`2NOol3003cOol00`00Oomoo`2QOol00`00Oomoo`0>Ool002Eoo`03001oogoo
09eoo`03001oo`000?Aoo`03001oogoo0:5oo`03001oogoo00ioo`009Goo00<007ooOol0W7oo00<0
07ooOol0mGoo00<007ooOol0XGoo00<007ooOol03Woo000UOol00`00Oomoo`2KOol00`00Oomoo`3f
Ool00`00Oomoo`2QOol00`00Oomoo`0>Ool002Eoo`03001oogoo09Uoo`800?Uoo`03001oogoo0:5o
o`03001oogoo00ioo`004Goo0P0017oo0P000goo0`001Woo00<007ooOol0V7oo00<007ooOol0nGoo
00<007ooOol0XGoo00<007ooOol03Woo000@Ool01000Oomoo`0027oo00@007ooOol000Eoo`03001o
ogoo09Moo`03001oogoo0?Yoo`03001oogoo0:5oo`03001oogoo00ioo`0047oo00@007ooOol000Qo
o`04001oogoo0005Ool3002DOol00`00Ool0003mOol00`00Oomoo`2QOol00`00Oomoo`0>Ool0011o
o`04001oogoo0008Ool30006Ool00`00Oomoo`2COol3003nOol00`00Oomoo`2QOol00`00Oomoo`0>
Ool0011oo`04001oogoo0009Ool00`00Oomoo`05Ool00`00Oomoo`2BOol4003nOol00`00Oomoo`2Q
Ool00`00Oomoo`0>Ool0015oo`8000Yoo`<000Eoo`03001oogoo09=oo`800?moo`03001oogoo0:5o
o`03001oogoo00ioo`009Goo00<007ooOol0TGoo0P00ogoo0Woo00<007ooOol0XGoo00<007ooOol0
3Woo000UOol00`00Oomoo`2@Ool00`00Oomoo`3oOol2Ool00`00Oomoo`2QOol00`00Oomoo`0>Ool0
02Eoo`03001oogoo08moo`03001oogoo0?moo`=oo`03001oogoo0:5oo`03001oogoo00ioo`009Goo
00<007ooOol0SGoo0P00ogoo1Woo00<007ooOol0XGoo00<007ooOol03Woo000UOol2002=Ool00`00
Oomoo`3oOol6Ool00`00Oomoo`2QOol00`00Oomoo`0>Ool002Eoo`03001oogoo08Qoo`04001oogoo
003oOol9Ool00`00Oomoo`2QOol00`00Oomoo`0>Ool002Eoo`03001oogoo08Moo`@00?moo`Yoo`03
001oogoo0:5oo`03001oogoo00ioo`009Goo00<007ooOol0QWoo1000ogoo2goo00<007ooOol0XGoo
00<007ooOol03Woo000UOol00`00Oomoo`26Ool3003oOol<Ool00`00Oomoo`2QOol00`00Oomoo`0>
Ool002Eoo`03001oogoo08Eoo`03001oogoo0?moo`eoo`03001oogoo0:5oo`03001oogoo00ioo`00
9Goo00<007ooOol0Q7oo00<007ooOol0ogoo3Woo00<007ooOol0XGoo00<007ooOol03Woo000UOol0
0`00Oomoo`22Ool2003oOolAOol00`00Oomoo`2QOol00`00Oomoo`0>Ool002Eoo`80089oo`03001o
ogoo0?mooa5oo`03001oogoo0:5oo`03001oogoo00ioo`009Goo00<007ooOol0P7oo00<007ooOol0
ogoo4Woo00<007ooOol07Woo00<007ooOol07Woo100017oo0P000Woo0P000Woo10000Woo0P0000=o
o`0000001@000Woo0P001goo10000Woo1@000Woo0P0017oo0`000goo0P0077oo00<007ooOol03Woo
000UOol00`00Oomoo`1lOol4003oOolEOol00`00Oomoo`0NOol2000POol01000Oomoo`000Woo00@0
07ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo10000Woo00@007ooOol000Uoo`03001o
ogoo009oo`@0009oo`04001oogoo0004Ool01@00Oomoogoo00000Woo00<007ooOol06Goo00<007oo
Ool03Woo000UOol00`00Oomoo`1kOol3003oOolGOol00`00Oomoo`06Oolb0008Ool01000Oomoo`00
0Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`001Goo00@007ooOol0009oo`03001o
ogoo00Moo`03001oogoo00Eoo`04001oogoo0007Ool01@00Oomoogoo00000Woo00<007ooOol06Goo
00<007ooOol03Woo000UOol00`00Oomoo`1lOol2003oOolGOol00`00Oomoo`0NOol00`00Oomoo`0O
Ool01000Oomoo`000goo0P000Woo10000Woo100017oo0`0000=oo`0000000P002Goo10000goo0`00
00=oo`0000000`000goo0P0017oo0P0077oo00<007ooOol03Woo000UOol00`00Oomoo`1jOol20000
0goo001oo`3oOolFOol00`00Oomoo`10Ool01000Oomoo`00<Woo00<007ooOol0:7oo00<007ooOol0
3Woo000UOol00`00Oomoo`1iOol00`00Oomoo`3oOolIOol00`00Oomoo`0oOol4000kOol00`00Oomo
o`0POol00`00Oomoo`0>Ool002Eoo`03001oogoo07Qoo`03001oogoo0?mooaYoo`03001oogoo0:5o
o`03001oogoo00ioo`009Goo00<007ooOol0MWoo0P00ogoo7Goo00<007ooOol0XGoo00<007ooOol0
3Woo000UOol2001fOol00`00Oomoo`3oOolMOol00`00Oomoo`2QOol00`00Oomoo`0>Ool002Eoo`03
001oogoo075oo`04001oogoo003oOolPOol00`00Oomoo`2QOol00`00Oomoo`0>Ool002Eoo`03001o
ogoo071oo`@00?moob5oo`03001oogoo0:5oo`03001oogoo00ioo`009Goo00<007ooOol0Kgoo1000
ogoo8Woo00<007ooOol0XGoo00<007ooOol03Woo000UOol00`00Oomoo`1_Ool3003oOolSOol00`00
Oomoo`2QOol00`00Oomoo`0>Ool002Eoo`03001oogoo06eoo`800?moobIoo`03001oogoo0:5oo`03
001oogoo00ioo`004Goo0P0017oo0P0017oo0P001Woo00<007ooOol0K7oo00<007ooOol0ogoo9Woo
00<007ooOol0XGoo00<007ooOol03Woo000@Ool01000Oomoo`0027oo00@007ooOol000Eoo`03001o
ogoo06Yoo`800?moobUoo`03001oogoo0:5oo`03001oogoo00ioo`0047oo00@007ooOol000Qoo`04
001oogoo0005Ool3001XOol2003oOol[Ool00`00Oomoo`2QOol00`00Oomoo`0>Ool0011oo`04001o
ogoo0009Ool20006Ool00`00Oomoo`1TOol4003oOol]Ool00`00Oomoo`2QOol00`00Oomoo`0>Ool0
011oo`04001oogoo0008Ool01000Oomoo`001Goo00<007ooOol0Hgoo1000ogoo;Woo00<007ooOol0
XGoo00<007ooOol03Woo000AOol2000:Ool20006Ool00`00Oomoo`1SOol4003oOol^Ool00`00Oomo
o`2QOol00`00Oomoo`0>Ool002Eoo`03001oogoo069oo`04001oogoo003oOol_Ool00`00Oomoo`2Q
Ool00`00Oomoo`0>Ool002Eoo`03001oogoo065oo`03001oogoo0?mooc5oo`03001oogoo0:5oo`03
001oogoo00ioo`009Goo00<007ooOol0Ggoo0P00ogoo=7oo00<007ooOol0XGoo00<007ooOol03Woo
000UOol00`00Oomoo`1NOol00`00Oomoo`3oOoldOol00`00Oomoo`2QOol00`00Oomoo`0>Ool002Eo
o`8005]oo`04001oogoo003oOolgOol00`00Oomoo`2QOol00`00Oomoo`0>Ool002Eoo`03001oogoo
05Uoo`@00?moocQoo`03001oogoo0:5oo`03001oogoo00ioo`009Goo00<007ooOol0F7oo1000ogoo
>Goo00<007ooOol0XGoo00<007ooOol03Woo000UOol00`00Oomoo`1HOol3003oOoljOol00`00Oomo
o`2QOol00`00Oomoo`0>Ool002Eoo`03001oogoo05Ioo`800?mooceoo`03001oogoo0:5oo`03001o
ogoo00ioo`009Goo00<007ooOol0EGoo00<007ooOol0ogoo?Goo00<007ooOol0XGoo00<007ooOol0
3Woo000UOol00`00Oomoo`1COol2003oOom0Ool00`00Oomoo`2QOol00`00Oomoo`0>Ool002Eoo`03
001oogoo04ioo`03001oogoo00800?mood9oo`03001oogoo0:5oo`03001oogoo00ioo`009Goo00<0
07ooOol0CGoo1000ogooA7oo00<007ooOol0XGoo00<007ooOol03Woo000UOol2001=Ool40028Ool0
0`00Ool0002iOol00`00Oomoo`2QOol00`00Oomoo`0>Ool002Eoo`03001oogoo04aoo`<007ioo`80
00Uoo`8000Yoo`800:ioo`03001oogoo0:5oo`03001oogoo00ioo`009Goo00<007ooOol0BWoo0P00
P7oo0`0000Aoo`00Oomoo`80009oo`D0009oo`03001oogoo00800003Ool00000009oo`8000Ioo`80
0:9oojD0011oo`009Goo00<007ooOol0BGoo00<007ooOol0MGoo0`0000=oo`0000000Woo00<007oo
000010002Goo00<007ooOol01goo10001Goo00<007ooOol00`00ogooF7oo000UOol00`00Oomoo`0e
Ool3000?Ool2000XOol00`00Oomoo`0fOol2000EOol3000OOol30008Ool60002Ool20003Ool3000L
Ool50002Ool2003oOolWOol002Eoo`03001oogoo03Eoo`04001oogoo0009Ool00`00Oomoo`02000Z
Ool00`00Oomoo`0eOol01000Oomoo`003goo00<007ooOol01P0087oo00<007ooOol04Woo0`007goo
00D007ooOomoo`00009oo`03001oogoo0?moobAoo`009Goo00<007ooOol0=Goo00@007ooOol000Uo
o`<002aoo`03001oogoo03Eoo`04001oogoo0009Ool00`00Ool00002Ool00`00Oomoo`0VOol3000C
Ool5000MOol01@00Oomoogoo00000Woo00<007ooOol0ogoo97oo000UOol00`00Oomoo`0eOol30009
Ool3000^Ool00`00Oomoo`0eOol20008Ool5000ZOol01000Oomoo`005Goo00@007ooOomoo`80009o
o`03001oogoo008001=oo`05001oogooOol00002Ool00`00Oomoo`3oOolTOol002Eoo`8003Moo`03
001oogoo00Moo`<002aoo`04001oogoo000fOol01000Oomoo`0017oo0P00<7oo00@007ooOol001eo
o`03001oogoo008001=oo`05001oogooOol00002Ool00`00Oomoo`3oOolTOol002Eoo`03001oogoo
03Ioo`<000Eoo`8002moo`@003Moo`80009oo`03001oogoo03=oo`<001ioo`D00003Ool007oo00io
o`8000Aoo`800?moobMoo`009Goo00<007ooOol0?7oo0P00K7oo0P00HWoo00<007ooOol0ogoo>Goo
000UOol00`00Oomoo`0jOol2001[Ool00`00Ool00003001TOol4003oOoleOol002Eoo`03001oogoo
03Ioo`@006Aoo`03001oo`0000=oo`03001oogoo06aoo`03001oo`000?moocAoo`009Goo00<007oo
Ool0=Goo1000IGoo1000Kgoo1@000Woo00<007ooOol06goo0`00ogoo4Goo000UOol00`00Oomoo`0e
Ool4001TOol5001iOol00`00Oomoo`0IOol00`00Oomoo`3oOol@Ool002Eoo`03001oogoo03=oo`80
009oo`03001oogoo061oo`03001oogoo009oo`03001oogoo07Yoo`04001oo`00000GOol30002Ool3
00000goo00000008Ool3000017oo000007oo0P000goo0P0017oo0`000Woo100000=oo`0000000Woo
0P0000=oo`0000000`0000Aoo`0000000==oo`007Wooo`00<P0047oo00@007ooOol0009oo`04001o
ogoo0008Ool00`00Oomoo`03Ool00`00Ool00003Ool01000Oomoo`000Woo00<007ooOol017oo00<0
07ooOol00Woo00@007ooOol0009oo`@000=oo`03001oogoo0=9oo`009Goo00<007ooOol027oo00<0
07ooOol02Goo00<007ooOol02Goo00<007ooOol027oo00@007ooOomoo`8000Ioo`03001oogoo00Qo
o`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Uo
o`03001oogoo00Qoo`03001oogoo00Qoo`8000Yoo`03001oogoo00Uoo`03001oogoo00Uoo`03001o
ogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Uoo`03001o
ogoo00Qoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo01Eoo`04001o
ogoo0002Ool01000Oomoo`0027oo10000goo00<007ooOol00Woo00<007ooOol00goo10000goo00<0
07ooOol00Woo00@007ooOol000Eoo`05001oogooOol0003DOol002Eoo`03001oogoo02Yoo`800003
Ool0000000Qoo`03001oogoo03Moo`03001oogoo01aoo`H001Eoo`03001oogoo03Moo`03001oogoo
03Moo`03001oogoo01Aoo`@000=oo`@000Uoo`80009oo`800004Ool00000Ool50003Ool20003Ool4
00000goo000000020004Ool30003Ool00`00Oomoo`3BOol002Eoo`03001oogoo02Uoo`@006=oo`03
001oogoo0:Yoo`04001oogoo000DOol00`00Oomoo`0LOol00`00Oomoo`3BOol002Eoo`03001oogoo
02Uoo`@005Yoo`<0009oo`800:ioo`800004Ool00000000aOol2003DOol002Eoo`03001oogoo02Mo
o`80009oo`03001oogoo05Uoo`<00?mool1oo`009Goo00<007ooOol09Goo0P00Ggoo1@00ogoo_goo
000UOol00`00Oomoo`0SOol2001MOol2003oOoo6Ool002Eoo`80021oo`@005Uoo`04001oogoo003o
Ooo:Ool002Eoo`03001oogoo01ioo`@005Qoo`D00?mool]oo`009Goo00<007ooOol07Woo1000EWoo
0P00ogood7oo000UOol00`00Oomoo`0LOol20002Ool00`00Oomoo`1=Ool20003Ool00`00Oomoo`3o
OooBOol002Eoo`03001oogoo01Yoo`8005Aoo`<00?moomMoo`009Goo00<007ooOol067oo0P00E7oo
1@00ogooegoo000UOol00`00Oomoo`0COol200000goo0000001<Ool300001Goo001oogoo0000ogoo
gWoo000UOol00`00Oomoo`0BOol4001>Ool200000goo001oo`3oOooQOol002Eoo`03001oogoo019o
o`@004]oo`03001oo`0000@00?moon9oo`009Goo0P004Goo0P000Woo00<007ooOol0@Woo0P000Woo
0P001Woo00<007ooOol0ogoohWoo000UOol00`00Oomoo`0>Ool20019Ool2003oOoo_Ool002Eoo`03
001oogoo00Qoo`04001oogooOol20015Ool00`00Oomoo`06003oOoo^Ool002Eoo`03001oogoo00Qo
o`@0045oo`800005Ool007ooOol0003oOoofOol002Eoo`03001oogoo00Moo`<0049oo`@00?moooYo
o`009Goo00<007ooOol01Goo0P0000=oo`00Ool0>7oo0P000Woo00@007ooOol000Aoo`03001oogoo
0?moooUoo`009Goo00<007ooOol00goo0P00?Goo00@007ooOol00?mooomoo`Eoo`009Goo00@007oo
Oomoo`8003=oo`8000Ioo`L00?mooomoo`Ioo`0097oo1@00=Goo0`000Woo0P001Goo00<007ooOol0
ogooogoo1Woo000SOol4000bOol00`00Oomoo`05003oOoooOolBOol002Aoo`<002]oo`800003Ool0
0000009oo`03001oogoo0?mooomooaMoo`009Goo00<007ooOol09Woo0P0000=oo`0000000`00ogoo
ogoo7Goo000UOol00`00Oomoo`0OOol20002Ool00`00Oomoo`05Ool00`00Oomoo`3oOoooOolMOol0
02Eoo`03001oogoo01=oo`<000Ioo`H00?mooomoobUoo`0047oo1@000Woo0P000goo10001Goo00<0
07ooOol04goo10000Woo00<007ooOol0ogooogoo;goo000BOol00`00Oomoo`07Ool00`00Oomoo`06
Ool00`00Oomoo`08Ool20004Ool20002Ool4003oOoooOoleOol0019oo`03001oogoo00Qoo`03001o
ogoo00Eoo`<000Moo`80009oo`03001oogoo00Ioo`03001oogoo0?mooomoocAoo`004Woo00<007oo
Ool02Goo00<007ooOol00goo0P000Woo0P000Woo00<007oo00001000ogooogoo@7oo000BOol00`00
Oomoo`07Ool01000Oomoo`000Woo1@00ogooogooC7oo000AOol2000:Ool20006Ool00`00Oomoo`3o
OoooOom;Ool002Eoo`03001oogoo0?mooomood]oo`009Goo00<007ooOol0ogooogooBgoo000UOol0
0`00Oomoo`3oOoooOom;Ool00?mooomoog=oo`00ogooogooLgoo003oOoooOomcOol00?mooomoog=o
o`00ogooogooLgoo003oOoooOomcOol00?mooomoog=oo`00ogooogooLgoo003oOoooOomcOol00?mo
oomoog=oo`00ogooogooLgoo003oOoooOomcOol00?mooomoog=oo`00ogooogooLgoo003oOoooOomc
Ool00?mooomoog=oo`00ogooogooLgoo003oOoooOomcOol00?mooomoog=oo`00ogooogooLgoo003o
OoooOomcOol00?mooomoog=oo`00ogooogooLgoo003oOoooOomcOol00?mooomoog=oo`00ogooogoo
Lgoo003oOoooOomcOol00?mooomoog=oo`00ogooogooLgoo003oOoooOomcOol00?mooomoog=oo`00
ogooogooLgoo003oOoooOomcOol00?mooomoog=oo`00ogooogooLgoo003oOoooOomcOol00?mooomo
og=oo`00ogooogooLgoo0000\
\>"],
  ImageRangeCache->{{{73.5625, 572.563}, {604, 391.938}} -> {-1.52724, \
1.74983, 0.00489623, 0.00489623}, {{86.125, 412.875}, {598.938, 396.938}} -> \
{2.76622, 2.8206, 0.0172545, 0.0060255}, {{429.25, 559.938}, {563.313, \
465.25}} -> {-11.1362, 8.93018, 0.0205684, 0.0205684}, {{436.25, 475.125}, \
{556.25, 517.375}} -> {-23.444, 16.7076, 0.041158, 0.041158}, {{436.25, \
475.125}, {511.125, 472.25}} -> {-23.444, 14.386, 0.041158, 0.041158}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*Plot\ Plup\ flux\ vs . \ 
          external\ pH*) \)\(\[IndentingNewLine]\)\(ListPlot[
        makelist[pHelist, Pumplist], PlotRange \[Rule] All, \ 
        Axes \[Rule] True, \ PlotJoined \[Rule] True, \ 
        AxesLabel \[Rule] {"\<pH external\>", \ "\<Pump flux\>"}];\)\)\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928571 0.190476 -5.03503 5.7778 [
[.21429 .15248 -3 -9 ]
[.21429 .15248 3 0 ]
[.40476 .15248 -3 -9 ]
[.40476 .15248 3 0 ]
[.59524 .15248 -3 -9 ]
[.59524 .15248 3 0 ]
[.78571 .15248 -3 -9 ]
[.78571 .15248 3 0 ]
[.97619 .15248 -6 -9 ]
[.97619 .15248 6 0 ]
[1.025 .16498 0 -6.28125 ]
[1.025 .16498 70 6.28125 ]
[.01131 .04943 -24 -4.5 ]
[.01131 .04943 0 4.5 ]
[.01131 .28054 -24 -4.5 ]
[.01131 .28054 0 4.5 ]
[.01131 .39609 -24 -4.5 ]
[.01131 .39609 0 4.5 ]
[.01131 .51165 -24 -4.5 ]
[.01131 .51165 0 4.5 ]
[.02381 .64303 -29 0 ]
[.02381 .64303 29 12.5625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .16498 m
.21429 .17123 L
s
[(6)] .21429 .15248 0 1 Mshowa
.40476 .16498 m
.40476 .17123 L
s
[(7)] .40476 .15248 0 1 Mshowa
.59524 .16498 m
.59524 .17123 L
s
[(8)] .59524 .15248 0 1 Mshowa
.78571 .16498 m
.78571 .17123 L
s
[(9)] .78571 .15248 0 1 Mshowa
.97619 .16498 m
.97619 .17123 L
s
[(10)] .97619 .15248 0 1 Mshowa
.125 Mabswid
.0619 .16498 m
.0619 .16873 L
s
.1 .16498 m
.1 .16873 L
s
.1381 .16498 m
.1381 .16873 L
s
.17619 .16498 m
.17619 .16873 L
s
.25238 .16498 m
.25238 .16873 L
s
.29048 .16498 m
.29048 .16873 L
s
.32857 .16498 m
.32857 .16873 L
s
.36667 .16498 m
.36667 .16873 L
s
.44286 .16498 m
.44286 .16873 L
s
.48095 .16498 m
.48095 .16873 L
s
.51905 .16498 m
.51905 .16873 L
s
.55714 .16498 m
.55714 .16873 L
s
.63333 .16498 m
.63333 .16873 L
s
.67143 .16498 m
.67143 .16873 L
s
.70952 .16498 m
.70952 .16873 L
s
.74762 .16498 m
.74762 .16873 L
s
.82381 .16498 m
.82381 .16873 L
s
.8619 .16498 m
.8619 .16873 L
s
.9 .16498 m
.9 .16873 L
s
.9381 .16498 m
.9381 .16873 L
s
.25 Mabswid
0 .16498 m
1 .16498 L
s
gsave
1.025 .16498 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(pH) show
81.000 12.813 moveto
(external) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .04943 m
.03006 .04943 L
s
[(0.88)] .01131 .04943 1 0 Mshowa
.02381 .28054 m
.03006 .28054 L
s
[(0.92)] .01131 .28054 1 0 Mshowa
.02381 .39609 m
.03006 .39609 L
s
[(0.94)] .01131 .39609 1 0 Mshowa
.02381 .51165 m
.03006 .51165 L
s
[(0.96)] .01131 .51165 1 0 Mshowa
.125 Mabswid
.02381 .07832 m
.02756 .07832 L
s
.02381 .1072 m
.02756 .1072 L
s
.02381 .13609 m
.02756 .13609 L
s
.02381 .19387 m
.02756 .19387 L
s
.02381 .22276 m
.02756 .22276 L
s
.02381 .25165 m
.02756 .25165 L
s
.02381 .30943 m
.02756 .30943 L
s
.02381 .33832 m
.02756 .33832 L
s
.02381 .36721 m
.02756 .36721 L
s
.02381 .42498 m
.02756 .42498 L
s
.02381 .45387 m
.02756 .45387 L
s
.02381 .48276 m
.02756 .48276 L
s
.02381 .02054 m
.02756 .02054 L
s
.02381 .54054 m
.02756 .54054 L
s
.02381 .56943 m
.02756 .56943 L
s
.02381 .59832 m
.02756 .59832 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Pump) show
93.000 12.813 moveto
(flux) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .01472 m
.0619 .03426 L
.1 .05459 L
.1381 .07581 L
.17619 .09805 L
.21429 .12151 L
.25238 .14638 L
.29048 .17295 L
.32857 .20151 L
.36667 .23241 L
.40476 .26601 L
.44286 .30264 L
.48095 .3425 L
.51905 .38546 L
.55714 .43087 L
.59524 .47714 L
.63333 .52147 L
.67143 .5599 L
.70952 .58813 L
.74762 .60296 L
.78571 .60332 L
.82381 .58997 L
.8619 .56445 L
.9 .52808 L
.9381 .48148 L
.97619 .42441 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`007Goo00<007ooOol0ogoo0Goo000MOol0
0`00Oomoo`3oOol1Ool001eoo`03001oogoo0?moo`5oo`007Goo00<007ooOol0ogoo0Goo000MOol3
003oOol1Ool001eoo`03001oogoo00800?ioo`007Goo00<007ooOol00Woo0P00o7oo000MOol00`00
Oomoo`04Ool00`00Oomoo`3iOol000Aoo`8000Aoo`8000Aoo`8000Aoo`8000Eoo`03001oogoo00Eo
o`800?Uoo`000goo00@007ooOol000Qoo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol0
1goo0P00mgoo0003Ool01000Oomoo`0027oo00@007ooOol0009oo`04001oogoo0004Ool2000:Ool2
003eOol000=oo`04001oogoo0009Ool20004Ool20005Ool00`00Oomoo`0;Ool00`00Oomoo`3bOol0
00=oo`04001oogoo0008Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo00aoo`800?9o
o`0017oo0P002Woo0P0017oo0P001Goo00<007ooOol03Woo0P00l7oo000MOol00`00Oomoo`0@Ool2
003^Ool001eoo`03001oogoo019oo`03001oogoo0>]oo`007Goo00<007ooOol04goo0P00jgoo000M
Ool00`00Oomoo`0EOol2003YOol001eoo`03001oogoo01Moo`800>Moo`007Goo00<007ooOol06Goo
00<007ooOol0i7oo000MOol00`00Oomoo`0JOol2003TOol001eoo`03001oogoo01aoo`D002=oo`03
001oogoo021oo`80025oo`<001eoo`D0009oo`8004eoo`007Goo00<007ooOol07Woo0P0000=oo`00
Ool08Goo00<007ooOol07goo00@007ooOol0029oo`03001oogoo01eoo`05001oogooOol00002Ool0
0`00Oomoo`1:Ool001eoo`03001oogoo01ioo`04001oo`00000ROol00`00Oomoo`0OOol01000Oomo
o`008Goo0`007Woo00D007ooOomoo`00009oo`03001oogoo04Yoo`007Goo00<007ooOol07Woo1@00
8Woo00<007ooOol07goo0P008Goo00@007ooOol001ioo`05001oogooOol00002Ool00`00Oomoo`1:
Ool001eoo`03001oogoo01moo`05001oogooOol0000NOol01000Oomoo`0087oo00@007ooOol0021o
o`04001oogoo000NOol01@00Oomoogoo00000Woo00<007ooOol0BWoo000MOol00`00Oomoo`0OOol3
0002Ool00`00Oomoo`0KOol4000QOol2000ROol3000MOol20004Ool2001=Ool001eoo`03001oogoo
02Eoo`800=Uoo`007Goo00<007ooOol09goo00<007ooOol0TGoo0`00@Woo000MOol00`00Oomoo`0X
Ool2002BOol00`00Oomoo`11Ool001eoo`03001oogoo02Yoo`03001oogoo08moo`<0009oo`<00003
Ool0000000Qoo`<00004Ool00000Ool20003Ool20004Ool30002Ool400000goo00000002Ool20000
0goo00000003000017oo000000001Goo000HOonm0007Ool01000Oomoo`000Woo00@007ooOol000Qo
o`03001oogoo00=oo`03001oo`0000=oo`04001oogoo0002Ool00`00Oomoo`04Ool00`00Oomoo`02
Ool01000Oomoo`000Woo10000goo00<007ooOol017oo000MOol00`00Oomoo`04Ool00`00Oomoo`04
Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03
Ool30006Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00
Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00
Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00
Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool01000Oomoo`000Woo00@0
07ooOol000Qoo`@000=oo`03001oogoo009oo`03001oogoo00=oo`@000=oo`03001oogoo009oo`04
001oogoo0005Ool01@00Oomoogoo00001Woo000MOol00`00Oomoo`0POol00`00Oomoo`0<Ool00`00
Oomoo`0BOol00`00Oomoo`0QOol00`00Oomoo`0QOol00`00Oomoo`0POol00`00Oomoo`09Ool40003
Ool40009Ool20002Ool2000017oo000007oo1@000goo0P000goo100000=oo`0000000P0017oo0`00
0goo00<007ooOol017oo000MOol00`00Oomoo`0`Ool2002@Ool01000Oomoo`0057oo00<007ooOol0
77oo00<007ooOol017oo000MOol00`00Oomoo`0bOol00`00Oomoo`2<Ool2000017oo00000000<Goo
0P001Woo000MOol00`00Oomoo`0cOol00`00Oomoo`3:Ool001eoo`03001oogoo03Aoo`800<Yoo`00
7Goo00<007ooOol0=Woo00<007ooOol0agoo000MOol00`00Oomoo`0gOol00`00Oomoo`36Ool001eo
o`03001oogoo03Qoo`03001oogoo0<Eoo`007Goo00<007ooOol0>Goo0P00aGoo000MOol00`00Oomo
o`0kOol00`00Oomoo`32Ool001eoo`03001oogoo03aoo`03001oogoo0<5oo`007Goo00<007ooOol0
?Goo00<007ooOol0`7oo000MOol00`00Oomoo`0nOol00`00Oomoo`2oOol001eoo`03001oogoo03mo
o`03001oogoo0;ioo`007Goo00<007ooOol0@7oo0P00_Woo000MOol00`00Oomoo`12Ool00`00Oomo
o`2kOol001eoo`03001oogoo04=oo`03001oogoo0;Yoo`007Goo00<007ooOol0A7oo00<007ooOol0
^Goo0004Ool20004Ool20003Ool30003Ool40004Ool00`00Oomoo`15Ool00`00Oomoo`2hOol000=o
o`04001oogoo000:Ool01@00Oomoogoo00001goo00<007ooOol0AWoo00<007ooOol0]goo0003Ool0
1000Oomoo`002Goo0`000goo00<007ooOol017oo0P00B7oo00<007ooOol0]Woo0003Ool01000Oomo
o`0027oo00@007ooOol000Aoo`03001oogoo00=oo`03001oogoo04Qoo`03001oogoo0;Eoo`000goo
00@007ooOol000Qoo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol0BGoo00<007ooOol0
]7oo0004Ool2000:Ool30003Ool20005Ool00`00Oomoo`1:Ool00`00Oomoo`2cOol001eoo`03001o
ogoo04]oo`03001oogoo0;9oo`007Goo00<007ooOol0C7oo00<007ooOol0/Goo000MOol00`00Oomo
o`1=Ool00`00Oomoo`2`Ool001eoo`03001oogoo04ioo`03001oogoo0:moo`007Goo00<007ooOol0
CWoo00<007ooOol0[goo000MOol00`00Oomoo`1?Ool00`00Oomoo`2^Ool001eoo`03001oogoo051o
o`03001oogoo0:eoo`007Goo00<007ooOol0DGoo00<007ooOol0[7oo000MOol00`00Oomoo`1BOol0
0`00Oomoo`2[Ool001eoo`03001oogoo05=oo`03001oogoo0:Yoo`007Goo00<007ooOol0E7oo00<0
07ooOol0ZGoo000MOol00`00Oomoo`1EOol00`00Oomoo`2XOol001eoo`03001oogoo05Eoo`03001o
ogoo0:Qoo`007Goo00<007ooOol0EWoo00<007ooOol0Ygoo000MOol00`00Oomoo`1GOol00`00Oomo
o`2VOol001eoo`03001oogoo05Qoo`03001oogoo0:Eoo`0017oo0P0017oo0P000goo0`001Goo0`00
0goo00<007ooOol0FGoo00<007ooOol0Y7oo0003Ool01000Oomoo`002Woo00<007ooOol017oo00<0
07ooOol00Woo00<007ooOol0FWoo00<007ooOol0Xgoo0003Ool01000Oomoo`002Goo0`000Woo1@00
0goo0P00G7oo00<007ooOol0XWoo0003Ool01000Oomoo`0027oo00@007ooOol0009oo`04001oogoo
0004Ool00`00Oomoo`1LOol00`00Oomoo`2QOol000=oo`04001oogoo0008Ool01000Oomoo`000goo
00<007oo000017oo00<007ooOol0GGoo00<007ooOol0X7oo0004Ool2000:Ool30004Ool20004Ool0
0`00Oomoo`1NOol00`00Oomoo`2OOol001eoo`03001oogoo05moo`03001oogoo09ioo`007Goo00<0
07ooOol0H7oo00<007ooOol0C7oo00<007ooOol0CWoo000MOol00`00Oomoo`1QOol00`00Oomoo`1:
Ool00`00Oomoo`1?Ool001eoo`03001oogoo069oo`03001oogoo04Uoo`03001oogoo04moo`007Goo
00<007ooOol0Hgoo00<007ooOol0Agoo00<007ooOol0D7oo000MOol00`00Oomoo`1SOol00`00Oomo
o`16Ool00`00Oomoo`1AOol001eoo`03001oogoo06Aoo`03001oogoo04Eoo`03001oogoo055oo`00
7Goo00<007ooOol0IGoo00<007ooOol0@goo00<007ooOol0DWoo000MOol00`00Oomoo`1VOol00`00
Oomoo`12Ool00`00Oomoo`1BOol001eoo`03001oogoo06Ioo`03001oogoo045oo`03001oogoo05=o
o`007Goo00<007ooOol0Igoo00<007ooOol0?goo00<007ooOol0E7oo000MOol00`00Oomoo`1XOol0
0`00Oomoo`0nOol00`00Oomoo`1DOol001eoo`03001oogoo06Uoo`03001oogoo03aoo`03001oogoo
05Eoo`007Goo00<007ooOol0JWoo00<007ooOol0>Woo00<007ooOol0EWoo000MOol00`00Oomoo`1[
Ool00`00Oomoo`0hOol00`00Oomoo`1GOol000Aoo`8000Aoo`8000=oo`<000=oo`<000Eoo`03001o
ogoo06]oo`03001oogoo03Qoo`03001oogoo05Moo`000goo00@007ooOol000Yoo`05001oogooOol0
0002Ool00`00Oomoo`02Ool00`00Oomoo`1/Ool00`00Oomoo`0fOol00`00Oomoo`1HOol000=oo`04
001oogoo0009Ool30002Ool01000Oomoo`0017oo0P00KWoo00<007ooOol0=7oo00<007ooOol0FGoo
0003Ool01000Oomoo`0027oo00@007ooOol0009oo`<000Eoo`03001oogoo06ioo`03001oogoo039o
o`03001oogoo05Yoo`000goo00@007ooOol000Qoo`04001oogoo0003Ool00`00Oomoo`04Ool00`00
Oomoo`1_Ool00`00Oomoo`0aOol00`00Oomoo`1JOol000Aoo`8000Yoo`<000=oo`<000Aoo`03001o
ogoo071oo`03001oogoo02moo`03001oogoo05]oo`007Goo00<007ooOol0LGoo00<007ooOol0;Goo
00<007ooOol0G7oo000MOol00`00Oomoo`1bOol00`00Oomoo`0[Ool00`00Oomoo`1MOol001eoo`03
001oogoo079oo`03001oogoo02Yoo`03001oogoo05ioo`007Goo00<007ooOol0Lgoo00<007ooOol0
9goo0P00HGoo000MOol00`00Oomoo`1dOol00`00Oomoo`0UOol00`00Oomoo`1QOol001eoo`03001o
ogoo07Eoo`03001oogoo02=oo`03001oogoo069oo`007Goo00<007ooOol0MWoo00<007ooOol08Goo
00<007ooOol0Hgoo000MOol00`00Oomoo`1gOol2000OOol2001VOol001eoo`03001oogoo07Uoo`03
001oogoo01]oo`03001oogoo06Ioo`007Goo00<007ooOol0NWoo00<007ooOol06Goo00<007ooOol0
Igoo000MOol00`00Oomoo`1kOol2000GOol2001ZOol001eoo`03001oogoo07eoo`8001=oo`8006ao
o`007Goo00<007ooOol0Ogoo0P003goo0P00KWoo000MOol00`00Oomoo`21Ool2000;Ool2001`Ool0
01eoo`03001oogoo08=oo`/0079oo`007Goo00<007ooOol0ogoo0Goo000MOol00`00Oomoo`3oOol1
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
57oo0`00ogoo2Woo000EOol00`00Oomoo`3oOol9Ool0009oo`<000Eoo`H00005Ool007oo001oo`03
0009Ool40002Ool30004Ool600000goo0000003YOol000=oo`03001oogoo00=oo`04001oogoo0002
Ool01`00Ool007oo001oo`00009oo`03001oogoo00Moo`03001oogoo00=oo`03001oogoo009oo`04
001oogoo0002Ool00`00Ool0003ZOol000=oo`<000=oo`04001oogoo0002Ool01`00Ool007oo001o
o`00009oo`03001oogoo00Moo`03001oogoo00=oo`03001oogoo009oo`04001oogoo0003Ool00`00
Oomoo`3YOol000=oo`05001oogoo001oo`02000017oo000007oo0`0000=oo`00Ool010002Goo1000
0goo00@007ooOomoo`800004Ool00000Ool200000goo0000003YOol000=oo`04001oogoo000KOol0
0`00Oomoo`03Ool00`00Oomoo`3eOol0009oo`@001eoo`80009oo`800?Moo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
\
\>"],
  ImageRangeCache->{{{73.5625, 302.938}, {252.063, 110.75}} -> {1.61318, \
0.979152, 0.028001, 0.000923104}}]
}, Open  ]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{775, 648},
WindowMargins->{{77, Automatic}, {Automatic, -4}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1717, 49, 23369, 421, 4390, "Input"],

Cell[CellGroupData[{
Cell[25111, 474, 311, 6, 70, "Input"],
Cell[25425, 482, 12686, 426, 186, 5527, 333, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38148, 913, 638, 10, 130, "Input"],
Cell[38789, 925, 56377, 1764, 229, 39075, 1546, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[95203, 2694, 440, 7, 90, "Input"],
Cell[95646, 2703, 42924, 1215, 275, 24890, 988, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[138607, 3923, 320, 6, 70, "Input"],
Cell[138930, 3931, 14277, 446, 186, 5515, 333, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)


